HEADER FPROP DATA, 6002, SI, 0.0
C
C  PROPERTIES FOR argon
C  NEVERLIQ VERSION (REAL GAS, NO LIQUID OR TWO-PHASE!)
C
C**********************************************
C USE AT OWN RISK: VERIFY WITH OTHER SOURCES! *
C**********************************************
C******************************************************
C CAUTION: MANY POINTS REPLACED WITH INTERPOLATIONS.  *
C These are usually in metastable regions:            *
C   Psat<P<Pcrit for vapor, Tsat<T<Tcrit for liquid   *
C The last 4 digits for replaced points are 4444      *
C******************************************************
C
C  Generated with NIST REFPROP V9.1 FLD files 06APR2013
C  Caution: some FLD files are not part of the official REFPROP set.
C
C  TEMPERATURE RANGE FROM   151.     K TO  2.000E+03 K
C                   (FROM  -188.     F TO  3.140E+03 F)
C  PRESSURE RANGE FROM  0.486      kPa TO   321.     MPa
C                (FROM  7.053E-02 psia TO  4.651E+04 psia)
C
C  GENERATOR: PROPGEN12
C  MODIFIED by DAJBAC 10/25/2013      : propgen12
C              C&R Technologies
C              www.crtech.com
C              303-971-0292
C
C """"""""""""""""""""""""""""""""""""""""""""""""
        NEVERLIQ
C If chosen, set Pcrit to min allowed gas pressure
C but you should stay above saturation temperature
C since vapor props below that are questionable
C """"""""""""""""""""""""""""""""""""""""""""""""
C
        TCRIT =   150.68700    
C This is the minimum, not the real critical pressure
        PCRIT =   486.30000    
        TGMAX =   2000.0000    
        TMIN =    150.68900    
        MOLW =    39.948000    
        WSRK =  -9.20000000E-03
        WTRUE =  -2.19000000E-03
        DIFV =    16.200000    
        HFORM =    0.0000000    
C
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX BELOW (IN VINIT)!
        PGMAX =  3.20693081E+08
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
VINIT
        INTEGER nmax,ncrit
        PARAMETER (nmax =   162)
        PARAMETER (ncrit=     1)
        DOUBLE PRECISION PRES(nmax),VPS,PX,PGMAX
        REAL TEMP(nmax),VOLMV(nmax,nmax)
        REAL ENTHV(nmax,nmax),ENTRV(nmax,nmax)
        REAL SOSV(nmax,nmax),VISCV(nmax,nmax)
        REAL CONDV(nmax,nmax)
        SAVE KL,KH,JL,JH,N,M,NC,PGMAX
        SAVE TEMP,PRES,VOLMV,ENTHV,ENTRV
        SAVE SOSV,VISCV,CONDV
        DATA N,M,NC/nmax,nmax,ncrit/
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX ABOVE (IN HEADER SUBBLOCK)!
        DATA PGMAX/ 3.20693081E+08/
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
        DATA (TEMP  (J),J=  1,162) /
     *   150.68900    ,  153.12863    ,  155.60775    ,  158.12701    ,
     *   160.68705    ,  163.28855    ,  165.93216    ,  168.61857    ,
     *   171.34847    ,  174.12257    ,  176.94158    ,  179.80623    ,
     *   182.71726    ,  185.67542    ,  188.68147    ,  191.73618    ,
     *   194.84035    ,  197.99478    ,  201.20028    ,  204.45767    ,
     *   207.76781    ,  211.13153    ,  214.54971    ,  218.02322    ,
     *   221.55298    ,  225.13988    ,  228.78485    ,  232.48883    ,
     *   236.25278    ,  240.07767    ,  243.96448    ,  247.91422    ,
     *   251.92790    ,  256.00657    ,  260.15127    ,  264.36306    ,
     *   268.64305    ,  272.99233    ,  277.41203    ,  281.90327    ,
     *   286.46723    ,  291.10508    ,  295.81802    ,  300.60726    ,
     *   305.47403    ,  310.41960    ,  315.44523    ,  320.55223    ,
     *   325.74191    ,  331.01561    ,  336.37468    ,  341.82053    ,
     *   347.35454    ,  352.97814    ,  358.69279    ,  364.49996    ,
     *   370.40114    ,  376.39786    ,  382.49167    ,  388.68414    ,
     *   394.97686    ,  401.37146    ,  407.86959    ,  414.47292    ,
     *   421.18316    ,  428.00203    ,  434.93130    ,  441.97276    ,
     *   449.12821    ,  456.39951    ,  463.78853    ,  471.29718    ,
     *   478.92739    ,  486.68113    ,  494.56041    ,  502.56725    ,
     *   510.70371    ,  518.97191    ,  527.37396    ,  535.91205    ,
     *   544.58836    ,  553.40514    ,  562.36467    ,  571.46924    ,
     *   580.72122    ,  590.12299    ,  599.67696    ,  609.38562    ,
     *   619.25146    ,  629.27702    ,  639.46489    ,  649.81771    ,
     *   660.33813    ,  671.02888    ,  681.89271    ,  692.93242    ,
     *   704.15086    ,  715.55093    ,  727.13556    ,  738.90775    ,
     *   750.87053    ,  763.02698    ,  775.38024    ,  787.93349    ,
     *   800.68999    ,  813.65300    ,  826.82589    ,  840.21204    ,
     *   853.81492    ,  867.63802    ,  881.68491    ,  895.95922    ,
     *   910.46463    ,  925.20488    ,  940.18377    ,  955.40516    ,
     *   970.87299    ,  986.59124    ,  1002.5640    ,  1018.7953    ,
     *   1035.2894    ,  1052.0505    ,  1069.0830    ,  1086.3913    ,
     *   1103.9797    ,  1121.8529    ,  1140.0155    ,  1158.4722    ,
     *   1177.2276    ,  1196.2867    ,  1215.6544    ,  1235.3356    ,
     *   1255.3354    ,  1275.6590    ,  1296.3117    ,  1317.2988    ,
     *   1338.6256    ,  1360.2977    ,  1382.3206    ,  1404.7001    ,
     *   1427.4420    ,  1450.5520    ,  1474.0361    ,  1497.9005    ,
     *   1522.1512    ,  1546.7946    ,  1571.8369    ,  1597.2846    ,
     *   1623.1443    ,  1649.4227    ,  1676.1266    ,  1703.2627    ,
     *   1730.8382    ,  1758.8602    ,  1787.3358    ,  1816.2724    ,
     *   1845.6775    ,  1875.5587    ,  1905.9236    ,  1936.7802    ,
     *   1968.1363    ,  2000.0000    /
        DATA (PRES  (J),J=  1,162) /
     *   486.30000    ,  972.60000    ,  1945.2000    ,  3890.4000    ,
     *   7780.8000    ,  15561.600    ,  31123.200    ,  62246.400    ,
     *   124492.80    ,  248985.60    ,  497971.20    ,  995942.40    ,
     *   1991884.8    ,  3983769.6    ,  6123697.4    ,  8263625.2    ,
     *   10403553.    ,  12543481.    ,  14683409.    ,  16823336.    ,
     *   18963264.    ,  21103192.    ,  23243120.    ,  25383047.    ,
     *   27522975.    ,  29662903.    ,  31802831.    ,  33942759.    ,
     *   36082686.    ,  38222614.    ,  40362542.    ,  42502470.    ,
     *   44642397.    ,  46782325.    ,  48922253.    ,  51062181.    ,
     *   53202109.    ,  55342036.    ,  57481964.    ,  59621892.    ,
     *   61761820.    ,  63901748.    ,  66041675.    ,  68181603.    ,
     *   70321531.    ,  72461459.    ,  74601386.    ,  76741314.    ,
     *   78881242.    ,  81021170.    ,  83161098.    ,  85301025.    ,
     *   87440953.    ,  89580881.    ,  91720809.    ,  93860736.    ,
     *   96000664.    ,  98140592.    , 1.00280520E+08, 1.02420448E+08,
     *  1.04560375E+08, 1.06700303E+08, 1.08840231E+08, 1.10980159E+08,
     *  1.13120087E+08, 1.15260014E+08, 1.17399942E+08, 1.19539870E+08,
     *  1.21679798E+08, 1.23819725E+08, 1.25959653E+08, 1.28099581E+08,
     *  1.30239509E+08, 1.32379437E+08, 1.34519364E+08, 1.36659292E+08,
     *  1.38799220E+08, 1.40939148E+08, 1.43079075E+08, 1.45219003E+08,
     *  1.47358931E+08, 1.49498859E+08, 1.51638787E+08, 1.53778714E+08,
     *  1.55918642E+08, 1.58058570E+08, 1.60198498E+08, 1.62338426E+08,
     *  1.64478353E+08, 1.66618281E+08, 1.68758209E+08, 1.70898137E+08,
     *  1.73038064E+08, 1.75177992E+08, 1.77317920E+08, 1.79457848E+08,
     *  1.81597776E+08, 1.83737703E+08, 1.85877631E+08, 1.88017559E+08,
     *  1.90157487E+08, 1.92297415E+08, 1.94437342E+08, 1.96577270E+08,
     *  1.98717198E+08, 2.00857126E+08, 2.02997053E+08, 2.05136981E+08,
     *  2.07276909E+08, 2.09416837E+08, 2.11556765E+08, 2.13696692E+08,
     *  2.15836620E+08, 2.17976548E+08, 2.20116476E+08, 2.22256403E+08,
     *  2.24396331E+08, 2.26536259E+08, 2.28676187E+08, 2.30816115E+08,
     *  2.32956042E+08, 2.35095970E+08, 2.37235898E+08, 2.39375826E+08,
     *  2.41515754E+08, 2.43655681E+08, 2.45795609E+08, 2.47935537E+08,
     *  2.50075465E+08, 2.52215392E+08, 2.54355320E+08, 2.56495248E+08,
     *  2.58635176E+08, 2.60775104E+08, 2.62915031E+08, 2.65054959E+08,
     *  2.67194887E+08, 2.69334815E+08, 2.71474742E+08, 2.73614670E+08,
     *  2.75754598E+08, 2.77894526E+08, 2.80034454E+08, 2.82174381E+08,
     *  2.84314309E+08, 2.86454237E+08, 2.88594165E+08, 2.90734093E+08,
     *  2.92874020E+08, 2.95013948E+08, 2.97153876E+08, 2.99293804E+08,
     *  3.01433731E+08, 3.03573659E+08, 3.05713587E+08, 3.07853515E+08,
     *  3.09993443E+08, 3.12133370E+08, 3.14273298E+08, 3.16413226E+08,
     *  3.18553154E+08, 3.20693081E+08/
        DATA ((VOLMV (J,K),J=  1,  9),K=  1,  9) /
     *   64.491797    ,  65.536007    ,  66.597119    ,  67.675408    ,
     *   68.771152    ,  69.884633    ,  71.016139    ,  72.165962    ,
     *   73.334397    ,
     *   32.244828    ,  32.766965    ,  33.297553    ,  33.836729    ,
     *   34.384631    ,  34.941401    ,  35.507182    ,  36.082122    ,
     *   36.666367    ,
     *   16.121343    ,  16.382444    ,  16.647770    ,  16.917389    ,
     *   17.191370    ,  17.469784    ,  17.752704    ,  18.040201    ,
     *   18.332351    ,
     *   8.0596005    ,  8.1901837    ,  8.3228783    ,  8.4577186    ,
     *   8.5947394    ,  8.7339761    ,  8.8754645    ,  9.0192413    ,
     *   9.1653436    ,
     *   4.0287289    ,  4.0940531    ,  4.1604322    ,  4.2278834    ,
     *   4.2964240    ,  4.3660718    ,  4.4368447    ,  4.5087611    ,
     *   4.5818396    ,
     *   2.0132926    ,  2.0459873    ,  2.0792087    ,  2.1129653    ,
     *   2.1472659    ,  2.1821192    ,  2.2175345    ,  2.2535208    ,
     *   2.2900874    ,
     *   1.0055732    ,  1.0219533    ,  1.0385960    ,  1.0555054    ,
     *   1.0726860    ,  1.0901423    ,  1.1078787    ,  1.1259000    ,
     *   1.1442107    ,
     *  0.50171111    , 0.50993419    , 0.51828765    , 0.52677368    ,
     *  0.53539450    , 0.54415238    , 0.55304960    , 0.56208848    ,
     *  0.57127140    ,
     *  0.24977524    , 0.25392025    , 0.25812955    , 0.26240427    ,
     *  0.26674555    , 0.27115456    , 0.27563246    , 0.28018043    ,
     *  0.28479970    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 10, 18) /
     *  0.12379740    , 0.12590434    , 0.12804245    , 0.13021232    ,
     *  0.13241458    , 0.13464982    , 0.13691868    , 0.13922177    ,
     *  0.14155972    ,
     *  6.07876758E-02, 6.18776719E-02, 6.29820851E-02, 6.41012726E-02,
     *  6.52355904E-02, 6.63853935E-02, 6.75510366E-02, 6.87328745E-02,
     *  6.99312627E-02,
     *  2.92366017E-02, 2.98230944E-02, 3.04151284E-02, 3.10129932E-02,
     *  3.16169669E-02, 3.22273176E-02, 3.28443049E-02, 3.34681812E-02,
     *  3.40991926E-02,
     *  1.33438700E-02, 1.36933146E-02, 1.40419642E-02, 1.43903632E-02,
     *  1.47389864E-02, 1.50882526E-02, 1.54385353E-02, 1.57901709E-02,
     *  1.61434650E-02,
     *  4.91836199E-03, 5.25056003E-03, 5.55085595E-03, 5.83015793E-03,
     *  6.09464104E-03, 6.34819896E-03, 6.59347402E-03, 6.83235839E-03,
     *  7.06626422E-03,
     *  1.19025569E-03, 1.29773878E-03, 1.52934306E-03, 2.09991584E-03,
     *  2.61094946E-03, 2.97643153E-03, 3.27280671E-03, 3.53069632E-03,
     *  3.76417586E-03,
     *  1.08849965E-03, 1.13350499E-03, 1.18990878E-03, 1.26336198E-03,
     *  1.36311526E-03, 1.50218908E-03, 1.68900623E-03, 1.91014386E-03,
     *  2.13782840E-03,
     *  1.03684944E-03, 1.06772051E-03, 1.10337172E-03, 1.14508645E-03,
     *  1.19456295E-03, 1.25399149E-03, 1.32600766E-03, 1.41328650E-03,
     *  1.51749931E-03,
     *  1.00193679E-03, 1.02615560E-03, 1.05317189E-03, 1.08351356E-03,
     *  1.11782185E-03, 1.15686341E-03, 1.20152831E-03, 1.25279734E-03,
     *  1.31165330E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 19, 27) /
     *  9.75541110E-04, 9.95793332E-04, 1.01794947E-03, 1.04229031E-03,
     *  1.06914208E-03, 1.09887905E-03, 1.13192247E-03, 1.16873285E-03,
     *  1.20979201E-03,
     *  9.54324457E-04, 9.71903669E-04, 9.90895390E-04, 1.01147215E-03,
     *  1.03382897E-03, 1.05818413E-03, 1.08477830E-03, 1.11387161E-03,
     *  1.14573742E-03,
     *  9.36595095E-04, 9.52231983E-04, 9.68976857E-04, 9.86945965E-04,
     *  1.00626833E-03, 1.02708596E-03, 1.04955331E-03, 1.07383578E-03,
     *  1.10010696E-03,
     *  9.21375683E-04, 9.35527049E-04, 9.50581968E-04, 9.66623956E-04,
     *  9.83744487E-04, 1.00204304E-03, 1.02162678E-03, 1.04260966E-03,
     *  1.06511102E-03,
     *  9.08049939E-04, 9.21022254E-04, 9.34752775E-04, 9.49304391E-04,
     *  9.64745303E-04, 9.81149017E-04, 9.98594125E-04, 1.01716380E-03,
     *  1.03694490E-03,
     *  8.96203997E-04, 9.08213864E-04, 9.20874036E-04, 9.34233609E-04,
     *  9.48345405E-04, 9.63265961E-04, 9.79055379E-04, 9.95776997E-04,
     *  1.01349685E-03,
     *  8.85546370E-04, 8.96753129E-04, 9.08527351E-04, 9.20908463E-04,
     *  9.33938621E-04, 9.47662691E-04, 9.62128146E-04, 9.77384847E-04,
     *  9.93484695E-04,
     *  8.75863964E-04, 8.86388611E-04, 8.97415377E-04, 9.08976660E-04,
     *  9.21106923E-04, 9.33842670E-04, 9.47222381E-04, 9.61286359E-04,
     *  9.76076489E-04,
     *  8.66996245E-04, 8.76933059E-04, 8.87319299E-04, 8.98182097E-04,
     *  9.09550184E-04, 9.21453882E-04, 9.33925042E-04, 9.46996948E-04,
     *  9.60704142E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K= 28, 36) /
     *  8.58819253E-04, 8.68243281E-04, 8.78073453E-04, 8.88332856E-04,
     *  8.99045842E-04, 9.10238028E-04, 9.21936246E-04, 9.34168476E-04,
     *  9.46963721E-04,
     *  8.51235265E-04, 8.60207326E-04, 8.69549427E-04, 8.79281472E-04,
     *  8.89424397E-04, 9.00000155E-04, 9.11031688E-04, 9.22542874E-04,
     *  9.34558435E-04,
     *  8.44165874E-04, 8.52736025E-04, 8.61645688E-04, 8.70912229E-04,
     *  8.80553859E-04, 8.90589627E-04, 9.01039398E-04, 9.11923812E-04,
     *  9.23264216E-04,
     *  8.37547213E-04, 8.45757199E-04, 8.54280588E-04, 8.63132682E-04,
     *  8.72329488E-04, 8.81887713E-04, 8.91824747E-04, 9.02158629E-04,
     *  9.12907998E-04,
     *  8.31326571E-04, 8.39211609E-04, 8.47387494E-04, 8.55867827E-04,
     *  8.64666807E-04, 8.73799223E-04, 8.83280443E-04, 8.93126388E-04,
     *  9.03353490E-04,
     *  8.25344750E-04, 8.32934247E-04, 8.40911333E-04, 8.49055993E-04,
     *  8.57496717E-04, 8.66246705E-04, 8.75319652E-04, 8.84729728E-04,
     *  8.94491547E-04,
     *  8.19910172E-04, 8.27231165E-04, 8.34700403E-04, 8.42540134E-04,
     *  8.50761995E-04, 8.59166323E-04, 8.67871144E-04, 8.76889166E-04,
     *  8.86233483E-04,
     *  8.14645684E-04, 8.21719943E-04, 8.29032823E-04, 8.36594300E-04,
     *  8.44318160E-04, 8.52408710E-04, 8.60875792E-04, 8.69539004E-04,
     *  8.78506308E-04,
     *  8.09639342E-04, 8.16486412E-04, 8.23558490E-04, 8.30864681E-04,
     *  8.38414426E-04, 8.46217497E-04, 8.54196103E-04, 8.62537314E-04,
     *  8.71249268E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K= 37, 45) /
     *  8.04867693E-04, 8.11504754E-04, 8.18354631E-04, 8.25425676E-04,
     *  8.32726536E-04, 8.40266154E-04, 8.48053763E-04, 8.56098877E-04,
     *  8.64331654E-04,
     *  8.00310322E-04, 8.06752564E-04, 8.13396648E-04, 8.20250266E-04,
     *  8.27321378E-04, 8.34618203E-04, 8.42149222E-04, 8.49923166E-04,
     *  8.57949010E-04,
     *  7.95949349E-04, 8.02210279E-04, 8.08663122E-04, 8.15314994E-04,
     *  8.22173252E-04, 8.29245485E-04, 8.36539515E-04, 8.44063391E-04,
     *  8.51825379E-04,
     *  7.91769030E-04, 7.97860714E-04, 8.04135290E-04, 8.10599368E-04,
     *  8.17259771E-04, 8.24123534E-04, 8.31197902E-04, 8.38490324E-04,
     *  8.46008447E-04,
     *  7.87755428E-04, 7.93688696E-04, 7.99796628E-04, 8.06085383E-04,
     *  8.12561313E-04, 8.19230963E-04, 8.26101067E-04, 8.33178546E-04,
     *  8.40470500E-04,
     *  7.83896147E-04, 7.89680761E-04, 7.95632504E-04, 8.01757136E-04,
     *  8.08060588E-04, 8.14548971E-04, 8.21228564E-04, 8.28105819E-04,
     *  8.35187351E-04,
     *  7.80180115E-04, 7.85824906E-04, 7.91629906E-04, 7.97600514E-04,
     *  8.03742287E-04, 8.10060945E-04, 8.16562365E-04, 8.23252578E-04,
     *  8.30137768E-04,
     *  7.76597401E-04, 7.82110389E-04, 7.87777209E-04, 7.93602934E-04,
     *  7.99592787E-04, 8.05752136E-04, 8.12086497E-04, 8.18601525E-04,
     *  8.25303016E-04,
     *  7.73139063E-04, 7.78527557E-04, 7.84063987E-04, 7.89753134E-04,
     *  7.95599918E-04, 8.01609392E-04, 8.07786744E-04, 8.14137294E-04,
     *  8.20666488E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K= 46, 54) /
     *  7.69797025E-04, 7.75067704E-04, 7.80480854E-04, 7.86040992E-04,
     *  7.91752764E-04, 7.97620936E-04, 8.03650402E-04, 8.09846177E-04,
     *  8.16213393E-04,
     *  7.66563964E-04, 7.71722951E-04, 7.77019331E-04, 7.82457381E-04,
     *  7.88041495E-04, 7.93776183E-04, 7.99666070E-04, 8.05715894E-04,
     *  8.11930505E-04,
     *  7.63433225E-04, 7.68486147E-04, 7.73671732E-04, 7.78994038E-04,
     *  7.84457232E-04, 7.90065586E-04, 7.95823482E-04, 8.01735408E-04,
     *  8.07805952E-04,
     *  7.60398735E-04, 7.65350780E-04, 7.70431072E-04, 7.75643468E-04,
     *  7.80991926E-04, 7.86480504E-04, 7.92113362E-04, 7.97894756E-04,
     *  8.03829040E-04,
     *  7.57454947E-04, 7.62310905E-04, 7.67290979E-04, 7.72398842E-04,
     *  7.77638260E-04, 7.83013094E-04, 7.88527299E-04, 7.94184923E-04,
     *  7.99990103E-04,
     *  7.54596771E-04, 7.59361079E-04, 7.64245630E-04, 7.69253928E-04,
     *  7.74389562E-04, 7.79656214E-04, 7.85057649E-04, 7.90597722E-04,
     *  7.96280374E-04,
     *  7.51819532E-04, 7.56496307E-04, 7.61289688E-04, 7.66203021E-04,
     *  7.71239735E-04, 7.76403343E-04, 7.81697439E-04, 7.87125699E-04,
     *  7.92691883E-04,
     *  7.49118926E-04, 7.53711995E-04, 7.58418249E-04, 7.63240887E-04,
     *  7.68183189E-04, 7.73248513E-04, 7.78440295E-04, 7.83762047E-04,
     *  7.89217359E-04,
     *  7.46490977E-04, 7.51003907E-04, 7.55626796E-04, 7.60362709E-04,
     *  7.65214788E-04, 7.70186248E-04, 7.75280377E-04, 7.80500535E-04,
     *  7.85850157E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K= 55, 63) /
     *  7.43932010E-04, 7.48368129E-04, 7.52911162E-04, 7.57564050E-04,
     *  7.62329806E-04, 7.67211511E-04, 7.72212317E-04, 7.77335444E-04,
     *  7.82584182E-04,
     *  7.41438620E-04, 7.45801039E-04, 7.50267494E-04, 7.54840809E-04,
     *  7.59523878E-04, 7.64319658E-04, 7.69231174E-04, 7.74261516E-04,
     *  7.79413838E-04,
     *  7.39007642E-04, 7.43299277E-04, 7.47692221E-04, 7.52189192E-04,
     *  7.56792971E-04, 7.61506402E-04, 7.66332389E-04, 7.71273901E-04,
     *  7.76333970E-04,
     *  7.36636138E-04, 7.40859720E-04, 7.45182029E-04, 7.49605679E-04,
     *  7.54133349E-04, 7.58767772E-04, 7.63511745E-04, 7.68368123E-04,
     *  7.73339820E-04,
     *  7.34321365E-04, 7.38479464E-04, 7.42733835E-04, 7.47087001E-04,
     *  7.51541541E-04, 7.56100089E-04, 7.60765338E-04, 7.65540037E-04,
     *  7.70426991E-04,
     *  7.32060768E-04, 7.36155798E-04, 7.40344770E-04, 7.44630116E-04,
     *  7.49014324E-04, 7.53499934E-04, 7.58089543E-04, 7.62785799E-04,
     *  7.67591407E-04,
     *  7.29851957E-04, 7.33886194E-04, 7.38012154E-04, 7.42232187E-04,
     *  7.46548693E-04, 7.50964126E-04, 7.55480990E-04, 7.60101841E-04,
     *  7.64829289E-04,
     *  7.27692695E-04, 7.31668286E-04, 7.35733486E-04, 7.39890566E-04,
     *  7.44141847E-04, 7.48489699E-04, 7.52936540E-04, 7.57484841E-04,
     *  7.62137119E-04,
     *  7.25580887E-04, 7.29499858E-04, 7.33506423E-04, 7.37602779E-04,
     *  7.41791169E-04, 7.46073886E-04, 7.50453268E-04, 7.54931703E-04,
     *  7.59511625E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K= 64, 72) /
     *  7.23514566E-04, 7.27378835E-04, 7.31328772E-04, 7.35366506E-04,
     *  7.39494209E-04, 7.43714099E-04, 7.48028439E-04, 7.52439538E-04,
     *  7.56949752E-04,
     *  7.21491882E-04, 7.25303263E-04, 7.29198474E-04, 7.33179576E-04,
     *  7.37248673E-04, 7.41407915E-04, 7.45659494E-04, 7.50005645E-04,
     *  7.54448649E-04,
     *  7.19511098E-04, 7.23271311E-04, 7.27113594E-04, 7.31039946E-04,
     *  7.35052409E-04, 7.39153064E-04, 7.43344037E-04, 7.47627495E-04,
     *  7.52005646E-04,
     *  7.17570573E-04, 7.21281250E-04, 7.25072312E-04, 7.28945700E-04,
     *  7.32903394E-04, 7.36947414E-04, 7.41079821E-04, 7.45302718E-04,
     *  7.49618246E-04,
     *  7.15668764E-04, 7.19331454E-04, 7.23072915E-04, 7.26895032E-04,
     *  7.30799726E-04, 7.34788960E-04, 7.38864734E-04, 7.43029088E-04,
     *  7.47284101E-04,
     *  7.13804211E-04, 7.17420387E-04, 7.21113786E-04, 7.24886239E-04,
     *  7.28739614E-04, 7.32675817E-04, 7.36696790E-04, 7.40804515E-04,
     *  7.45001011E-04,
     *  7.11975535E-04, 7.15546600E-04, 7.19193401E-04, 7.22917719E-04,
     *  7.26721370E-04, 7.30606207E-04, 7.34574119E-04, 7.38627031E-04,
     *  7.42766905E-04,
     *  7.10181433E-04, 7.13708721E-04, 7.17310317E-04, 7.20987955E-04,
     *  7.24743400E-04, 7.28578456E-04, 7.32494959E-04, 7.36494782E-04,
     *  7.40579833E-04,
     *  7.08420669E-04, 7.11905453E-04, 7.15463172E-04, 7.19095514E-04,
     *  7.22804198E-04, 7.26590980E-04, 7.30457646E-04, 7.34406020E-04,
     *  7.38437956E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K= 73, 81) /
     *  7.06692072E-04, 7.10135565E-04, 7.13650674E-04, 7.17239041E-04,
     *  7.20902341E-04, 7.24642284E-04, 7.28460610E-04, 7.32359093E-04,
     *  7.36339542E-04,
     *  7.04994530E-04, 7.08397893E-04, 7.11871599E-04, 7.15417251E-04,
     *  7.19036480E-04, 7.22730952E-04, 7.26502364E-04, 7.30352443E-04,
     *  7.34282951E-04,
     *  7.03326990E-04, 7.06691330E-04, 7.10124788E-04, 7.13628927E-04,
     *  7.17205338E-04, 7.20855645E-04, 7.24581502E-04, 7.28384593E-04,
     *  7.32266635E-04,
     *  7.01688448E-04, 7.05014824E-04, 7.08409138E-04, 7.11872913E-04,
     *  7.15407703E-04, 7.19015092E-04, 7.22696691E-04, 7.26454146E-04,
     *  7.30289128E-04,
     *  7.00077949E-04, 7.03367377E-04, 7.06723601E-04, 7.10148112E-04,
     *  7.13642425E-04, 7.17208086E-04, 7.20846668E-04, 7.24559776E-04,
     *  7.28349041E-04,
     *  6.98494587E-04, 7.01748036E-04, 7.05067183E-04, 7.08453481E-04,
     *  7.11908411E-04, 7.15433483E-04, 7.19030233E-04, 7.22700227E-04,
     *  7.26445057E-04,
     *  6.96937496E-04, 7.00155897E-04, 7.03438934E-04, 7.06788027E-04,
     *  7.10204623E-04, 7.13690195E-04, 7.17246246E-04, 7.20874305E-04,
     *  7.24575926E-04,
     *  6.95405850E-04, 6.98590096E-04, 7.01837952E-04, 7.05150805E-04,
     *  7.08530070E-04, 7.11977187E-04, 7.15493625E-04, 7.19080876E-04,
     *  7.22740461E-04,
     *  6.93898864E-04, 6.97049811E-04, 7.00263375E-04, 7.03540914E-04,
     *  7.06883811E-04, 7.10293473E-04, 7.13771337E-04, 7.17318861E-04,
     *  7.20937533E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K= 82, 90) /
     *  6.92415785E-04, 6.95534256E-04, 6.98714384E-04, 7.01957497E-04,
     *  7.05264948E-04, 7.08638115E-04, 7.12078400E-04, 7.15587233E-04,
     *  7.19166067E-04,
     *  6.90955894E-04, 6.94042680E-04, 6.97190193E-04, 7.00399733E-04,
     *  7.03672624E-04, 7.07010216E-04, 7.10413880E-04, 7.13885015E-04,
     *  7.17425042E-04,
     *  6.89518507E-04, 6.92574366E-04, 6.95690053E-04, 6.98866840E-04,
     *  7.02106023E-04, 7.05408924E-04, 7.08776884E-04, 7.12211273E-04,
     *  7.15713482E-04,
     *  6.88102965E-04, 6.91128630E-04, 6.94213249E-04, 6.97358070E-04,
     *  7.00564364E-04, 7.03833422E-04, 7.07166560E-04, 7.10565118E-04,
     *  7.14030459E-04,
     *  6.86708640E-04, 6.89704813E-04, 6.92759095E-04, 6.95872709E-04,
     *  6.99046899E-04, 7.02282931E-04, 7.05582094E-04, 7.08945700E-04,
     *  7.12375085E-04,
     *  6.85334929E-04, 6.88302288E-04, 6.91326937E-04, 6.94410073E-04,
     *  6.97552916E-04, 7.00756707E-04, 7.04022709E-04, 7.07352209E-04,
     *  7.10746513E-04,
     *  6.83981255E-04, 6.86920453E-04, 6.89916145E-04, 6.92969506E-04,
     *  6.96081731E-04, 6.99254037E-04, 7.02487662E-04, 7.05783867E-04,
     *  7.09143934E-04,
     *  6.82647064E-04, 6.85558730E-04, 6.88526118E-04, 6.91550380E-04,
     *  6.94632689E-04, 6.97774238E-04, 7.00976241E-04, 7.04239934E-04,
     *  7.07566574E-04,
     *  6.81331825E-04, 6.84216566E-04, 6.87156280E-04, 6.90152096E-04,
     *  6.93205165E-04, 6.96316657E-04, 6.99487765E-04, 7.02719699E-04,
     *  7.06013693E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K= 91, 99) /
     *  6.80035027E-04, 6.82893430E-04, 6.85806076E-04, 6.88774075E-04,
     *  6.91798556E-04, 6.94880669E-04, 6.98021581E-04, 7.01222482E-04,
     *  7.04484582E-04,
     *  6.78756181E-04, 6.81588810E-04, 6.84474975E-04, 6.87415764E-04,
     *  6.90412287E-04, 6.93465671E-04, 6.96577063E-04, 6.99747631E-04,
     *  7.02978561E-04,
     *  6.77494815E-04, 6.80302217E-04, 6.83162466E-04, 6.86076632E-04,
     *  6.89045804E-04, 6.92071088E-04, 6.95153612E-04, 6.98294520E-04,
     *  7.01494979E-04,
     *  6.76250476E-04, 6.79033179E-04, 6.81868059E-04, 6.84756168E-04,
     *  6.87698575E-04, 6.90696367E-04, 6.93750651E-04, 6.96862551E-04,
     *  7.00033213E-04,
     *  6.75022728E-04, 6.77781243E-04, 6.80591283E-04, 6.83453882E-04,
     *  6.86370090E-04, 6.89340976E-04, 6.92367627E-04, 6.95451148E-04,
     *  6.98592663E-04,
     *  6.73811153E-04, 6.76545972E-04, 6.79331683E-04, 6.82169301E-04,
     *  6.85059858E-04, 6.88004405E-04, 6.91004009E-04, 6.94059757E-04,
     *  6.97172754E-04,
     *  6.72615346E-04, 6.75326947E-04, 6.78088823E-04, 6.80901971E-04,
     *  6.83767406E-04, 6.86686162E-04, 6.89659287E-04, 6.92687848E-04,
     *  6.95772933E-04,
     *  6.71434917E-04, 6.74123763E-04, 6.76862282E-04, 6.79651455E-04,
     *  6.82492281E-04, 6.85385775E-04, 6.88332968E-04, 6.91334910E-04,
     *  6.94392669E-04,
     *  6.70269492E-04, 6.72936030E-04, 6.75651655E-04, 6.78417333E-04,
     *  6.81234045E-04, 6.84102789E-04, 6.87024581E-04, 6.90000452E-04,
     *  6.93031451E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=100,108) /
     *  6.69118709E-04, 6.71763373E-04, 6.74456553E-04, 6.77199199E-04,
     *  6.79992276E-04, 6.82836767E-04, 6.85733670E-04, 6.88684000E-04,
     *  6.91688789E-04,
     *  6.67982219E-04, 6.70605429E-04, 6.73276598E-04, 6.75996662E-04,
     *  6.78766569E-04, 6.81587287E-04, 6.84459798E-04, 6.87385100E-04,
     *  6.90364208E-04,
     *  6.66859685E-04, 6.69461849E-04, 6.72111429E-04, 6.74809345E-04,
     *  6.77556532E-04, 6.80353943E-04, 6.83202542E-04, 6.86103313E-04,
     *  6.89057255E-04,
     *  6.65750782E-04, 6.68332294E-04, 6.70960693E-04, 6.73636884E-04,
     *  6.76361788E-04, 6.79136341E-04, 6.81961495E-04, 6.84838216E-04,
     *  6.87767489E-04,
     *  6.64655195E-04, 6.67216440E-04, 6.69824054E-04, 6.72478929E-04,
     *  6.75181973E-04, 6.77934106E-04, 6.80736265E-04, 6.83589404E-04,
     *  6.86494489E-04,
     *  6.63572622E-04, 6.66113971E-04, 6.68701184E-04, 6.71335141E-04,
     *  6.74016734E-04, 6.76746871E-04, 6.79526474E-04, 6.82356481E-04,
     *  6.85237846E-04,
     *  6.62502769E-04, 6.65024583E-04, 6.67591769E-04, 6.70205192E-04,
     *  6.72865733E-04, 6.75574284E-04, 6.78331755E-04, 6.81139070E-04,
     *  6.83997167E-04,
     *  6.61445352E-04, 6.63947982E-04, 6.66495503E-04, 6.69088767E-04,
     *  6.71728641E-04, 6.74416006E-04, 6.77151757E-04, 6.79936805E-04,
     *  6.82772073E-04,
     *  6.60400098E-04, 6.62883884E-04, 6.65412091E-04, 6.67985559E-04,
     *  6.70605142E-04, 6.73271708E-04, 6.75986139E-04, 6.78749332E-04,
     *  6.81562197E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=109,117) /
     *  6.59366739E-04, 6.61832013E-04, 6.64341248E-04, 6.66895273E-04,
     *  6.69494929E-04, 6.72141072E-04, 6.74834571E-04, 6.77576309E-04,
     *  6.80367185E-04,
     *  6.58345020E-04, 6.60792104E-04, 6.63282699E-04, 6.65817623E-04,
     *  6.68397707E-04, 6.71023791E-04, 6.73696735E-04, 6.76417408E-04,
     *  6.79186696E-04,
     *  6.57334691E-04, 6.59763897E-04, 6.62236176E-04, 6.64752333E-04,
     *  6.67313187E-04, 6.69919569E-04, 6.72572324E-04, 6.75272309E-04,
     *  6.78020399E-04,
     *  6.56335511E-04, 6.58747145E-04, 6.61201421E-04, 6.63699135E-04,
     *  6.66241094E-04, 6.68828118E-04, 6.71461039E-04, 6.74140704E-04,
     *  6.76867974E-04,
     *  6.55347247E-04, 6.57741604E-04, 6.60178183E-04, 6.62657769E-04,
     *  6.65181159E-04, 6.67749159E-04, 6.70362593E-04, 6.73022294E-04,
     *  6.75729112E-04,
     *  6.54369673E-04, 6.56747040E-04, 6.59166220E-04, 6.61627985E-04,
     *  6.64133120E-04, 6.66682424E-04, 6.69276707E-04, 6.71916791E-04,
     *  6.74603515E-04,
     *  6.53402568E-04, 6.55763227E-04, 6.58165296E-04, 6.60609538E-04,
     *  6.63096728E-04, 6.65627652E-04, 6.68203110E-04, 6.70823915E-04,
     *  6.73490892E-04,
     *  6.52445719E-04, 6.54789944E-04, 6.57175184E-04, 6.59602193E-04,
     *  6.62071736E-04, 6.64584590E-04, 6.67141543E-04, 6.69743396E-04,
     *  6.72390965E-04,
     *  6.51498921E-04, 6.53826976E-04, 6.56195662E-04, 6.58605722E-04,
     *  6.61057910E-04, 6.63552993E-04, 6.66091750E-04, 6.68674971E-04,
     *  6.71303460E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=118,126) /
     *  6.50561973E-04, 6.52874118E-04, 6.55226516E-04, 6.57619901E-04,
     *  6.60055018E-04, 6.62532624E-04, 6.65053486E-04, 6.67618385E-04,
     *  6.70228116E-04,
     *  6.49634679E-04, 6.51931167E-04, 6.54267538E-04, 6.56644517E-04,
     *  6.59062840E-04, 6.61523252E-04, 6.64026513E-04, 6.66573394E-04,
     *  6.69164677E-04,
     *  6.48716851E-04, 6.50997928E-04, 6.53318526E-04, 6.55679361E-04,
     *  6.58081158E-04, 6.60524655E-04, 6.63010601E-04, 6.65539757E-04,
     *  6.68112897E-04,
     *  6.47808306E-04, 6.50074212E-04, 6.52379284E-04, 6.54724229E-04,
     *  6.57109763E-04, 6.59536615E-04, 6.62005525E-04, 6.64517244E-04,
     *  6.67072535E-04,
     *  6.46908865E-04, 6.49159834E-04, 6.51449621E-04, 6.53778924E-04,
     *  6.56148452E-04, 6.58558923E-04, 6.61011068E-04, 6.63505628E-04,
     *  6.66043359E-04,
     *  6.46018355E-04, 6.48254615E-04, 6.50529353E-04, 6.52843256E-04,
     *  6.55197026E-04, 6.57591373E-04, 6.60027018E-04, 6.62504693E-04,
     *  6.65025145E-04,
     *  6.45136606E-04, 6.47358381E-04, 6.49618299E-04, 6.51917039E-04,
     *  6.54255295E-04, 6.56633768E-04, 6.59053170E-04, 6.61514227E-04,
     *  6.64017672E-04,
     *  6.44263457E-04, 6.46470963E-04, 6.48716284E-04, 6.51000092E-04,
     *  6.53323072E-04, 6.55685915E-04, 6.58089327E-04, 6.60534022E-04,
     *  6.63020728E-04,
     *  6.43398746E-04, 6.45592197E-04, 6.47823140E-04, 6.50092240E-04,
     *  6.52400174E-04, 6.54747627E-04, 6.57135293E-04, 6.59563881E-04,
     *  6.62034108E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=127,135) /
     *  6.42542320E-04, 6.44721921E-04, 6.46938700E-04, 6.49193313E-04,
     *  6.51486427E-04, 6.53818721E-04, 6.56190882E-04, 6.58603609E-04,
     *  6.61057609E-04,
     *  6.41694026E-04, 6.43859981E-04, 6.46062803E-04, 6.48303143E-04,
     *  6.50581659E-04, 6.52899022E-04, 6.55255911E-04, 6.57653016E-04,
     *  6.60091039E-04,
     *  6.40853720E-04, 6.43006226E-04, 6.45195295E-04, 6.47421570E-04,
     *  6.49685703E-04, 6.51988356E-04, 6.54330201E-04, 6.56711920E-04,
     *  6.59134206E-04,
     *  6.40021257E-04, 6.42160507E-04, 6.44336022E-04, 6.46548437E-04,
     *  6.48798397E-04, 6.51086557E-04, 6.53413581E-04, 6.55780143E-04,
     *  6.58186928E-04,
     *  6.39196498E-04, 6.41322681E-04, 6.43484836E-04, 6.45683591E-04,
     *  6.47919584E-04, 6.50193462E-04, 6.52505882E-04, 6.54857510E-04,
     *  6.57249025E-04,
     *  6.38379308E-04, 6.40492608E-04, 6.42641593E-04, 6.44826883E-04,
     *  6.47049109E-04, 6.49308912E-04, 6.51606941E-04, 6.53943854E-04,
     *  6.56320322E-04,
     *  6.37569555E-04, 6.39670153E-04, 6.41806152E-04, 6.43978168E-04,
     *  6.46186824E-04, 6.48432753E-04, 6.50716598E-04, 6.53039010E-04,
     *  6.55400652E-04,
     *  6.36767111E-04, 6.38855182E-04, 6.40978377E-04, 6.43137305E-04,
     *  6.45332583E-04, 6.47564836E-04, 6.49834699E-04, 6.52142818E-04,
     *  6.54489848E-04,
     *  6.35971849E-04, 6.38047566E-04, 6.40158135E-04, 6.42304157E-04,
     *  6.44486244E-04, 6.46705013E-04, 6.48961093E-04, 6.51255123E-04,
     *  6.53587750E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=136,144) /
     *  6.35183647E-04, 6.37247179E-04, 6.39345295E-04, 6.41478590E-04,
     *  6.43647668E-04, 6.45853142E-04, 6.48095633E-04, 6.50375773E-04,
     *  6.52694202E-04,
     *  6.34402388E-04, 6.36453899E-04, 6.38539731E-04, 6.40660473E-04,
     *  6.42816722E-04, 6.45009085E-04, 6.47238176E-04, 6.49504621E-04,
     *  6.51809052E-04,
     *  6.33627953E-04, 6.35667605E-04, 6.37741319E-04, 6.39849679E-04,
     *  6.41993275E-04, 6.44172707E-04, 6.46388583E-04, 6.48641522E-04,
     *  6.50932151E-04,
     *  6.32860230E-04, 6.34888181E-04, 6.36949940E-04, 6.39046083E-04,
     *  6.41177197E-04, 6.43343875E-04, 6.45546718E-04, 6.47786338E-04,
     *  6.50063356E-04,
     *  6.32099109E-04, 6.34115513E-04, 6.36165475E-04, 6.38249566E-04,
     *  6.40368366E-04, 6.42522461E-04, 6.44712447E-04, 6.46938931E-04,
     *  6.49202525E-04,
     *  6.31344481E-04, 6.33349489E-04, 6.35387810E-04, 6.37460009E-04,
     *  6.39566658E-04, 6.41708340E-04, 6.43885643E-04, 6.46099168E-04,
     *  6.48349522E-04,
     *  6.30596240E-04, 6.32590002E-04, 6.34616834E-04, 6.36677296E-04,
     *  6.38771956E-04, 6.40901389E-04, 6.43066180E-04, 6.45266920E-04,
     *  6.47504212E-04,
     *  6.29854285E-04, 6.31836944E-04, 6.33852436E-04, 6.35901316E-04,
     *  6.37984144E-04, 6.40101490E-04, 6.42253934E-04, 6.44442060E-04,
     *  6.46666466E-04,
     *  6.29118515E-04, 6.31090214E-04, 6.33094512E-04, 6.35131958E-04,
     *  6.37203108E-04, 6.39308527E-04, 6.41448785E-04, 6.43624465E-04,
     *  6.45836156E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=145,153) /
     *  6.28388832E-04, 6.30349710E-04, 6.32342957E-04, 6.34369117E-04,
     *  6.36428740E-04, 6.38522385E-04, 6.40650618E-04, 6.42814015E-04,
     *  6.45013159E-04,
     *  6.27665139E-04, 6.29615333E-04, 6.31597669E-04, 6.33612687E-04,
     *  6.35660930E-04, 6.37742954E-04, 6.39859317E-04, 6.42010591E-04,
     *  6.44197352E-04,
     *  6.26947344E-04, 6.28886987E-04, 6.30858550E-04, 6.32862566E-04,
     *  6.34899575E-04, 6.36970125E-04, 6.39074772E-04, 6.41214079E-04,
     *  6.43388619E-04,
     *  6.26235355E-04, 6.28164578E-04, 6.30125502E-04, 6.32118654E-04,
     *  6.34144571E-04, 6.36203794E-04, 6.38296873E-04, 6.40424368E-04,
     *  6.42586844E-04,
     *  6.25529082E-04, 6.27448014E-04, 6.29398431E-04, 6.31380856E-04,
     *  6.33395819E-04, 6.35443857E-04, 6.37525515E-04, 6.39641347E-04,
     *  6.41791914E-04,
     *  6.24828439E-04, 6.26737205E-04, 6.28677244E-04, 6.30649074E-04,
     *  6.32653220E-04, 6.34690213E-04, 6.36760594E-04, 6.38864911E-04,
     *  6.41003720E-04,
     *  6.24133340E-04, 6.26032064E-04, 6.27961852E-04, 6.29923217E-04,
     *  6.31916678E-04, 6.33942764E-04, 6.36002009E-04, 6.38094956E-04,
     *  6.40222155E-04,
     *  6.23443702E-04, 6.25332505E-04, 6.27252166E-04, 6.29203193E-04,
     *  6.31186102E-04, 6.33201414E-04, 6.35249660E-04, 6.37331378E-04,
     *  6.39447113E-04,
     *  6.22759442E-04, 6.24638443E-04, 6.26548099E-04, 6.28488914E-04,
     *  6.30461398E-04, 6.32466069E-04, 6.34503452E-04, 6.36574079E-04,
     *  6.38678492E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=154,162) /
     *  6.22080482E-04, 6.23949797E-04, 6.25849568E-04, 6.27780293E-04,
     *  6.29742478E-04, 6.31736637E-04, 6.33763289E-04, 6.35822962E-04,
     *  6.37916193E-04,
     *  6.21406743E-04, 6.23266487E-04, 6.25156489E-04, 6.27077244E-04,
     *  6.29029255E-04, 6.31013028E-04, 6.33029079E-04, 6.35077932E-04,
     *  6.37160117E-04,
     *  6.20738149E-04, 6.22588433E-04, 6.24468782E-04, 6.26379686E-04,
     *  6.28321642E-04, 6.30295154E-04, 6.32300732E-04, 6.34338895E-04,
     *  6.36410169E-04,
     *  6.20074624E-04, 6.21915559E-04, 6.23786368E-04, 6.25687537E-04,
     *  6.27619558E-04, 6.29582930E-04, 6.31578160E-04, 6.33605762E-04,
     *  6.35666256E-04,
     *  6.19416097E-04, 6.21247791E-04, 6.23109170E-04, 6.25000716E-04,
     *  6.26922919E-04, 6.28876272E-04, 6.30861276E-04, 6.32878442E-04,
     *  6.34928286E-04,
     *  6.18762495E-04, 6.20585053E-04, 6.22437112E-04, 6.24319148E-04,
     *  6.26231646E-04, 6.28175096E-04, 6.30149996E-04, 6.32156850E-04,
     *  6.34196170E-04,
     *  6.18113748E-04, 6.19927275E-04, 6.21770119E-04, 6.23642755E-04,
     *  6.25545661E-04, 6.27479325E-04, 6.29444237E-04, 6.31440900E-04,
     *  6.33469821E-04,
     *  6.17469788E-04, 6.19274386E-04, 6.21108121E-04, 6.22971463E-04,
     *  6.24864888E-04, 6.26788877E-04, 6.28743919E-04, 6.30730510E-04,
     *  6.32749153E-04,
     *  6.16830547E-04, 6.18626316E-04, 6.20451045E-04, 6.22305200E-04,
     *  6.24189251E-04, 6.26103677E-04, 6.28048962E-04, 6.30025598E-04,
     *  6.32034083E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=  1,  9) /
     *   74.521747    ,  75.728318    ,  76.954421    ,  78.200373    ,
     *   79.466494    ,  80.753111    ,  82.060556    ,  83.389168    ,
     *   84.739287    ,
     *   37.260068    ,  37.863380    ,  38.476457    ,  39.099457    ,
     *   39.732542    ,  40.375874    ,  41.029620    ,  41.693948    ,
     *   42.369029    ,
     *   18.629229    ,  18.930911    ,  19.237474    ,  19.548999    ,
     *   19.865566    ,  20.187256    ,  20.514152    ,  20.846338    ,
     *   21.183901    ,
     *   9.3138090    ,  9.4646759    ,  9.6179832    ,  9.7737704    ,
     *   9.9320779    ,  10.092946    ,  10.256417    ,  10.422533    ,
     *   10.591337    ,
     *   4.6560990    ,  4.7315584    ,  4.8082375    ,  4.8861559    ,
     *   4.9653338    ,  5.0457917    ,  5.1275503    ,  5.2106307    ,
     *   5.2950544    ,
     *   2.3272437    ,  2.3649995    ,  2.4033645    ,  2.4423485    ,
     *   2.4819617    ,  2.5222142    ,  2.5631166    ,  2.6046794    ,
     *   2.6469132    ,
     *   1.1628157    ,  1.1817197    ,  1.2009276    ,  1.2204445    ,
     *   1.2402753    ,  1.2604253    ,  1.2808996    ,  1.3017035    ,
     *   1.3228425    ,
     *  0.58060075    , 0.59007895    , 0.59970849    , 0.60949186    ,
     *  0.61943162    , 0.62953035    , 0.63979068    , 0.65021528    ,
     *  0.66080684    ,
     *  0.28949147    , 0.29425700    , 0.29909752    , 0.30401433    ,
     *  0.30900871    , 0.31408197    , 0.31923545    , 0.32447050    ,
     *  0.32978848    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 10, 18) /
     *  0.14393318    , 0.14634279    , 0.14878921    , 0.15127309    ,
     *  0.15379511    , 0.15635594    , 0.15895627    , 0.16159679    ,
     *  0.16427821    ,
     *  7.11465577E-02, 7.23791171E-02, 7.36293003E-02, 7.48974688E-02,
     *  7.61839860E-02, 7.74892181E-02, 7.88135342E-02, 8.01573062E-02,
     *  8.15209093E-02,
     *  3.47375800E-02, 3.53835800E-02, 3.60374251E-02, 3.66993449E-02,
     *  3.73695664E-02, 3.80483146E-02, 3.87358129E-02, 3.94322833E-02,
     *  4.01379472E-02,
     *  1.64986973E-02, 1.68561261E-02, 1.72159916E-02, 1.75785183E-02,
     *  1.79439177E-02, 1.83123899E-02, 1.86841254E-02, 1.90593063E-02,
     *  1.94381077E-02,
     *  7.29628060E-03, 7.52327039E-03, 7.74793278E-03, 7.97084533E-03,
     *  8.19249316E-03, 8.41328981E-03, 8.63359240E-03, 8.85371304E-03,
     *  9.07392741E-03,
     *  3.98085967E-03, 4.18535660E-03, 4.38068703E-03, 4.56895024E-03,
     *  4.75167269E-03, 4.93000492E-03, 5.10483978E-03, 5.27688724E-03,
     *  5.44672367E-03,
     *  2.35510697E-03, 2.55792032E-03, 2.74737950E-03, 2.92571026E-03,
     *  3.09502260E-03, 3.25705894E-03, 3.41320762E-03, 3.56457001E-03,
     *  3.71202611E-03,
     *  1.63787993E-03, 1.77070938E-03, 1.91070302E-03, 2.05308932E-03,
     *  2.19466427E-03, 2.33371633E-03, 2.46954387E-03, 2.60201902E-03,
     *  2.73130344E-03,
     *  1.37891089E-03, 1.45497035E-03, 1.53957493E-03, 1.63172369E-03,
     *  1.72984291E-03, 1.83214267E-03, 1.93696332E-03, 2.04297522E-03,
     *  2.14922509E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 19, 27) /
     *  1.25557058E-03, 1.30647769E-03, 1.36279412E-03, 1.42459994E-03,
     *  1.49171953E-03, 1.56371147E-03, 1.63991714E-03, 1.71955431E-03,
     *  1.80182208E-03,
     *  1.18065211E-03, 1.21888005E-03, 1.26065337E-03, 1.30614727E-03,
     *  1.35545362E-03, 1.40855771E-03, 1.46532514E-03, 1.52550484E-03,
     *  1.58874996E-03,
     *  1.12854419E-03, 1.15932247E-03, 1.19260646E-03, 1.22854075E-03,
     *  1.26723887E-03, 1.30877179E-03, 1.35315750E-03, 1.40035358E-03,
     *  1.45025499E-03,
     *  1.08925327E-03, 1.11515887E-03, 1.14294646E-03, 1.17272623E-03,
     *  1.20459467E-03, 1.23862903E-03, 1.27488162E-03, 1.31337474E-03,
     *  1.35409670E-03,
     *  1.05802674E-03, 1.08049932E-03, 1.10445120E-03, 1.12996696E-03,
     *  1.15712432E-03, 1.18599114E-03, 1.21662227E-03, 1.24905658E-03,
     *  1.28331421E-03,
     *  1.03228289E-03, 1.05220391E-03, 1.07332829E-03, 1.09572238E-03,
     *  1.11944883E-03, 1.14456477E-03, 1.17111985E-03, 1.19915451E-03,
     *  1.22869816E-03,
     *  1.01048112E-03, 1.02842839E-03, 1.04738079E-03, 1.06739160E-03,
     *  1.08851201E-03, 1.11078986E-03, 1.13426848E-03, 1.15898545E-03,
     *  1.18497146E-03,
     *  9.91635899E-04, 1.00800850E-03, 1.02523842E-03, 1.04336932E-03,
     *  1.06244365E-03, 1.08250178E-03, 1.10358120E-03, 1.12571565E-03,
     *  1.14893432E-03,
     *  9.75082191E-04, 9.90167367E-04, 1.00599625E-03, 1.02260526E-03,
     *  1.04003010E-03, 1.05830519E-03, 1.07746303E-03, 1.09753358E-03,
     *  1.11854372E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 28, 36) /
     *  9.60351839E-04, 9.74363315E-04, 9.89028980E-04, 1.00437966E-03,
     *  1.02044581E-03, 1.03725704E-03, 1.05484168E-03, 1.07322634E-03,
     *  1.09243542E-03,
     *  9.47103815E-04, 9.60205014E-04, 9.73888382E-04, 9.88180366E-04,
     *  1.00310722E-03, 1.01869468E-03, 1.03496762E-03, 1.05194969E-03,
     *  1.06966297E-03,
     *  9.35082572E-04, 9.47401337E-04, 9.60243304E-04, 9.73631419E-04,
     *  9.87588556E-04, 1.00213727E-03, 1.01729955E-03, 1.03309651E-03,
     *  1.04954811E-03,
     *  9.24092024E-04, 9.35730315E-04, 9.47842797E-04, 9.60449575E-04,
     *  9.73570762E-04, 9.87226292E-04, 1.00143571E-03, 1.01621795E-03,
     *  1.03159112E-03,
     *  9.13978646E-04, 9.25019138E-04, 9.36492551E-04, 9.48416654E-04,
     *  9.60809279E-04, 9.73688166E-04, 9.87070803E-04, 1.00097425E-03,
     *  1.01541495E-03,
     *  9.04620126E-04, 9.15130831E-04, 9.26039303E-04, 9.37361374E-04,
     *  9.49112966E-04, 9.61309974E-04, 9.73968134E-04, 9.87102884E-04,
     *  1.00072921E-03,
     *  8.95917545E-04, 9.05955114E-04, 9.16360207E-04, 9.27147028E-04,
     *  9.38329889E-04, 9.49923115E-04, 9.61940943E-04, 9.74397402E-04,
     *  9.87306201E-04,
     *  8.87789831E-04, 8.97401983E-04, 9.07355405E-04, 9.17662922E-04,
     *  9.28337476E-04, 9.39392052E-04, 9.50839589E-04, 9.62692895E-04,
     *  9.74964541E-04,
     *  8.80169762E-04, 8.89397084E-04, 8.98942706E-04, 9.08818273E-04,
     *  9.19035551E-04, 9.29606367E-04, 9.40542542E-04, 9.51855808E-04,
     *  9.63557735E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K= 37, 45) /
     *  8.72922630E-04, 8.81878336E-04, 8.91053715E-04, 9.00537779E-04,
     *  9.10341279E-04, 9.20475040E-04, 9.30949900E-04, 9.41776655E-04,
     *  9.52965982E-04,
     *  8.66235952E-04, 8.74721625E-04, 8.83560745E-04, 8.92758346E-04,
     *  9.02185458E-04, 9.11922235E-04, 9.21978659E-04, 9.32364691E-04,
     *  9.43090220E-04,
     *  8.59833952E-04, 8.68097771E-04, 8.76625669E-04, 8.85362279E-04,
     *  8.94447227E-04, 9.03884173E-04, 9.13559174E-04, 9.23543962E-04,
     *  9.33847717E-04,
     *  8.53760104E-04, 8.61753303E-04, 8.69996210E-04, 8.78497127E-04,
     *  8.87264471E-04, 8.96249402E-04, 9.05577212E-04, 9.15250325E-04,
     *  9.25168752E-04,
     *  8.47984199E-04, 8.55727074E-04, 8.63706701E-04, 8.71930788E-04,
     *  8.80407151E-04, 8.89143691E-04, 8.98148369E-04, 9.07378390E-04,
     *  9.16945511E-04,
     *  8.42479931E-04, 8.49990479E-04, 8.57726049E-04, 8.65693819E-04,
     *  8.73901072E-04, 8.82355175E-04, 8.91063556E-04, 9.00033682E-04,
     *  9.09273025E-04,
     *  8.37224261E-04, 8.44518521E-04, 8.52027138E-04, 8.59756818E-04,
     *  8.67714367E-04, 8.75906673E-04, 8.84340690E-04, 8.93023412E-04,
     *  9.01961852E-04,
     *  8.32196901E-04, 8.39289233E-04, 8.46586189E-04, 8.54094051E-04,
     *  8.61819196E-04, 8.69768086E-04, 8.77947243E-04, 8.86363239E-04,
     *  8.95022668E-04,
     *  8.27379899E-04, 8.34283217E-04, 8.41382241E-04, 8.48682874E-04,
     *  8.56191110E-04, 8.63913021E-04, 8.71854746E-04, 8.80022470E-04,
     *  8.88422410E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K= 46, 54) /
     *  8.22757300E-04, 8.29483256E-04, 8.36396726E-04, 8.43503267E-04,
     *  8.50808526E-04, 8.58318226E-04, 8.66038155E-04, 8.73974149E-04,
     *  8.82132080E-04,
     *  8.18314857E-04, 8.24874012E-04, 8.31613126E-04, 8.38537447E-04,
     *  8.45652308E-04, 8.52963113E-04, 8.60475330E-04, 8.68194481E-04,
     *  8.76126122E-04,
     *  8.14039806E-04, 8.20441758E-04, 8.27016685E-04, 8.33769555E-04,
     *  8.40705412E-04, 8.47829373E-04, 8.55146616E-04, 8.62662370E-04,
     *  8.70381906E-04,
     *  8.09920664E-04, 8.16174165E-04, 8.22594170E-04, 8.29185388E-04,
     *  8.35952601E-04, 8.42900662E-04, 8.50034484E-04, 8.57359032E-04,
     *  8.64879310E-04,
     *  8.05947065E-04, 8.12060123E-04, 8.18333671E-04, 8.24772180E-04,
     *  8.31380195E-04, 8.38162327E-04, 8.45123246E-04, 8.52267672E-04,
     *  8.59600369E-04,
     *  8.02109627E-04, 8.08089585E-04, 8.14224431E-04, 8.20518420E-04,
     *  8.26975877E-04, 8.33601191E-04, 8.40398808E-04, 8.47373226E-04,
     *  8.54528983E-04,
     *  7.98399824E-04, 8.04253437E-04, 8.10256708E-04, 8.16413693E-04,
     *  8.22728515E-04, 8.29205360E-04, 8.35848467E-04, 8.42662127E-04,
     *  8.49650673E-04,
     *  7.94809894E-04, 8.00543388E-04, 8.06421648E-04, 8.12448546E-04,
     *  8.18628020E-04, 8.24964066E-04, 8.31460734E-04, 8.38122123E-04,
     *  8.44952375E-04,
     *  7.91332746E-04, 7.96951875E-04, 8.02711184E-04, 8.08614377E-04,
     *  8.14665219E-04, 8.20867531E-04, 8.27225187E-04, 8.33742110E-04,
     *  8.40422265E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K= 55, 63) /
     *  7.87961887E-04, 7.93471981E-04, 7.99117949E-04, 8.04903337E-04,
     *  8.10831751E-04, 8.16906851E-04, 8.23132349E-04, 8.29512001E-04,
     *  8.36049609E-04,
     *  7.84691361E-04, 7.90097364E-04, 7.95635192E-04, 8.01308243E-04,
     *  8.07119975E-04, 8.13073899E-04, 8.19173573E-04, 8.25422604E-04,
     *  8.31824637E-04,
     *  7.81515685E-04, 7.86822198E-04, 7.92256717E-04, 7.97822508E-04,
     *  8.03522890E-04, 8.09361233E-04, 8.15340956E-04, 8.21465521E-04,
     *  8.27738432E-04,
     *  7.78429807E-04, 7.83641114E-04, 7.88976826E-04, 7.94440080E-04,
     *  8.00034068E-04, 8.05762029E-04, 8.11627251E-04, 8.17633063E-04,
     *  8.23782836E-04,
     *  7.75429060E-04, 7.80549160E-04, 7.85790260E-04, 7.91155380E-04,
     *  7.96647590E-04, 8.02270010E-04, 8.08025801E-04, 8.13918172E-04,
     *  8.19950366E-04,
     *  7.72509123E-04, 7.77541756E-04, 7.82692165E-04, 7.87963261E-04,
     *  7.93358002E-04, 7.98879392E-04, 8.04530480E-04, 8.10314356E-04,
     *  8.16234147E-04,
     *  7.69665991E-04, 7.74614657E-04, 7.79678045E-04, 7.84858961E-04,
     *  7.90160259E-04, 7.95584836E-04, 8.01135633E-04, 8.06815629E-04,
     *  8.12627844E-04,
     *  7.66895942E-04, 7.71763925E-04, 7.76743731E-04, 7.81838070E-04,
     *  7.87049694E-04, 7.92381402E-04, 7.97836033E-04, 8.03416464E-04,
     *  8.09125612E-04,
     *  7.64195514E-04, 7.68985899E-04, 7.73885352E-04, 7.78896490E-04,
     *  7.84021976E-04, 7.89264512E-04, 7.94626841E-04, 8.00111746E-04,
     *  8.05722045E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K= 64, 72) /
     *  7.61561480E-04, 7.66277167E-04, 7.71099302E-04, 7.76030415E-04,
     *  7.81073081E-04, 7.86229914E-04, 7.91503567E-04, 7.96896732E-04,
     *  8.02412135E-04,
     *  7.58990828E-04, 7.63634550E-04, 7.68382224E-04, 7.73236298E-04,
     *  7.78199265E-04, 7.83273656E-04, 7.88462038E-04, 7.93767018E-04,
     *  7.99191235E-04,
     *  7.56480743E-04, 7.61055076E-04, 7.65730981E-04, 7.70510830E-04,
     *  7.75397037E-04, 7.80392054E-04, 7.85498369E-04, 7.90718507E-04,
     *  7.96055025E-04,
     *  7.54028587E-04, 7.58535966E-04, 7.63142643E-04, 7.67850921E-04,
     *  7.72663139E-04, 7.77581674E-04, 7.82608939E-04, 7.87747381E-04,
     *  7.92999482E-04,
     *  7.51631891E-04, 7.56074614E-04, 7.60614466E-04, 7.65253680E-04,
     *  7.69994524E-04, 7.74839306E-04, 7.79790366E-04, 7.84850080E-04,
     *  7.90020856E-04,
     *  7.49288335E-04, 7.53668580E-04, 7.58143878E-04, 7.62716397E-04,
     *  7.67388340E-04, 7.72161946E-04, 7.77039489E-04, 7.82023275E-04,
     *  7.87115643E-04,
     *  7.46995740E-04, 7.51315569E-04, 7.55728465E-04, 7.60236532E-04,
     *  7.64841913E-04, 7.69546781E-04, 7.74353347E-04, 7.79263852E-04,
     *  7.84280567E-04,
     *  7.44752054E-04, 7.49013425E-04, 7.53365957E-04, 7.57811699E-04,
     *  7.62352733E-04, 7.66991172E-04, 7.71729166E-04, 7.76568892E-04,
     *  7.81512561E-04,
     *  7.42555347E-04, 7.46760115E-04, 7.51054220E-04, 7.55439654E-04,
     *  7.59918441E-04, 7.64492640E-04, 7.69164338E-04, 7.73935658E-04,
     *  7.78808747E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K= 73, 81) /
     *  7.40403795E-04, 7.44553727E-04, 7.48791243E-04, 7.53118284E-04,
     *  7.57536819E-04, 7.62048852E-04, 7.66656417E-04, 7.71361577E-04,
     *  7.76166426E-04,
     *  7.38295679E-04, 7.42392453E-04, 7.46575130E-04, 7.50845597E-04,
     *  7.55205776E-04, 7.59657615E-04, 7.64203096E-04, 7.68844231E-04,
     *  7.73583057E-04,
     *  7.36229374E-04, 7.40274589E-04, 7.44404090E-04, 7.48619716E-04,
     *  7.52923339E-04, 7.57316859E-04, 7.61802206E-04, 7.66381341E-04,
     *  7.71056252E-04,
     *  7.34203342E-04, 7.38198522E-04, 7.42276431E-04, 7.46438865E-04,
     *  7.50687647E-04, 7.55024631E-04, 7.59451699E-04, 7.63970762E-04,
     *  7.68583759E-04,
     *  7.32216126E-04, 7.36162723E-04, 7.40190553E-04, 7.44301366E-04,
     *  7.48496942E-04, 7.52779089E-04, 7.57149643E-04, 7.61610468E-04,
     *  7.66163455E-04,
     *  7.30266348E-04, 7.34165749E-04, 7.38144941E-04, 7.42205633E-04,
     *  7.46349560E-04, 7.50578488E-04, 7.54894210E-04, 7.59298544E-04,
     *  7.63793337E-04,
     *  7.28352696E-04, 7.32206227E-04, 7.36138158E-04, 7.40150159E-04,
     *  7.44243925E-04, 7.48421179E-04, 7.52683672E-04, 7.57033181E-04,
     *  7.61471508E-04,
     *  7.26473929E-04, 7.30282856E-04, 7.34168843E-04, 7.38133520E-04,
     *  7.42178544E-04, 7.46305599E-04, 7.50516395E-04, 7.54812667E-04,
     *  7.59196177E-04,
     *  7.24628866E-04, 7.28394400E-04, 7.32235701E-04, 7.36154361E-04,
     *  7.40152001E-04, 7.44230266E-04, 7.48390826E-04, 7.52635379E-04,
     *  7.56965648E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K= 82, 90) /
     *  7.22816382E-04, 7.26539684E-04, 7.30337503E-04, 7.34211398E-04,
     *  7.38162952E-04, 7.42193773E-04, 7.46305496E-04, 7.50499780E-04,
     *  7.54778310E-04,
     *  7.21035409E-04, 7.24717590E-04, 7.28473081E-04, 7.32303408E-04,
     *  7.36210118E-04, 7.40194785E-04, 7.44259008E-04, 7.48404410E-04,
     *  7.52632639E-04,
     *  7.19284929E-04, 7.22927054E-04, 7.26641323E-04, 7.30429228E-04,
     *  7.34292284E-04, 7.38232032E-04, 7.42250035E-04, 7.46347882E-04,
     *  7.50527187E-04,
     *  7.17563969E-04, 7.21167061E-04, 7.24841169E-04, 7.28587753E-04,
     *  7.32408296E-04, 7.36304306E-04, 7.40277315E-04, 7.44328879E-04,
     *  7.48460575E-04,
     *  7.15871605E-04, 7.19436645E-04, 7.23071609E-04, 7.26777926E-04,
     *  7.30557051E-04, 7.34410458E-04, 7.38339649E-04, 7.42346146E-04,
     *  7.46431497E-04,
     *  7.14206953E-04, 7.17734882E-04, 7.21331679E-04, 7.24998744E-04,
     *  7.28737499E-04, 7.32549392E-04, 7.36435892E-04, 7.40398491E-04,
     *  7.44438705E-04,
     *  7.12569167E-04, 7.16060893E-04, 7.19620461E-04, 7.23249246E-04,
     *  7.26948640E-04, 7.30720063E-04, 7.34564954E-04, 7.38484776E-04,
     *  7.42481014E-04,
     *  7.10957440E-04, 7.14413833E-04, 7.17937077E-04, 7.21528516E-04,
     *  7.25189518E-04, 7.28921474E-04, 7.32725796E-04, 7.36603916E-04,
     *  7.40557292E-04,
     *  7.09371001E-04, 7.12792899E-04, 7.16280686E-04, 7.19835679E-04,
     *  7.23459221E-04, 7.27152675E-04, 7.30917425E-04, 7.34754879E-04,
     *  7.38666463E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K= 91, 99) /
     *  7.07809111E-04, 7.11197321E-04, 7.14650486E-04, 7.18169899E-04,
     *  7.21756877E-04, 7.25412756E-04, 7.29138895E-04, 7.32936675E-04,
     *  7.36807495E-04,
     *  7.06271061E-04, 7.09626361E-04, 7.13045708E-04, 7.16530374E-04,
     *  7.20081650E-04, 7.23700847E-04, 7.27389300E-04, 7.31148361E-04,
     *  7.34979406E-04,
     *  7.04756175E-04, 7.08079312E-04, 7.11465618E-04, 7.14916339E-04,
     *  7.18432743E-04, 7.22016118E-04, 7.25667773E-04, 7.29389036E-04,
     *  7.33181257E-04,
     *  7.03263801E-04, 7.06555499E-04, 7.09909510E-04, 7.13327060E-04,
     *  7.16809393E-04, 7.20357773E-04, 7.23973485E-04, 7.27657836E-04,
     *  7.31412149E-04,
     *  7.01793316E-04, 7.05054271E-04, 7.08376709E-04, 7.11761833E-04,
     *  7.15210865E-04, 7.18725049E-04, 7.22305645E-04, 7.25953935E-04,
     *  7.29671223E-04,
     *  7.00344122E-04, 7.03575006E-04, 7.06866565E-04, 7.10219983E-04,
     *  7.13636460E-04, 7.17117215E-04, 7.20663490E-04, 7.24276544E-04,
     *  7.27957655E-04,
     *  6.98915644E-04, 7.02117105E-04, 7.05378458E-04, 7.08700864E-04,
     *  7.12085502E-04, 7.15533573E-04, 7.19046293E-04, 7.22624902E-04,
     *  7.26270657E-04,
     *  6.97507329E-04, 7.00679996E-04, 7.03911790E-04, 7.07203854E-04,
     *  7.10557347E-04, 7.13973448E-04, 7.17453355E-04, 7.20998285E-04,
     *  7.24609473E-04,
     *  6.96118647E-04, 6.99263125E-04, 7.02465987E-04, 7.05728357E-04,
     *  7.09051374E-04, 7.12436197E-04, 7.15884005E-04, 7.19395994E-04,
     *  7.22973379E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=100,108) /
     *  6.94749087E-04, 6.97865961E-04, 7.01040497E-04, 7.04273798E-04,
     *  7.07566986E-04, 7.10921200E-04, 7.14337600E-04, 7.17817360E-04,
     *  7.21361678E-04,
     *  6.93398157E-04, 6.96487995E-04, 6.99634790E-04, 7.02839628E-04,
     *  7.06103611E-04, 7.09427862E-04, 7.12813520E-04, 7.16261741E-04,
     *  7.19773703E-04,
     *  6.92065384E-04, 6.95128734E-04, 6.98248355E-04, 7.01425315E-04,
     *  7.04660699E-04, 7.07955610E-04, 7.11311171E-04, 7.14728519E-04,
     *  7.18208812E-04,
     *  6.90750314E-04, 6.93787706E-04, 6.96880701E-04, 7.00030349E-04,
     *  7.03237718E-04, 7.06503895E-04, 7.09829982E-04, 7.13217101E-04,
     *  7.16666389E-04,
     *  6.89452506E-04, 6.92464455E-04, 6.95531355E-04, 6.98654239E-04,
     *  7.01834160E-04, 7.05072186E-04, 7.08369403E-04, 7.11726914E-04,
     *  7.15145842E-04,
     *  6.88171538E-04, 6.91158542E-04, 6.94199860E-04, 6.97296512E-04,
     *  7.00449532E-04, 7.03659973E-04, 7.06928904E-04, 7.10257411E-04,
     *  7.13646598E-04,
     *  6.86907001E-04, 6.89869543E-04, 6.92885779E-04, 6.95956712E-04,
     *  6.99083362E-04, 7.02266766E-04, 7.05507976E-04, 7.08808062E-04,
     *  7.12168111E-04,
     *  6.85658502E-04, 6.88597049E-04, 6.91588685E-04, 6.94634399E-04,
     *  6.97735193E-04, 7.00892090E-04, 7.04106127E-04, 7.07378357E-04,
     *  7.10709851E-04,
     *  6.84425662E-04, 6.87340667E-04, 6.90308172E-04, 6.93329148E-04,
     *  6.96404586E-04, 6.99535491E-04, 7.02722885E-04, 7.05967807E-04,
     *  7.09271310E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=109,117) /
     *  6.83208112E-04, 6.86100017E-04, 6.89043844E-04, 6.92040552E-04,
     *  6.95091117E-04, 6.98196528E-04, 7.01357794E-04, 7.04575937E-04,
     *  7.07851996E-04,
     *  6.82005498E-04, 6.84874730E-04, 6.87795320E-04, 6.90768215E-04,
     *  6.93794375E-04, 6.96874777E-04, 7.00010413E-04, 7.03202292E-04,
     *  7.06451437E-04,
     *  6.80817479E-04, 6.83664451E-04, 6.86562233E-04, 6.89511756E-04,
     *  6.92513966E-04, 6.95569828E-04, 6.98680318E-04, 7.01846431E-04,
     *  7.05069177E-04,
     *  6.79643722E-04, 6.82468839E-04, 6.85344227E-04, 6.88270806E-04,
     *  6.91249508E-04, 6.94281284E-04, 6.97367098E-04, 7.00507930E-04,
     *  7.03704775E-04,
     *  6.78483908E-04, 6.81287560E-04, 6.84140958E-04, 6.87045009E-04,
     *  6.90000633E-04, 6.93008766E-04, 6.96070359E-04, 6.99186378E-04,
     *  7.02357806E-04,
     *  6.77337728E-04, 6.80120295E-04, 6.82952095E-04, 6.85834022E-04,
     *  6.88766983E-04, 6.91751902E-04, 6.94789717E-04, 6.97881380E-04,
     *  7.01027861E-04,
     *  6.76204880E-04, 6.78966732E-04, 6.81777315E-04, 6.84637511E-04,
     *  6.87548214E-04, 6.90510336E-04, 6.93524802E-04, 6.96592552E-04,
     *  6.99714542E-04,
     *  6.75085076E-04, 6.77826573E-04, 6.80616309E-04, 6.83455155E-04,
     *  6.86343994E-04, 6.89283724E-04, 6.92275259E-04, 6.95319526E-04,
     *  6.98417467E-04,
     *  6.73978035E-04, 6.76699525E-04, 6.79468774E-04, 6.82286642E-04,
     *  6.85153998E-04, 6.88071731E-04, 6.91040740E-04, 6.94061942E-04,
     *  6.97136265E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=118,126) /
     *  6.72883483E-04, 6.75585307E-04, 6.78334420E-04, 6.81131670E-04,
     *  6.83977916E-04, 6.86874034E-04, 6.89820912E-04, 6.92819455E-04,
     *  6.95870579E-04,
     *  6.71801158E-04, 6.74483647E-04, 6.77212965E-04, 6.79989948E-04,
     *  6.82815445E-04, 6.85690321E-04, 6.88615452E-04, 6.91591730E-04,
     *  6.94620061E-04,
     *  6.70730804E-04, 6.73394280E-04, 6.76104134E-04, 6.78861192E-04,
     *  6.81666293E-04, 6.84520288E-04, 6.87424045E-04, 6.90378443E-04,
     *  6.93384377E-04,
     *  6.69672174E-04, 6.72316949E-04, 6.75007663E-04, 6.77745129E-04,
     *  6.80530175E-04, 6.83363643E-04, 6.86246388E-04, 6.89179280E-04,
     *  6.92163201E-04,
     *  6.68625026E-04, 6.71251407E-04, 6.73923295E-04, 6.76641492E-04,
     *  6.79406817E-04, 6.82220101E-04, 6.85082189E-04, 6.87993938E-04,
     *  6.90956221E-04,
     *  6.67589128E-04, 6.70197413E-04, 6.72850780E-04, 6.75550024E-04,
     *  6.78295953E-04, 6.81089387E-04, 6.83931161E-04, 6.86822121E-04,
     *  6.89763130E-04,
     *  6.66564254E-04, 6.69154731E-04, 6.71789877E-04, 6.74470476E-04,
     *  6.77197324E-04, 6.79971234E-04, 6.82793029E-04, 6.85663545E-04,
     *  6.88583635E-04,
     *  6.65550183E-04, 6.68123136E-04, 6.70740352E-04, 6.73402604E-04,
     *  6.76110681E-04, 6.78865383E-04, 6.81667525E-04, 6.84517933E-04,
     *  6.87417449E-04,
     *  6.64546703E-04, 6.67102408E-04, 6.69701976E-04, 6.72346173E-04,
     *  6.75035778E-04, 6.77771582E-04, 6.80554389E-04, 6.83385017E-04,
     *  6.86264295E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=127,135) /
     *  6.63553606E-04, 6.66092331E-04, 6.68674529E-04, 6.71300956E-04,
     *  6.73972382E-04, 6.76689588E-04, 6.79453370E-04, 6.82264535E-04,
     *  6.85123904E-04,
     *  6.62570692E-04, 6.65092699E-04, 6.67657795E-04, 6.70266730E-04,
     *  6.72920262E-04, 6.75619165E-04, 6.78364224E-04, 6.81156237E-04,
     *  6.83996015E-04,
     *  6.61597764E-04, 6.64103308E-04, 6.66651567E-04, 6.69243279E-04,
     *  6.71879196E-04, 6.74560082E-04, 6.77286712E-04, 6.80059875E-04,
     *  6.82880375E-04,
     *  6.60634633E-04, 6.63123964E-04, 6.65655642E-04, 6.68230396E-04,
     *  6.70848969E-04, 6.73512116E-04, 6.76220604E-04, 6.78975214E-04,
     *  6.81776738E-04,
     *  6.59681113E-04, 6.62154476E-04, 6.64669822E-04, 6.67227875E-04,
     *  6.69829369E-04, 6.72475050E-04, 6.75165677E-04, 6.77902021E-04,
     *  6.80684865E-04,
     *  6.58737026E-04, 6.61194657E-04, 6.63693917E-04, 6.66235520E-04,
     *  6.68820194E-04, 6.71448675E-04, 6.74121714E-04, 6.76840072E-04,
     *  6.79604526E-04,
     *  6.57802196E-04, 6.60244327E-04, 6.62727739E-04, 6.65253139E-04,
     *  6.67821244E-04, 6.70432784E-04, 6.73088502E-04, 6.75789149E-04,
     *  6.78535494E-04,
     *  6.56876453E-04, 6.59303311E-04, 6.61771109E-04, 6.64280544E-04,
     *  6.66832327E-04, 6.69427180E-04, 6.72065836E-04, 6.74749040E-04,
     *  6.77477551E-04,
     *  6.55959632E-04, 6.58371438E-04, 6.60823849E-04, 6.63317554E-04,
     *  6.65853256E-04, 6.68431668E-04, 6.71053517E-04, 6.73719539E-04,
     *  6.76430484E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=136,144) /
     *  6.55051571E-04, 6.57448542E-04, 6.59885788E-04, 6.62363991E-04,
     *  6.64883847E-04, 6.67446061E-04, 6.70051351E-04, 6.72700446E-04,
     *  6.75394087E-04,
     *  6.54152114E-04, 6.56534461E-04, 6.58956760E-04, 6.61419685E-04,
     *  6.63923923E-04, 6.66470174E-04, 6.69059148E-04, 6.71691564E-04,
     *  6.74368158E-04,
     *  6.53261107E-04, 6.55629038E-04, 6.58036601E-04, 6.60484466E-04,
     *  6.62973312E-04, 6.65503831E-04, 6.68076724E-04, 6.70692706E-04,
     *  6.73352502E-04,
     *  6.52378402E-04, 6.54732118E-04, 6.57125154E-04, 6.59558172E-04,
     *  6.62031845E-04, 6.64546857E-04, 6.67103901E-04, 6.69703686E-04,
     *  6.72346929E-04,
     *  6.51503854E-04, 6.53843553E-04, 6.56222265E-04, 6.58640645E-04,
     *  6.61099358E-04, 6.63599083E-04, 6.66140505E-04, 6.68724325E-04,
     *  6.71351253E-04,
     *  6.50637322E-04, 6.52963196E-04, 6.55327782E-04, 6.57731728E-04,
     *  6.60175692E-04, 6.62660345E-04, 6.65186366E-04, 6.67754448E-04,
     *  6.70365294E-04,
     *  6.49778667E-04, 6.52090906E-04, 6.54441561E-04, 6.56831272E-04,
     *  6.59260692E-04, 6.61730483E-04, 6.64241319E-04, 6.66793885E-04,
     *  6.69388877E-04,
     *  6.48927756E-04, 6.51226545E-04, 6.53563458E-04, 6.55939129E-04,
     *  6.58354205E-04, 6.60809340E-04, 6.63305202E-04, 6.65842469E-04,
     *  6.68421830E-04,
     *  6.48084457E-04, 6.50369977E-04, 6.52693334E-04, 6.55055157E-04,
     *  6.57456084E-04, 6.59896765E-04, 6.62377860E-04, 6.64900040E-04,
     *  6.67463988E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=145,153) /
     *  6.47248643E-04, 6.49521071E-04, 6.51831054E-04, 6.54179214E-04,
     *  6.56566185E-04, 6.58992609E-04, 6.61459139E-04, 6.63966440E-04,
     *  6.66515187E-04,
     *  6.46420189E-04, 6.48679698E-04, 6.50976485E-04, 6.53311167E-04,
     *  6.55684368E-04, 6.58096727E-04, 6.60548890E-04, 6.63041515E-04,
     *  6.65575271E-04,
     *  6.45598974E-04, 6.47845734E-04, 6.50129499E-04, 6.52450880E-04,
     *  6.54810497E-04, 6.57208980E-04, 6.59646969E-04, 6.62125117E-04,
     *  6.64644085E-04,
     *  6.44784878E-04, 6.47019055E-04, 6.49289970E-04, 6.51598226E-04,
     *  6.53944437E-04, 6.56329228E-04, 6.58753234E-04, 6.61217098E-04,
     *  6.63721478E-04,
     *  6.43977787E-04, 6.46199544E-04, 6.48457774E-04, 6.50753077E-04,
     *  6.53086059E-04, 6.55457339E-04, 6.57867546E-04, 6.60317318E-04,
     *  6.62807305E-04,
     *  6.43177586E-04, 6.45387083E-04, 6.47632793E-04, 6.49915310E-04,
     *  6.52235235E-04, 6.54593181E-04, 6.56989771E-04, 6.59425637E-04,
     *  6.61901423E-04,
     *  6.42384166E-04, 6.44581559E-04, 6.46814909E-04, 6.49084804E-04,
     *  6.51391842E-04, 6.53736628E-04, 6.56119778E-04, 6.58541920E-04,
     *  6.61003692E-04,
     *  6.41597419E-04, 6.43782860E-04, 6.46004008E-04, 6.48261443E-04,
     *  6.50555758E-04, 6.52887553E-04, 6.55257438E-04, 6.57666036E-04,
     *  6.60113976E-04,
     *  6.40817239E-04, 6.42990879E-04, 6.45199978E-04, 6.47445111E-04,
     *  6.49726866E-04, 6.52045836E-04, 6.54402627E-04, 6.56797854E-04,
     *  6.59232143E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=154,162) /
     *  6.40043524E-04, 6.42205509E-04, 6.44402710E-04, 6.46635697E-04,
     *  6.48905049E-04, 6.51211358E-04, 6.53555222E-04, 6.55937250E-04,
     *  6.58358064E-04,
     *  6.39276173E-04, 6.41426648E-04, 6.43612098E-04, 6.45833089E-04,
     *  6.48090196E-04, 6.50384003E-04, 6.52715103E-04, 6.55084101E-04,
     *  6.57491611E-04,
     *  6.38515088E-04, 6.40654194E-04, 6.42828039E-04, 6.45037183E-04,
     *  6.47282196E-04, 6.49563657E-04, 6.51882155E-04, 6.54238287E-04,
     *  6.56632663E-04,
     *  6.37760172E-04, 6.39888048E-04, 6.42050430E-04, 6.44247873E-04,
     *  6.46480942E-04, 6.48750211E-04, 6.51056262E-04, 6.53399690E-04,
     *  6.55781097E-04,
     *  6.37011332E-04, 6.39128113E-04, 6.41279171E-04, 6.43465057E-04,
     *  6.45686329E-04, 6.47943555E-04, 6.50237316E-04, 6.52568197E-04,
     *  6.54936797E-04,
     *  6.36268476E-04, 6.38374296E-04, 6.40514167E-04, 6.42688635E-04,
     *  6.44898253E-04, 6.47143586E-04, 6.49425205E-04, 6.51743695E-04,
     *  6.54099647E-04,
     *  6.35531514E-04, 6.37626504E-04, 6.39755322E-04, 6.41918509E-04,
     *  6.44116615E-04, 6.46350198E-04, 6.48619826E-04, 6.50926076E-04,
     *  6.53269536E-04,
     *  6.34800359E-04, 6.36884646E-04, 6.39002543E-04, 6.41154585E-04,
     *  6.43341316E-04, 6.45563291E-04, 6.47821072E-04, 6.50115233E-04,
     *  6.52446354E-04,
     *  6.34074924E-04, 6.36148635E-04, 6.38255739E-04, 6.40396768E-04,
     *  6.42572261E-04, 6.44782767E-04, 6.47028844E-04, 6.49311061E-04,
     *  6.51629992E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=  1,  9) /
     *   86.111262    ,  87.505448    ,  88.922204    ,  90.361896    ,
     *   91.824894    ,  93.311576    ,  94.822326    ,  96.357533    ,
     *   97.917593    ,
     *   43.055039    ,  43.752153    ,  44.460551    ,  45.180417    ,
     *   45.911935    ,  46.655296    ,  47.410689    ,  48.178311    ,
     *   48.958359    ,
     *   21.526927    ,  21.875505    ,  22.229725    ,  22.589678    ,
     *   22.955456    ,  23.327156    ,  23.704871    ,  24.088700    ,
     *   24.478742    ,
     *   10.762871    ,  10.937181    ,  11.114311    ,  11.294308    ,
     *   11.477217    ,  11.663086    ,  11.851962    ,  12.043895    ,
     *   12.238933    ,
     *   5.3808431    ,  5.4680191    ,  5.5566047    ,  5.6466230    ,
     *   5.7380970    ,  5.8310505    ,  5.9255074    ,  6.0214920    ,
     *   6.1190292    ,
     *   2.6898291    ,  2.7334380    ,  2.7777514    ,  2.8227805    ,
     *   2.8685371    ,  2.9150330    ,  2.9622801    ,  3.0102907    ,
     *   3.0590771    ,
     *   1.3443219    ,  1.3661474    ,  1.3883246    ,  1.4108592    ,
     *   1.4337571    ,  1.4570242    ,  1.4806664    ,  1.5046900    ,
     *   1.5291011    ,
     *  0.67156813    , 0.68250194    , 0.69361110    , 0.70489850    ,
     *  0.71636706    , 0.72801976    , 0.73985961    , 0.75188968    ,
     *  0.76411310    ,
     *  0.33519080    , 0.34067885    , 0.34625408    , 0.35191795    ,
     *  0.35767191    , 0.36351749    , 0.36945620    , 0.37548958    ,
     *  0.38161921    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 10, 18) /
     *  0.16700125    , 0.16976662    , 0.17257505    , 0.17542730    ,
     *  0.17832411    , 0.18126626    , 0.18425450    , 0.18728964    ,
     *  0.19037247    ,
     *  8.29047223E-02, 8.43091277E-02, 8.57345118E-02, 8.71812651E-02,
     *  8.86497822E-02, 9.01404625E-02, 9.16537099E-02, 9.31899328E-02,
     *  9.47495452E-02,
     *  4.08530254E-02, 4.15777385E-02, 4.23123072E-02, 4.30569526E-02,
     *  4.38118962E-02, 4.45773606E-02, 4.53535690E-02, 4.61407461E-02,
     *  4.69391178E-02,
     *  1.98206983E-02, 2.02072417E-02, 2.05978967E-02, 2.09928184E-02,
     *  2.13921584E-02, 2.17960655E-02, 2.22046861E-02, 2.26181644E-02,
     *  2.30366431E-02,
     *  9.29448144E-03, 9.51559650E-03, 9.73747354E-03, 9.96029641E-03,
     *  1.01842345E-02, 1.04094450E-02, 1.06360745E-02, 1.08642611E-02,
     *  1.10941346E-02,
     *  5.61482534E-03, 5.78159206E-03, 5.94736411E-03, 6.11243476E-03,
     *  6.27705961E-03, 6.44146374E-03, 6.60584725E-03, 6.77038961E-03,
     *  6.93525307E-03,
     *  3.85628702E-03, 3.99793453E-03, 4.13745073E-03, 4.27523989E-03,
     *  4.41164494E-03, 4.54695991E-03, 4.68143946E-03, 4.81530622E-03,
     *  4.94875654E-03,
     *  2.85768681E-03, 2.98150194E-03, 3.10308254E-03, 3.22274391E-03,
     *  3.34077537E-03, 3.45743852E-03, 3.57296832E-03, 3.68757534E-03,
     *  3.80144843E-03,
     *  2.25509114E-03, 2.36020667E-03, 2.46438570E-03, 2.56756322E-03,
     *  2.66975159E-03, 2.77101036E-03, 2.87142624E-03, 2.97110003E-03,
     *  3.07013842E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 19, 27) /
     *  1.88598480E-03, 1.97142065E-03, 2.05763769E-03, 2.14426794E-03,
     *  2.23105039E-03, 2.31781049E-03, 2.40444059E-03, 2.49088301E-03,
     *  2.57711651E-03,
     *  1.65465217E-03, 1.72278086E-03, 1.79271798E-03, 1.86408341E-03,
     *  1.93654921E-03, 2.00984458E-03, 2.08375432E-03, 2.15811343E-03,
     *  2.23280007E-03,
     *  1.50269844E-03, 1.55747324E-03, 1.61433698E-03, 1.67303289E-03,
     *  1.73330609E-03, 1.79491645E-03, 1.85764732E-03, 1.92131018E-03,
     *  1.98574610E-03,
     *  1.39699979E-03, 1.44200100E-03, 1.48898559E-03, 1.53781341E-03,
     *  1.58832707E-03, 1.64036082E-03, 1.69374883E-03, 1.74833219E-03,
     *  1.80396396E-03,
     *  1.31939443E-03, 1.35727429E-03, 1.39690854E-03, 1.43823088E-03,
     *  1.48115667E-03, 1.52558684E-03, 1.57141261E-03, 1.61852047E-03,
     *  1.66679678E-03,
     *  1.25976775E-03, 1.29236646E-03, 1.32648293E-03, 1.36209103E-03,
     *  1.39915034E-03, 1.43760740E-03, 1.47739767E-03, 1.51844813E-03,
     *  1.56068015E-03,
     *  1.21224930E-03, 1.24083295E-03, 1.27072685E-03, 1.30192543E-03,
     *  1.33441290E-03, 1.36816349E-03, 1.40314202E-03, 1.43930500E-03,
     *  1.47660208E-03,
     *  1.17326115E-03, 1.19871414E-03, 1.22530486E-03, 1.25303795E-03,
     *  1.28191089E-03, 1.31191383E-03, 1.34302972E-03, 1.37523458E-03,
     *  1.40849821E-03,
     *  1.14051664E-03, 1.16347143E-03, 1.18742258E-03, 1.21237975E-03,
     *  1.23834740E-03, 1.26532467E-03, 1.29330530E-03, 1.32227766E-03,
     *  1.35222497E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 28, 36) /
     *  1.11249070E-03, 1.13341099E-03, 1.15521179E-03, 1.17790501E-03,
     *  1.20149877E-03, 1.22599723E-03, 1.25140049E-03, 1.27770452E-03,
     *  1.30490123E-03,
     *  1.08812763E-03, 1.10736166E-03, 1.12738053E-03, 1.14819706E-03,
     *  1.16982120E-03, 1.19225986E-03, 1.21551688E-03, 1.23959290E-03,
     *  1.26448538E-03,
     *  1.06667294E-03, 1.08448789E-03, 1.10300800E-03, 1.12224624E-03,
     *  1.14221336E-03, 1.16291777E-03, 1.18436547E-03, 1.20655997E-03,
     *  1.22950223E-03,
     *  1.04757227E-03, 1.06417719E-03, 1.08142023E-03, 1.09931412E-03,
     *  1.11786986E-03, 1.13709661E-03, 1.15700159E-03, 1.17759004E-03,
     *  1.19886519E-03,
     *  1.03040857E-03, 1.04596981E-03, 1.06211222E-03, 1.07884812E-03,
     *  1.09618844E-03, 1.11414261E-03, 1.13271852E-03, 1.15192246E-03,
     *  1.17175906E-03,
     *  1.01486152E-03, 1.02951345E-03, 1.04469780E-03, 1.06042631E-03,
     *  1.07670967E-03, 1.09355734E-03, 1.11097751E-03, 1.12897708E-03,
     *  1.14756155E-03,
     *  1.00068059E-03, 1.01453327E-03, 1.02887622E-03, 1.04372064E-03,
     *  1.05907684E-03, 1.07495414E-03, 1.09136082E-03, 1.10830409E-03,
     *  1.12579000E-03,
     *  9.87666761E-04, 1.00081135E-03, 1.01440956E-03, 1.02847199E-03,
     *  1.04300854E-03, 1.05802830E-03, 1.07353948E-03, 1.08954942E-03,
     *  1.10606447E-03,
     *  9.75659640E-04, 9.88172497E-04, 1.00110686E-03, 1.01447275E-03,
     *  1.02827964E-03, 1.04253630E-03, 1.05725082E-03, 1.07243052E-03,
     *  1.08808190E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 37, 45) /
     *  9.64528374E-04, 9.76474060E-04, 9.88812935E-04, 1.00155448E-03,
     *  1.01470771E-03, 1.02828108E-03, 1.04228247E-03, 1.05671910E-03,
     *  1.07159753E-03,
     *  9.54164996E-04, 9.65598572E-04, 9.77400233E-04, 9.89578939E-04,
     *  1.00214326E-03, 1.01510132E-03, 1.02846075E-03, 1.04222863E-03,
     *  1.05641149E-03,
     *  9.44479524E-04, 9.55448316E-04, 9.66762819E-04, 9.78431497E-04,
     *  9.90462499E-04, 1.00286360E-03, 1.01564218E-03, 1.02880513E-03,
     *  1.04235890E-03,
     *  9.35396272E-04, 9.45941253E-04, 9.56811905E-04, 9.68016229E-04,
     *  9.79561967E-04, 9.91456561E-04, 1.00370711E-03, 1.01632031E-03,
     *  1.02930248E-03,
     *  9.26851057E-04, 9.37007930E-04, 9.47472443E-04, 9.58252165E-04,
     *  9.69354455E-04, 9.80786422E-04, 9.92554889E-04, 1.00466635E-03,
     *  1.01712696E-03,
     *  9.18744355E-04, 9.28546725E-04, 9.38680509E-04, 9.49070437E-04,
     *  9.59765876E-04, 9.70773618E-04, 9.82100215E-04, 9.93751947E-04,
     *  1.00573479E-03,
     *  9.11163010E-04, 9.20633851E-04, 9.30342238E-04, 9.40375379E-04,
     *  9.50732845E-04, 9.61350150E-04, 9.72270249E-04, 9.83499201E-04,
     *  9.95042807E-04,
     *  9.03932127E-04, 9.13098188E-04, 9.22527372E-04, 9.32226122E-04,
     *  9.42166934E-04, 9.52426053E-04, 9.63002393E-04, 9.73841236E-04,
     *  9.84979668E-04,
     *  8.97060792E-04, 9.05943831E-04, 9.15077706E-04, 9.24468536E-04,
     *  9.34122356E-04, 9.44045088E-04, 9.54213418E-04, 9.64693517E-04,
     *  9.75483782E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K= 46, 54) /
     *  8.90517838E-04, 8.99137308E-04, 9.07996354E-04, 9.17100796E-04,
     *  9.26456387E-04, 9.36068790E-04, 9.45943555E-04, 9.56086097E-04,
     *  9.66476868E-04,
     *  8.84275832E-04, 8.92649197E-04, 9.01251789E-04, 9.10089148E-04,
     *  9.19166766E-04, 9.28490061E-04, 9.38064358E-04, 9.47894870E-04,
     *  9.57986677E-04,
     *  8.78310519E-04, 8.86453516E-04, 8.94816200E-04, 9.03403855E-04,
     *  9.12221724E-04, 9.21274994E-04, 9.30568779E-04, 9.40108097E-04,
     *  9.49897854E-04,
     *  8.72600355E-04, 8.80527217E-04, 8.88664950E-04, 8.97018596E-04,
     *  9.05593170E-04, 9.14393642E-04, 9.23424922E-04, 9.32691842E-04,
     *  9.42199140E-04,
     *  8.67126131E-04, 8.74849772E-04, 8.82776117E-04, 8.90909982E-04,
     *  8.99256167E-04, 9.07819439E-04, 9.16604514E-04, 9.25616049E-04,
     *  9.34858618E-04,
     *  8.61870652E-04, 8.69402829E-04, 8.77130122E-04, 8.85057141E-04,
     *  8.93188484E-04, 9.01528726E-04, 9.10082401E-04, 9.18853996E-04,
     *  9.27847929E-04,
     *  8.56818471E-04, 8.64169916E-04, 8.71709415E-04, 8.79441384E-04,
     *  8.87370233E-04, 8.95500355E-04, 9.03836115E-04, 9.12381835E-04,
     *  9.21141785E-04,
     *  8.51955667E-04, 8.59136204E-04, 8.66498209E-04, 8.74045915E-04,
     *  8.81783556E-04, 8.89715356E-04, 8.97845515E-04, 9.06178204E-04,
     *  9.14717547E-04,
     *  8.47269651E-04, 8.54288299E-04, 8.61482257E-04, 8.68855591E-04,
     *  8.76412369E-04, 8.84156652E-04, 8.92092490E-04, 9.00223906E-04,
     *  9.08554888E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K= 55, 63) /
     *  8.42749008E-04, 8.49614064E-04, 8.56648666E-04, 8.63856719E-04,
     *  8.71242136E-04, 8.78808829E-04, 8.86560701E-04, 8.94501637E-04,
     *  9.02635492E-04,
     *  8.38383356E-04, 8.45102475E-04, 8.51985730E-04, 8.59036878E-04,
     *  8.66259687E-04, 8.73657927E-04, 8.81235362E-04, 8.88995746E-04,
     *  8.96942811E-04,
     *  8.34163230E-04, 8.40743485E-04, 8.47482794E-04, 8.54384773E-04,
     *  8.61453052E-04, 8.68691269E-04, 8.76103057E-04, 8.83692046E-04,
     *  8.91461846E-04,
     *  8.30079976E-04, 8.36527921E-04, 8.43130135E-04, 8.49890103E-04,
     *  8.56811326E-04, 8.63897314E-04, 8.71151581E-04, 8.78577634E-04,
     *  8.86178971E-04,
     *  8.26125666E-04, 8.32447383E-04, 8.38918858E-04, 8.45543452E-04,
     *  8.52324546E-04, 8.59265529E-04, 8.66369798E-04, 8.73640749E-04,
     *  8.81081771E-04,
     *  8.22293018E-04, 8.28494164E-04, 8.34840808E-04, 8.41336196E-04,
     *  8.47983592E-04, 8.54786274E-04, 8.61747530E-04, 8.68870647E-04,
     *  8.76158910E-04,
     *  8.18575331E-04, 8.24661176E-04, 8.30888490E-04, 8.37260411E-04,
     *  8.43780094E-04, 8.50450713E-04, 8.57275447E-04, 8.64257485E-04,
     *  8.71400011E-04,
     *  8.14966425E-04, 8.20941885E-04, 8.27055002E-04, 8.33308807E-04,
     *  8.39706357E-04, 8.46250721E-04, 8.52944982E-04, 8.59792230E-04,
     *  8.66795556E-04,
     *  8.11460589E-04, 8.17330262E-04, 8.23333975E-04, 8.29474664E-04,
     *  8.35755287E-04, 8.42178819E-04, 8.48748249E-04, 8.55466573E-04,
     *  8.62336794E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K= 64, 72) /
     *  8.08052536E-04, 8.13820725E-04, 8.19719522E-04, 8.25751771E-04,
     *  8.31920338E-04, 8.38228106E-04, 8.44677976E-04, 8.51272856E-04,
     *  8.58015664E-04,
     *  8.04737363E-04, 8.10408104E-04, 8.16206191E-04, 8.22134380E-04,
     *  8.28195451E-04, 8.34392201E-04, 8.40727445E-04, 8.47204010E-04,
     *  8.53824729E-04,
     *  8.01510515E-04, 8.07087598E-04, 8.12788922E-04, 8.18617162E-04,
     *  8.24575013E-04, 8.30665195E-04, 8.36890438E-04, 8.43253492E-04,
     *  8.49757111E-04,
     *  7.98367755E-04, 8.03854742E-04, 8.09463013E-04, 8.15195165E-04,
     *  8.21053816E-04, 8.27041606E-04, 8.33161190E-04, 8.39415240E-04,
     *  8.45806438E-04,
     *  7.95305132E-04, 8.00705378E-04, 8.06224089E-04, 8.11863787E-04,
     *  8.17627016E-04, 8.23516341E-04, 8.29534346E-04, 8.35683629E-04,
     *  8.41966802E-04,
     *  7.92318961E-04, 7.97635629E-04, 8.03068070E-04, 8.08618736E-04,
     *  8.14290101E-04, 8.20084660E-04, 8.26004925E-04, 8.32053428E-04,
     *  8.38232710E-04,
     *  7.89405796E-04, 7.94641870E-04, 7.99991147E-04, 8.05456010E-04,
     *  8.11038866E-04, 8.16742143E-04, 8.22568288E-04, 8.28519764E-04,
     *  8.34599049E-04,
     *  7.86562412E-04, 7.91720713E-04, 7.96989758E-04, 8.02371867E-04,
     *  8.07869381E-04, 8.13484666E-04, 8.19220104E-04, 8.25078096E-04,
     *  8.31061057E-04,
     *  7.83785787E-04, 7.88868984E-04, 7.94060572E-04, 7.99362808E-04,
     *  8.04777974E-04, 8.10308374E-04, 8.15956329E-04, 8.21724181E-04,
     *  8.27614284E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K= 73, 81) /
     *  7.81073086E-04, 7.86083706E-04, 7.91200462E-04, 7.96425553E-04,
     *  8.01761203E-04, 8.07209657E-04, 8.12773179E-04, 8.18454053E-04,
     *  8.24254575E-04,
     *  7.78421643E-04, 7.83362082E-04, 7.88406495E-04, 7.93557026E-04,
     *  7.98815843E-04, 8.04185134E-04, 8.09667110E-04, 8.15263996E-04,
     *  8.20978038E-04,
     *  7.75828952E-04, 7.80701484E-04, 7.85675916E-04, 7.90754338E-04,
     *  7.95938864E-04, 8.01231632E-04, 8.06634795E-04, 8.12150530E-04,
     *  8.17781027E-04,
     *  7.73292654E-04, 7.78099439E-04, 7.83006132E-04, 7.88014771E-04,
     *  7.93127421E-04, 7.98346167E-04, 8.03673114E-04, 8.09110384E-04,
     *  8.14660120E-04,
     *  7.70810523E-04, 7.75553616E-04, 7.80394700E-04, 7.85335768E-04,
     *  7.90378835E-04, 7.95525936E-04, 8.00779129E-04, 8.06140487E-04,
     *  8.11612104E-04,
     *  7.68380461E-04, 7.73061814E-04, 7.77839318E-04, 7.82714917E-04,
     *  7.87690581E-04, 7.92768298E-04, 7.97950078E-04, 8.03237948E-04,
     *  8.08633956E-04,
     *  7.66000483E-04, 7.70621958E-04, 7.75337812E-04, 7.80149946E-04,
     *  7.85060281E-04, 7.90070764E-04, 7.95183357E-04, 8.00400045E-04,
     *  8.05722829E-04,
     *  7.63668713E-04, 7.68232086E-04, 7.72888130E-04, 7.77638704E-04,
     *  7.82485688E-04, 7.87430983E-04, 7.92476511E-04, 7.97624211E-04,
     *  8.02876042E-04,
     *  7.61383378E-04, 7.65890340E-04, 7.70488330E-04, 7.75179163E-04,
     *  7.79964680E-04, 7.84846739E-04, 7.89827220E-04, 7.94908023E-04,
     *  8.00091063E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K= 82, 90) /
     *  7.59142794E-04, 7.63594963E-04, 7.68136573E-04, 7.72769402E-04,
     *  7.77495248E-04, 7.82315932E-04, 7.87233293E-04, 7.92249191E-04,
     *  7.97365503E-04,
     *  7.56945367E-04, 7.61344287E-04, 7.65831118E-04, 7.70407599E-04,
     *  7.75075492E-04, 7.79836577E-04, 7.84692657E-04, 7.89645552E-04,
     *  7.94697101E-04,
     *  7.54789584E-04, 7.59136732E-04, 7.63570314E-04, 7.68092031E-04,
     *  7.72703610E-04, 7.77406794E-04, 7.82203348E-04, 7.87095057E-04,
     *  7.92083720E-04,
     *  7.52674006E-04, 7.56970796E-04, 7.61352592E-04, 7.65821062E-04,
     *  7.70377895E-04, 7.75024800E-04, 7.79763507E-04, 7.84595763E-04,
     *  7.89523335E-04,
     *  7.50597269E-04, 7.54845054E-04, 7.59176465E-04, 7.63593137E-04,
     *  7.68096724E-04, 7.72688903E-04, 7.77371368E-04, 7.82145832E-04,
     *  7.87014027E-04,
     *  7.48558071E-04, 7.52758148E-04, 7.57040517E-04, 7.61406780E-04,
     *  7.65858559E-04, 7.70397497E-04, 7.75025255E-04, 7.79743515E-04,
     *  7.84553974E-04,
     *  7.46555175E-04, 7.50708787E-04, 7.54943400E-04, 7.59260586E-04,
     *  7.63661933E-04, 7.68149054E-04, 7.72723578E-04, 7.77387154E-04,
     *  7.82141447E-04,
     *  7.44587401E-04, 7.48695742E-04, 7.52883834E-04, 7.57153218E-04,
     *  7.61505455E-04, 7.65942123E-04, 7.70464823E-04, 7.75075172E-04,
     *  7.79774805E-04,
     *  7.42653627E-04, 7.46717841E-04, 7.50860597E-04, 7.55083405E-04,
     *  7.59387796E-04, 7.63775321E-04, 7.68247549E-04, 7.72806068E-04,
     *  7.77452483E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K= 91, 99) /
     *  7.40752778E-04, 7.44773966E-04, 7.48872523E-04, 7.53049931E-04,
     *  7.57307694E-04, 7.61647331E-04, 7.66070386E-04, 7.70578416E-04,
     *  7.75172997E-04,
     *  7.38883831E-04, 7.42863051E-04, 7.46918502E-04, 7.51051641E-04,
     *  7.55263942E-04, 7.59556899E-04, 7.63932026E-04, 7.68390853E-04,
     *  7.72934928E-04,
     *  7.37045807E-04, 7.40984076E-04, 7.44997473E-04, 7.49087428E-04,
     *  7.53255390E-04, 7.57502826E-04, 7.61831223E-04, 7.66242083E-04,
     *  7.70736929E-04,
     *  7.35237771E-04, 7.39136067E-04, 7.43108421E-04, 7.47156238E-04,
     *  7.51280940E-04, 7.55483970E-04, 7.59766787E-04, 7.64130869E-04,
     *  7.68577712E-04,
     *  7.33458829E-04, 7.37318094E-04, 7.41250378E-04, 7.45257062E-04,
     *  7.49339544E-04, 7.53499239E-04, 7.57737584E-04, 7.62056030E-04,
     *  7.66456047E-04,
     *  7.31708123E-04, 7.35529265E-04, 7.39422417E-04, 7.43388937E-04,
     *  7.47430197E-04, 7.51547591E-04, 7.55742528E-04, 7.60016438E-04,
     *  7.64370764E-04,
     *  7.29984833E-04, 7.33768727E-04, 7.37623651E-04, 7.41550938E-04,
     *  7.45551940E-04, 7.49628026E-04, 7.53780582E-04, 7.58011013E-04,
     *  7.62320739E-04,
     *  7.28288175E-04, 7.32035663E-04, 7.35853229E-04, 7.39742184E-04,
     *  7.43703855E-04, 7.47739591E-04, 7.51850754E-04, 7.56038725E-04,
     *  7.60304903E-04,
     *  7.26617393E-04, 7.30329289E-04, 7.34110337E-04, 7.37961826E-04,
     *  7.41885062E-04, 7.45881371E-04, 7.49952092E-04, 7.54098587E-04,
     *  7.58322229E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=100,108) /
     *  7.24971765E-04, 7.28648855E-04, 7.32394195E-04, 7.36209054E-04,
     *  7.40094718E-04, 7.44052490E-04, 7.48083689E-04, 7.52189653E-04,
     *  7.56371735E-04,
     *  7.23350598E-04, 7.26993638E-04, 7.30704053E-04, 7.34483091E-04,
     *  7.38332015E-04, 7.42252109E-04, 7.46244671E-04, 7.50311018E-04,
     *  7.54452482E-04,
     *  7.21753224E-04, 7.25362948E-04, 7.29039193E-04, 7.32783188E-04,
     *  7.36596177E-04, 7.40479422E-04, 7.44434202E-04, 7.48461814E-04,
     *  7.52563569E-04,
     *  7.20179004E-04, 7.23756119E-04, 7.27398925E-04, 7.31108630E-04,
     *  7.34886460E-04, 7.38733657E-04, 7.42651481E-04, 7.46641208E-04,
     *  7.50704130E-04,
     *  7.18627322E-04, 7.22172512E-04, 7.25782584E-04, 7.29458727E-04,
     *  7.33202149E-04, 7.37014072E-04, 7.40895738E-04, 7.44848402E-04,
     *  7.48873338E-04,
     *  7.17097587E-04, 7.20611513E-04, 7.24189533E-04, 7.27832818E-04,
     *  7.31542557E-04, 7.35319954E-04, 7.39166232E-04, 7.43082628E-04,
     *  7.47070397E-04,
     *  7.15589228E-04, 7.19072531E-04, 7.22619160E-04, 7.26230268E-04,
     *  7.29907025E-04, 7.33650620E-04, 7.37462255E-04, 7.41343150E-04,
     *  7.45294542E-04,
     *  7.14101697E-04, 7.17554997E-04, 7.21070873E-04, 7.24650462E-04,
     *  7.28294918E-04, 7.32005409E-04, 7.35783122E-04, 7.39629260E-04,
     *  7.43545039E-04,
     *  7.12634466E-04, 7.16058364E-04, 7.19544106E-04, 7.23092814E-04,
     *  7.26705624E-04, 7.30383689E-04, 7.34128178E-04, 7.37940275E-04,
     *  7.41821182E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=109,117) /
     *  7.11187028E-04, 7.14582103E-04, 7.18038311E-04, 7.21556755E-04,
     *  7.25138556E-04, 7.28784850E-04, 7.32496790E-04, 7.36275543E-04,
     *  7.40122293E-04,
     *  7.09758890E-04, 7.13125707E-04, 7.16552961E-04, 7.20041739E-04,
     *  7.23593147E-04, 7.27208306E-04, 7.30888350E-04, 7.34634431E-04,
     *  7.38447717E-04,
     *  7.08349581E-04, 7.11688686E-04, 7.15087548E-04, 7.18547241E-04,
     *  7.22068853E-04, 7.25653490E-04, 7.29302272E-04, 7.33016334E-04,
     *  7.36796827E-04,
     *  7.06958645E-04, 7.10270566E-04, 7.13641582E-04, 7.17072751E-04,
     *  7.20565147E-04, 7.24119859E-04, 7.27737992E-04, 7.31420666E-04,
     *  7.35169017E-04,
     *  7.05585640E-04, 7.08870892E-04, 7.12214592E-04, 7.15617782E-04,
     *  7.19081522E-04, 7.22606886E-04, 7.26194966E-04, 7.29846865E-04,
     *  7.33563704E-04,
     *  7.04230142E-04, 7.07489224E-04, 7.10806120E-04, 7.14181860E-04,
     *  7.17617489E-04, 7.21114067E-04, 7.24672669E-04, 7.28294386E-04,
     *  7.31980324E-04,
     *  7.02891741E-04, 7.06125136E-04, 7.09415727E-04, 7.12764530E-04,
     *  7.16172576E-04, 7.19640911E-04, 7.23170596E-04, 7.26762707E-04,
     *  7.30418336E-04,
     *  7.01570040E-04, 7.04778218E-04, 7.08042987E-04, 7.11365351E-04,
     *  7.14746327E-04, 7.18186947E-04, 7.21688258E-04, 7.25251322E-04,
     *  7.28877216E-04,
     *  7.00264656E-04, 7.03448073E-04, 7.06687491E-04, 7.09983899E-04,
     *  7.13338303E-04, 7.16751719E-04, 7.20225183E-04, 7.23759743E-04,
     *  7.27356461E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=118,126) /
     *  6.98975217E-04, 7.02134317E-04, 7.05348840E-04, 7.08619763E-04,
     *  7.11948077E-04, 7.15334789E-04, 7.18780917E-04, 7.22287498E-04,
     *  7.25855581E-04,
     *  6.97701366E-04, 7.00836580E-04, 7.04026651E-04, 7.07272546E-04,
     *  7.10575241E-04, 7.13935730E-04, 7.17355020E-04, 7.20834134E-04,
     *  7.24374108E-04,
     *  6.96442755E-04, 6.99554502E-04, 7.02720554E-04, 7.05941862E-04,
     *  7.09219395E-04, 7.12554131E-04, 7.15947067E-04, 7.19399210E-04,
     *  7.22911586E-04,
     *  6.95199050E-04, 6.98287736E-04, 7.01430187E-04, 7.04627342E-04,
     *  7.07880156E-04, 7.11189596E-04, 7.14556646E-04, 7.17982302E-04,
     *  7.21467576E-04,
     *  6.93969924E-04, 6.97035947E-04, 7.00155205E-04, 7.03328626E-04,
     *  7.06557152E-04, 7.09841740E-04, 7.13183360E-04, 7.16582998E-04,
     *  7.20041652E-04,
     *  6.92755063E-04, 6.95798809E-04, 6.98895270E-04, 7.02045365E-04,
     *  7.05250023E-04, 7.08510191E-04, 7.11826826E-04, 7.15200902E-04,
     *  7.18633405E-04,
     *  6.91554162E-04, 6.94576006E-04, 6.97650057E-04, 7.00777223E-04,
     *  7.03958422E-04, 7.07194588E-04, 7.10486670E-04, 7.13835627E-04,
     *  7.17242436E-04,
     *  6.90366926E-04, 6.93367233E-04, 6.96419250E-04, 6.99523873E-04,
     *  7.02682010E-04, 7.05894584E-04, 7.09162532E-04, 7.12486803E-04,
     *  7.15868361E-04,
     *  6.89193068E-04, 6.92172193E-04, 6.95202542E-04, 6.98284999E-04,
     *  7.01420461E-04, 7.04609841E-04, 7.07854064E-04, 7.11154069E-04,
     *  7.14510808E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=127,135) /
     *  6.88032310E-04, 6.90990601E-04, 6.93999638E-04, 6.97060295E-04,
     *  7.00173459E-04, 7.03340032E-04, 7.06560928E-04, 7.09837075E-04,
     *  7.13169415E-04,
     *  6.86884382E-04, 6.89822177E-04, 6.92810249E-04, 6.95849463E-04,
     *  6.98940696E-04, 7.02084839E-04, 7.05282795E-04, 7.08535484E-04,
     *  7.11843834E-04,
     *  6.85749024E-04, 6.88666651E-04, 6.91634097E-04, 6.94652216E-04,
     *  6.97721875E-04, 7.00843955E-04, 7.04019350E-04, 7.07248967E-04,
     *  7.10533726E-04,
     *  6.84625980E-04, 6.87523761E-04, 6.90470910E-04, 6.93468273E-04,
     *  6.96516707E-04, 6.99617082E-04, 7.02770283E-04, 7.05977206E-04,
     *  7.09238762E-04,
     *  6.83515006E-04, 6.86393253E-04, 6.89320427E-04, 6.92297364E-04,
     *  6.95324912E-04, 6.98403932E-04, 7.01535297E-04, 7.04719895E-04,
     *  7.07958625E-04,
     *  6.82415862E-04, 6.85274879E-04, 6.88182392E-04, 6.91139226E-04,
     *  6.94146219E-04, 6.97204223E-04, 7.00314102E-04, 7.03476733E-04,
     *  7.06693007E-04,
     *  6.81328314E-04, 6.84168401E-04, 6.87056558E-04, 6.89993603E-04,
     *  6.92980363E-04, 6.96017683E-04, 6.99106416E-04, 7.02247430E-04,
     *  7.05441607E-04,
     *  6.80252138E-04, 6.83073584E-04, 6.85942684E-04, 6.88860246E-04,
     *  6.91827089E-04, 6.94844048E-04, 6.97911967E-04, 7.01031706E-04,
     *  7.04204135E-04,
     *  6.79187114E-04, 6.81990203E-04, 6.84840537E-04, 6.87738914E-04,
     *  6.90686148E-04, 6.93683061E-04, 6.96730491E-04, 6.99829286E-04,
     *  7.02980309E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=136,144) /
     *  6.78133029E-04, 6.80918037E-04, 6.83749888E-04, 6.86629374E-04,
     *  6.89557297E-04, 6.92534473E-04, 6.95561729E-04, 6.98639906E-04,
     *  7.01769856E-04,
     *  6.77089675E-04, 6.79856872E-04, 6.82670519E-04, 6.85531398E-04,
     *  6.88440303E-04, 6.91398041E-04, 6.94405432E-04, 6.97463307E-04,
     *  7.00572510E-04,
     *  6.76056851E-04, 6.78806500E-04, 6.81602213E-04, 6.84444763E-04,
     *  6.87334936E-04, 6.90273531E-04, 6.93261357E-04, 6.96299239E-04,
     *  6.99388011E-04,
     *  6.75034360E-04, 6.77766720E-04, 6.80544763E-04, 6.83369256E-04,
     *  6.86240975E-04, 6.89160712E-04, 6.92129269E-04, 6.95147459E-04,
     *  6.98216110E-04,
     *  6.74022011E-04, 6.76737333E-04, 6.79497965E-04, 6.82304666E-04,
     *  6.85158205E-04, 6.88059363E-04, 6.91008936E-04, 6.94007730E-04,
     *  6.97056563E-04,
     *  6.73019619E-04, 6.75718149E-04, 6.78461623E-04, 6.81250790E-04,
     *  6.84086414E-04, 6.86969268E-04, 6.89900138E-04, 6.92879822E-04,
     *  6.95909132E-04,
     *  6.72027002E-04, 6.74708980E-04, 6.77435542E-04, 6.80207430E-04,
     *  6.83025399E-04, 6.85890215E-04, 6.88802655E-04, 6.91763512E-04,
     *  6.94773586E-04,
     *  6.71043985E-04, 6.73709646E-04, 6.76419537E-04, 6.79174393E-04,
     *  6.81974961E-04, 6.84821999E-04, 6.87716278E-04, 6.90658581E-04,
     *  6.93649702E-04,
     *  6.70070396E-04, 6.72719970E-04, 6.75413426E-04, 6.78151492E-04,
     *  6.80934906E-04, 6.83764422E-04, 6.86640801E-04, 6.89564818E-04,
     *  6.92537260E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=145,153) /
     *  6.69106068E-04, 6.71739779E-04, 6.74417030E-04, 6.77138542E-04,
     *  6.79905047E-04, 6.82717289E-04, 6.85576023E-04, 6.88482017E-04,
     *  6.91436050E-04,
     *  6.68150838E-04, 6.70768906E-04, 6.73430178E-04, 6.76135367E-04,
     *  6.78885199E-04, 6.81680411E-04, 6.84521750E-04, 6.87409977E-04,
     *  6.90345863E-04,
     *  6.67204547E-04, 6.69807186E-04, 6.72452699E-04, 6.75141793E-04,
     *  6.77875184E-04, 6.80653604E-04, 6.83477793E-04, 6.86348503E-04,
     *  6.89266500E-04,
     *  6.66267040E-04, 6.68854462E-04, 6.71484432E-04, 6.74157650E-04,
     *  6.76874828E-04, 6.79636689E-04, 6.82443966E-04, 6.85297405E-04,
     *  6.88197763E-04,
     *  6.65338168E-04, 6.67910577E-04, 6.70525215E-04, 6.73182775E-04,
     *  6.75883961E-04, 6.78629490E-04, 6.81420089E-04, 6.84256497E-04,
     *  6.87139462E-04,
     *  6.64417782E-04, 6.66975380E-04, 6.69574892E-04, 6.72217006E-04,
     *  6.74902418E-04, 6.77631839E-04, 6.80405988E-04, 6.83225598E-04,
     *  6.86091412E-04,
     *  6.63505740E-04, 6.66048724E-04, 6.68633313E-04, 6.71260187E-04,
     *  6.73930038E-04, 6.76643568E-04, 6.79401492E-04, 6.82204534E-04,
     *  6.85053430E-04,
     *  6.62601901E-04, 6.65130464E-04, 6.67700327E-04, 6.70312165E-04,
     *  6.72966663E-04, 6.75664517E-04, 6.78406434E-04, 6.81193132E-04,
     *  6.84025342E-04,
     *  6.61706130E-04, 6.64220460E-04, 6.66775792E-04, 6.69372792E-04,
     *  6.72012140E-04, 6.74694526E-04, 6.77420651E-04, 6.80191225E-04,
     *  6.83006973E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=154,162) /
     *  6.60818292E-04, 6.63318575E-04, 6.65859565E-04, 6.68441922E-04,
     *  6.71066321E-04, 6.73733443E-04, 6.76443985E-04, 6.79198651E-04,
     *  6.81998158E-04,
     *  6.59938258E-04, 6.62424675E-04, 6.64951508E-04, 6.67519414E-04,
     *  6.70129058E-04, 6.72781118E-04, 6.75476282E-04, 6.78215250E-04,
     *  6.80998731E-04,
     *  6.59065900E-04, 6.61538629E-04, 6.64051488E-04, 6.66605128E-04,
     *  6.69200209E-04, 6.71837403E-04, 6.74517391E-04, 6.77240866E-04,
     *  6.80008534E-04,
     *  6.58201096E-04, 6.60660310E-04, 6.63159374E-04, 6.65698931E-04,
     *  6.68279637E-04, 6.70902156E-04, 6.73567165E-04, 6.76275350E-04,
     *  6.79027411E-04,
     *  6.57343723E-04, 6.59789594E-04, 6.62275037E-04, 6.64800690E-04,
     *  6.67367204E-04, 6.69975237E-04, 6.72625460E-04, 6.75318553E-04,
     *  6.78055209E-04,
     *  6.56493664E-04, 6.58926358E-04, 6.61398351E-04, 6.63910277E-04,
     *  6.66462779E-04, 6.69056511E-04, 6.71692136E-04, 6.74370332E-04,
     *  6.77091782E-04,
     *  6.55650803E-04, 6.58070484E-04, 6.60529196E-04, 6.63027566E-04,
     *  6.65566232E-04, 6.68145843E-04, 6.70767058E-04, 6.73430544E-04,
     *  6.76136984E-04,
     *  6.54815028E-04, 6.57221856E-04, 6.59667451E-04, 6.62152434E-04,
     *  6.64677438E-04, 6.67243106E-04, 6.69850090E-04, 6.72499054E-04,
     *  6.75190673E-04,
     *  6.53986227E-04, 6.56380360E-04, 6.58813000E-04, 6.61284762E-04,
     *  6.63796273E-04, 6.66348171E-04, 6.68941103E-04, 6.71575727E-04,
     *  6.74252712E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=  1,  9) /
     *   99.502909    ,  101.11389    ,  102.75095    ,  104.41451    ,
     *   106.10501    ,  107.82287    ,  109.56854    ,  111.34248    ,
     *   113.14513    ,
     *   49.751035    ,  50.556542    ,  51.375089    ,  52.206887    ,
     *   53.052150    ,  53.911097    ,  54.783949    ,  55.670931    ,
     *   56.572272    ,
     *   24.875097    ,  25.277868    ,  25.687158    ,  26.103073    ,
     *   26.525721    ,  26.955210    ,  27.391651    ,  27.835157    ,
     *   28.285842    ,
     *   12.437129    ,  12.638531    ,  12.843193    ,  13.051167    ,
     *   13.262506    ,  13.477266    ,  13.695502    ,  13.917270    ,
     *   14.142627    ,
     *   6.2181442    ,  6.3188624    ,  6.4212100    ,  6.5252132    ,
     *   6.6308990    ,  6.7382946    ,  6.8474277    ,  6.9583264    ,
     *   7.0710195    ,
     *   3.1086520    ,  3.1590282    ,  3.2102186    ,  3.2622365    ,
     *   3.3150953    ,  3.3688087    ,  3.4233905    ,  3.4788547    ,
     *   3.5352158    ,
     *   1.5539060    ,  1.5791111    ,  1.6047230    ,  1.6307482    ,
     *   1.6571936    ,  1.6840658    ,  1.7113720    ,  1.7391190    ,
     *   1.7673141    ,
     *  0.77653302    , 0.78915266    , 0.80197529    , 0.81500423    ,
     *  0.82824284    , 0.84169455    , 0.85536285    , 0.86925126    ,
     *  0.88336338    ,
     *  0.38784668    , 0.39417361    , 0.40060165    , 0.40713245    ,
     *  0.41376773    , 0.42050919    , 0.42735860    , 0.43431772    ,
     *  0.44138837    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 10, 18) /
     *  0.19350380    , 0.19668445    , 0.19991525    , 0.20319705    ,
     *  0.20653071    , 0.20991709    , 0.21335709    , 0.21685161    ,
     *  0.22040154    ,
     *  9.63329657E-02, 9.79406186E-02, 9.95729334E-02, 0.10123035    ,
     *  0.10291330    , 0.10462223    , 0.10635760    , 0.10811988    ,
     *  0.10990951    ,
     *  4.77489116E-02, 4.85703567E-02, 4.94036841E-02, 5.02491268E-02,
     *  5.11069198E-02, 5.19773006E-02, 5.28605089E-02, 5.37567868E-02,
     *  5.46663793E-02,
     *  2.34602635E-02, 2.38891658E-02, 2.43234893E-02, 2.47633729E-02,
     *  2.52089548E-02, 2.56603732E-02, 2.61177663E-02, 2.65812722E-02,
     *  2.70510296E-02,
     *  1.13258188E-02, 1.15594315E-02, 1.17950856E-02, 1.20328897E-02,
     *  1.22729489E-02, 1.25153649E-02, 1.27602368E-02, 1.30076611E-02,
     *  1.32577324E-02,
     *  7.10058549E-03, 7.26652254E-03, 7.43318954E-03, 7.60070300E-03,
     *  7.76917188E-03, 7.93869864E-03, 8.10938010E-03, 8.28130827E-03,
     *  8.45457093E-03,
     *  5.08196506E-03, 5.21508833E-03, 5.34826770E-03, 5.48163173E-03,
     *  5.61529809E-03, 5.74937520E-03, 5.88396353E-03, 6.01915673E-03,
     *  6.15504254E-03,
     *  3.91475730E-03, 4.02765504E-03, 4.14028026E-03, 4.25275900E-03,
     *  4.36520648E-03, 4.47772845E-03, 4.59042249E-03, 4.70337904E-03,
     *  4.81668234E-03,
     *  3.16864888E-03, 3.26673666E-03, 3.36450305E-03, 3.46204457E-03,
     *  3.55945260E-03, 3.65681340E-03, 3.75420825E-03, 3.85171379E-03,
     *  3.94940229E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 19, 27) /
     *  2.66314569E-03, 2.74899312E-03, 2.83469350E-03, 2.92028940E-03,
     *  3.00582828E-03, 3.09136032E-03, 3.17693696E-03, 3.26260987E-03,
     *  3.34843028E-03,
     *  2.30772823E-03, 2.38284080E-03, 2.45810354E-03, 2.53349996E-03,
     *  2.60902721E-03, 2.68469271E-03, 2.76051153E-03, 2.83650440E-03,
     *  2.91269609E-03,
     *  2.05082481E-03, 2.11644241E-03, 2.18251839E-03, 2.24899236E-03,
     *  2.31582090E-03, 2.38297462E-03, 2.45043567E-03, 2.51819546E-03,
     *  2.58625289E-03,
     *  1.86051241E-03, 1.91786257E-03, 1.97591652E-03, 2.03459268E-03,
     *  2.09382463E-03, 2.15355959E-03, 2.21375675E-03, 2.27438568E-03,
     *  2.33542478E-03,
     *  1.71613181E-03, 1.76642271E-03, 1.81757569E-03, 1.86950715E-03,
     *  1.92214411E-03, 1.97542420E-03, 2.02929505E-03, 2.08371364E-03,
     *  2.13864535E-03,
     *  1.60401250E-03, 1.64836413E-03, 1.69365656E-03, 1.73981576E-03,
     *  1.78677350E-03, 1.83446819E-03, 1.88284529E-03, 1.93185734E-03,
     *  1.98146377E-03,
     *  1.51497777E-03, 1.55437337E-03, 1.59472883E-03, 1.63598454E-03,
     *  1.67808279E-03, 1.72096903E-03, 1.76459270E-03, 1.80890779E-03,
     *  1.85387323E-03,
     *  1.44278496E-03, 1.47805486E-03, 1.51426484E-03, 1.55137000E-03,
     *  1.58932489E-03, 1.62808462E-03, 1.66760586E-03, 1.70784764E-03,
     *  1.74877191E-03,
     *  1.38312565E-03, 1.41495388E-03, 1.44768029E-03, 1.48127277E-03,
     *  1.51569736E-03, 1.55091911E-03, 1.58690299E-03, 1.62361463E-03,
     *  1.66102097E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 28, 36) /
     *  1.33297860E-03, 1.36192088E-03, 1.39170897E-03, 1.42232092E-03,
     *  1.45373241E-03, 1.48591741E-03, 1.51884886E-03, 1.55249921E-03,
     *  1.58684114E-03,
     *  1.29018861E-03, 1.31669380E-03, 1.34398927E-03, 1.37206066E-03,
     *  1.40089127E-03, 1.43046247E-03, 1.46075407E-03, 1.49174489E-03,
     *  1.52341317E-03,
     *  1.25319071E-03, 1.27762137E-03, 1.30278771E-03, 1.32868093E-03,
     *  1.35529010E-03, 1.38260236E-03, 1.41060323E-03, 1.43927692E-03,
     *  1.46860671E-03,
     *  1.22082822E-03, 1.24347827E-03, 1.26681248E-03, 1.29082603E-03,
     *  1.31551221E-03, 1.34086262E-03, 1.36686725E-03, 1.39351475E-03,
     *  1.42079267E-03,
     *  1.19223132E-03, 1.21334052E-03, 1.23508633E-03, 1.25746674E-03,
     *  1.28047815E-03, 1.30411547E-03, 1.32837214E-03, 1.35324035E-03,
     *  1.37871113E-03,
     *  1.16673511E-03, 1.18650050E-03, 1.20685912E-03, 1.22781098E-03,
     *  1.24935473E-03, 1.27148772E-03, 1.29420603E-03, 1.31750458E-03,
     *  1.34137720E-03,
     *  1.14382347E-03, 1.16240827E-03, 1.18154699E-03, 1.20124106E-03,
     *  1.22149077E-03, 1.24229527E-03, 1.26365263E-03, 1.28555987E-03,
     *  1.30801301E-03,
     *  1.12309005E-03, 1.14063058E-03, 1.15868949E-03, 1.17726922E-03,
     *  1.19637123E-03, 1.21599604E-03, 1.23614317E-03, 1.25681127E-03,
     *  1.27799807E-03,
     *  1.10421067E-03, 1.12082169E-03, 1.13791897E-03, 1.15550566E-03,
     *  1.17358409E-03, 1.19215575E-03, 1.21122130E-03, 1.23078058E-03,
     *  1.25083269E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 37, 45) /
     *  1.08692361E-03, 1.10270248E-03, 1.11893855E-03, 1.13563547E-03,
     *  1.15279620E-03, 1.17042295E-03, 1.18851721E-03, 1.20707978E-03,
     *  1.22611076E-03,
     *  1.07101523E-03, 1.08604516E-03, 1.10150593E-03, 1.11740157E-03,
     *  1.13373548E-03, 1.15051039E-03, 1.16772845E-03, 1.18539115E-03,
     *  1.20349939E-03,
     *  1.05630937E-03, 1.07066194E-03, 1.08542142E-03, 1.10059207E-03,
     *  1.11617762E-03, 1.13218120E-03, 1.14860541E-03, 1.16545230E-03,
     *  1.18272339E-03,
     *  1.04265946E-03, 1.05639665E-03, 1.07051895E-03, 1.08503079E-03,
     *  1.09993610E-03, 1.11523832E-03, 1.13094040E-03, 1.14704480E-03,
     *  1.16355351E-03,
     *  1.02994248E-03, 1.04311827E-03, 1.05665928E-03, 1.07057002E-03,
     *  1.08485458E-03, 1.09951660E-03, 1.11455929E-03, 1.12998542E-03,
     *  1.14579736E-03,
     *  1.01805440E-03, 1.03071607E-03, 1.04372475E-03, 1.05708499E-03,
     *  1.07080098E-03, 1.08487650E-03, 1.09931495E-03, 1.11411936E-03,
     *  1.12929234E-03,
     *  1.00690659E-03, 1.01909576E-03, 1.03161523E-03, 1.04446957E-03,
     *  1.05766299E-03, 1.07119940E-03, 1.08508232E-03, 1.09931495E-03,
     *  1.11390013E-03,
     *  9.96423069E-04, 1.00817656E-03, 1.02024497E-03, 1.03263286E-03,
     *  1.04534448E-03, 1.05838376E-03, 1.07175433E-03, 1.08545952E-03,
     *  1.09950234E-03,
     *  9.86538287E-04, 9.97888790E-04, 1.00954005E-03, 1.02149659E-03,
     *  1.03376263E-03, 1.04634215E-03, 1.05923884E-03, 1.07245610E-03,
     *  1.08599706E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 46, 54) /
     *  9.77195368E-04, 9.88172063E-04, 9.99436432E-04, 1.01099293E-03,
     *  1.02284576E-03, 1.03499890E-03, 1.04745606E-03, 1.06022072E-03,
     *  1.07329609E-03,
     *  9.68321655E-04, 9.78952778E-04, 9.89878299E-04, 1.00106281E-03,
     *  1.01253144E-03, 1.02428812E-03, 1.03633660E-03, 1.04868037E-03,
     *  1.06132271E-03,
     *  9.59942829E-04, 9.70247652E-04, 9.80797272E-04, 9.91637067E-04,
     *  1.00276506E-03, 1.01415222E-03, 1.02581976E-03, 1.03777119E-03,
     *  1.05000984E-03,
     *  9.51951446E-04, 9.61953262E-04, 9.72208954E-04, 9.82722734E-04,
     *  9.93482282E-04, 1.00452616E-03, 1.01585225E-03, 1.02743714E-03,
     *  1.03929860E-03,
     *  9.44336704E-04, 9.54054683E-04, 9.64016810E-04, 9.74227207E-04,
     *  9.84689855E-04, 9.95408581E-04, 1.00637348E-03, 1.01762877E-03,
     *  1.02913708E-03,
     *  9.37068542E-04, 9.46520083E-04, 9.56206698E-04, 9.66132415E-04,
     *  9.76301140E-04, 9.86716640E-04, 9.97382544E-04, 1.00828955E-03,
     *  1.01946823E-03,
     *  9.30120168E-04, 9.39321109E-04, 9.48748644E-04, 9.58406708E-04,
     *  9.68299125E-04, 9.78429600E-04, 9.88801712E-04, 9.99418908E-04,
     *  1.01028450E-03,
     *  9.23467616E-04, 9.32432414E-04, 9.41615869E-04, 9.51021819E-04,
     *  9.60654009E-04, 9.70516075E-04, 9.80611544E-04, 9.90943823E-04,
     *  1.00151619E-03,
     *  9.17089378E-04, 9.25831262E-04, 9.34784361E-04, 9.43952420E-04,
     *  9.53339099E-04, 9.62947966E-04, 9.72782489E-04, 9.82846030E-04,
     *  9.93141840E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K= 55, 63) /
     *  9.10966087E-04, 9.19497194E-04, 9.28232528E-04, 9.37175741E-04,
     *  9.46330410E-04, 9.55700031E-04, 9.65288012E-04, 9.75097665E-04,
     *  9.85132205E-04,
     *  9.05080256E-04, 9.13411744E-04, 9.21940889E-04, 9.30671251E-04,
     *  9.39606322E-04, 9.48749528E-04, 9.58104212E-04, 9.67673637E-04,
     *  9.77460973E-04,
     *  8.99416045E-04, 9.07558198E-04, 9.15891822E-04, 9.24420384E-04,
     *  9.33147296E-04, 9.42075909E-04, 9.51209504E-04, 9.60551288E-04,
     *  9.70104388E-04,
     *  8.93959071E-04, 9.01921387E-04, 9.10069339E-04, 9.18406306E-04,
     *  9.26935619E-04, 9.35660557E-04, 9.44584335E-04, 9.53710106E-04,
     *  9.63040948E-04,
     *  8.88696238E-04, 8.96487505E-04, 9.04458899E-04, 9.12613712E-04,
     *  9.20955198E-04, 9.29486561E-04, 9.38210952E-04, 9.47131467E-04,
     *  9.56251136E-04,
     *  8.83615595E-04, 8.91243961E-04, 8.99047245E-04, 9.07028657E-04,
     *  9.15191371E-04, 9.23538521E-04, 9.32073194E-04, 9.40798426E-04,
     *  9.49717198E-04,
     *  8.78706207E-04, 8.86179240E-04, 8.93822262E-04, 9.01638400E-04,
     *  9.09630752E-04, 9.17802382E-04, 9.26156313E-04, 9.34695524E-04,
     *  9.43422944E-04,
     *  8.73958050E-04, 8.81282793E-04, 8.88772852E-04, 8.96431276E-04,
     *  9.04261089E-04, 9.12265286E-04, 9.20446826E-04, 9.28808631E-04,
     *  9.37353577E-04,
     *  8.69361914E-04, 8.76544930E-04, 8.83888830E-04, 8.91396584E-04,
     *  8.99071147E-04, 9.06915444E-04, 9.14932373E-04, 9.23124798E-04,
     *  9.31495543E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K= 64, 72) /
     *  8.64909319E-04, 8.71956736E-04, 8.79160826E-04, 8.86524486E-04,
     *  8.94050599E-04, 9.01742027E-04, 9.09601605E-04, 9.17632140E-04,
     *  9.25836406E-04,
     *  8.60592443E-04, 8.67509990E-04, 8.74580206E-04, 8.81805918E-04,
     *  8.89189939E-04, 8.96735068E-04, 9.04444080E-04, 9.12319725E-04,
     *  9.20364726E-04,
     *  8.56404059E-04, 8.63197101E-04, 8.70139001E-04, 8.77232516E-04,
     *  8.84480396E-04, 8.91885375E-04, 8.99450170E-04, 9.07177477E-04,
     *  9.15069966E-04,
     *  8.52337474E-04, 8.59011042E-04, 8.65829836E-04, 8.72796549E-04,
     *  8.79913864E-04, 8.87184456E-04, 8.94610985E-04, 9.02196093E-04,
     *  9.09942399E-04,
     *  8.48386484E-04, 8.54945301E-04, 8.61645881E-04, 8.68490853E-04,
     *  8.75482838E-04, 8.82624453E-04, 8.89918301E-04, 8.97366971E-04,
     *  9.04973033E-04,
     *  8.44545324E-04, 8.50993832E-04, 8.57580797E-04, 8.64308786E-04,
     *  8.71180361E-04, 8.78198082E-04, 8.85364496E-04, 8.92682141E-04,
     *  9.00153539E-04,
     *  8.40808633E-04, 8.47151012E-04, 8.53628691E-04, 8.60244174E-04,
     *  8.66999969E-04, 8.73898577E-04, 8.80942495E-04, 8.88134209E-04,
     *  8.95476192E-04,
     *  8.37171415E-04, 8.43411607E-04, 8.49784078E-04, 8.56291276E-04,
     *  8.62935651E-04, 8.69719652E-04, 8.76645724E-04, 8.83716302E-04,
     *  8.90933815E-04,
     *  8.33629008E-04, 8.39770732E-04, 8.46041844E-04, 8.52444736E-04,
     *  8.58981806E-04, 8.65655449E-04, 8.72468060E-04, 8.79422027E-04,
     *  8.86519732E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K= 73, 81) /
     *  8.30177059E-04, 8.36223828E-04, 8.42397216E-04, 8.48699562E-04,
     *  8.55133210E-04, 8.61700506E-04, 8.68403797E-04, 8.75245423E-04,
     *  8.82227721E-04,
     *  8.26811492E-04, 8.32766630E-04, 8.38845731E-04, 8.45051084E-04,
     *  8.51384982E-04, 8.57849724E-04, 8.64447607E-04, 8.71180928E-04,
     *  8.78051978E-04,
     *  8.23528491E-04, 8.29395143E-04, 8.35383211E-04, 8.41494935E-04,
     *  8.47732559E-04, 8.54098334E-04, 8.60594511E-04, 8.67223344E-04,
     *  8.73987081E-04,
     *  8.20324477E-04, 8.26105624E-04, 8.32005742E-04, 8.38027023E-04,
     *  8.44171664E-04, 8.50441870E-04, 8.56839848E-04, 8.63367807E-04,
     *  8.70027956E-04,
     *  8.17196087E-04, 8.22894557E-04, 8.28709650E-04, 8.34643509E-04,
     *  8.40698289E-04, 8.46876147E-04, 8.53179249E-04, 8.59609762E-04,
     *  8.66169854E-04,
     *  8.14140161E-04, 8.19758641E-04, 8.25491484E-04, 8.31340790E-04,
     *  8.37308669E-04, 8.43397237E-04, 8.49608617E-04, 8.55944935E-04,
     *  8.62408319E-04,
     *  8.11153726E-04, 8.16694767E-04, 8.22347998E-04, 8.28115477E-04,
     *  8.33999269E-04, 8.40001450E-04, 8.46124103E-04, 8.52369313E-04,
     *  8.58739169E-04,
     *  8.08233978E-04, 8.13700008E-04, 8.19276137E-04, 8.24964379E-04,
     *  8.30766760E-04, 8.36685315E-04, 8.42722086E-04, 8.48879122E-04,
     *  8.55158475E-04,
     *  8.05378275E-04, 8.10771606E-04, 8.16273020E-04, 8.21884491E-04,
     *  8.27608006E-04, 8.33445561E-04, 8.39399160E-04, 8.45470814E-04,
     *  8.51662539E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K= 82, 90) /
     *  8.02584121E-04, 8.07906956E-04, 8.13335929E-04, 8.18872979E-04,
     *  8.24520053E-04, 8.30279109E-04, 8.36152115E-04, 8.42141044E-04,
     *  8.48247877E-04,
     *  7.99849159E-04, 8.05103597E-04, 8.10462300E-04, 8.15927168E-04,
     *  8.21500111E-04, 8.27183051E-04, 8.32977921E-04, 8.38886657E-04,
     *  8.44911207E-04,
     *  7.97171157E-04, 8.02359203E-04, 8.07649705E-04, 8.13044527E-04,
     *  8.18545544E-04, 8.24154643E-04, 8.29873719E-04, 8.35704677E-04,
     *  8.41649431E-04,
     *  7.94548005E-04, 7.99671572E-04, 8.04895850E-04, 8.10222666E-04,
     *  8.15653861E-04, 8.21191287E-04, 8.26836807E-04, 8.32592292E-04,
     *  8.38459621E-04,
     *  7.91977701E-04, 7.97038619E-04, 8.02198560E-04, 8.07459319E-04,
     *  8.12822703E-04, 8.18290529E-04, 8.23864628E-04, 8.29546840E-04,
     *  8.35339011E-04,
     *  7.89458347E-04, 7.94458366E-04, 7.99555777E-04, 8.04752342E-04,
     *  8.10049836E-04, 8.15450043E-04, 8.20954764E-04, 8.26565805E-04,
     *  8.32284983E-04,
     *  7.86988141E-04, 7.91928936E-04, 7.96965546E-04, 8.02099700E-04,
     *  8.07333141E-04, 8.12667626E-04, 8.18104919E-04, 8.23646800E-04,
     *  8.29295055E-04,
     *  7.84565374E-04, 7.89448548E-04, 7.94426010E-04, 7.99499460E-04,
     *  8.04670610E-04, 8.09941184E-04, 8.15312921E-04, 8.20787566E-04,
     *  8.26366879E-04,
     *  7.82188417E-04, 7.87015507E-04, 7.91935408E-04, 7.96949789E-04,
     *  8.02060333E-04, 8.07268735E-04, 8.12576703E-04, 8.17985956E-04,
     *  8.23498224E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K= 91, 99) /
     *  7.79855723E-04, 7.84628203E-04, 7.89492064E-04, 7.94448943E-04,
     *  7.99500497E-04, 8.04648391E-04, 8.09894306E-04, 8.15239933E-04,
     *  8.20686972E-04,
     *  7.77565818E-04, 7.82285103E-04, 7.87094381E-04, 7.91995263E-04,
     *  7.96989377E-04, 8.02078360E-04, 8.07263866E-04, 8.12547558E-04,
     *  8.17931112E-04,
     *  7.75317299E-04, 7.79984746E-04, 7.84740841E-04, 7.89587170E-04,
     *  7.94525330E-04, 7.99556935E-04, 8.04683610E-04, 8.09906992E-04,
     *  8.15228731E-04,
     *  7.73108826E-04, 7.77725740E-04, 7.82429998E-04, 7.87223158E-04,
     *  7.92106793E-04, 7.97082491E-04, 8.02151849E-04, 8.07316481E-04,
     *  8.12578008E-04,
     *  7.70939122E-04, 7.75506757E-04, 7.80160469E-04, 7.84901794E-04,
     *  7.89732276E-04, 7.94653479E-04, 7.99666976E-04, 8.04774354E-04,
     *  8.09977211E-04,
     *  7.68806968E-04, 7.73326529E-04, 7.77930940E-04, 7.82621708E-04,
     *  7.87400358E-04, 7.92268424E-04, 7.97227458E-04, 8.02279022E-04,
     *  8.07424689E-04,
     *  7.66711199E-04, 7.71183847E-04, 7.75740151E-04, 7.80381595E-04,
     *  7.85109680E-04, 7.89925917E-04, 7.94831833E-04, 7.99828965E-04,
     *  8.04918865E-04,
     *  7.64650702E-04, 7.69077553E-04, 7.73586901E-04, 7.78180208E-04,
     *  7.82858949E-04, 7.87624613E-04, 7.92478704E-04, 7.97422736E-04,
     *  8.02458238E-04,
     *  7.62624411E-04, 7.67006541E-04, 7.71470042E-04, 7.76016352E-04,
     *  7.80646925E-04, 7.85363227E-04, 7.90166738E-04, 7.95058951E-04,
     *  8.00041372E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=100,108) /
     *  7.60631307E-04, 7.64969752E-04, 7.69388474E-04, 7.73888888E-04,
     *  7.78472425E-04, 7.83140530E-04, 7.87894661E-04, 7.92736290E-04,
     *  7.97666899E-04,
     *  7.58670413E-04, 7.62966174E-04, 7.67341147E-04, 7.71796725E-04,
     *  7.76334317E-04, 7.80955349E-04, 7.85661255E-04, 7.90453487E-04,
     *  7.95333506E-04,
     *  7.56740795E-04, 7.60994836E-04, 7.65327052E-04, 7.69738816E-04,
     *  7.74231517E-04, 7.78806558E-04, 7.83465354E-04, 7.88209334E-04,
     *  7.93039942E-04,
     *  7.54841555E-04, 7.59054807E-04, 7.63345224E-04, 7.67714161E-04,
     *  7.72162986E-04, 7.76693080E-04, 7.81305840E-04, 7.86002675E-04,
     *  7.90785006E-04,
     *  7.52971834E-04, 7.57145195E-04, 7.61394739E-04, 7.65721800E-04,
     *  7.70127728E-04, 7.74613884E-04, 7.79181645E-04, 7.83832400E-04,
     *  7.88567551E-04,
     *  7.51130807E-04, 7.55265144E-04, 7.59474708E-04, 7.63760813E-04,
     *  7.68124790E-04, 7.72567982E-04, 7.77091744E-04, 7.81697448E-04,
     *  7.86386476E-04,
     *  7.49317680E-04, 7.53413832E-04, 7.57584279E-04, 7.61830317E-04,
     *  7.66153257E-04, 7.70554423E-04, 7.75035154E-04, 7.79596801E-04,
     *  7.84240727E-04,
     *  7.47531693E-04, 7.51590470E-04, 7.55722634E-04, 7.59929463E-04,
     *  7.64212250E-04, 7.68572299E-04, 7.73010932E-04, 7.77529481E-04,
     *  7.82129292E-04,
     *  7.45772113E-04, 7.49794300E-04, 7.53888988E-04, 7.58057438E-04,
     *  7.62300924E-04, 7.66620735E-04, 7.71018172E-04, 7.75494552E-04,
     *  7.80051201E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=109,117) /
     *  7.44038238E-04, 7.48024593E-04, 7.52082585E-04, 7.56213459E-04,
     *  7.60418470E-04, 7.64698891E-04, 7.69056006E-04, 7.73491112E-04,
     *  7.78005521E-04,
     *  7.42329390E-04, 7.46280647E-04, 7.50302699E-04, 7.54396773E-04,
     *  7.58564108E-04, 7.62805961E-04, 7.67123597E-04, 7.71518298E-04,
     *  7.75991358E-04,
     *  7.40644918E-04, 7.44561787E-04, 7.48548630E-04, 7.52606656E-04,
     *  7.56737089E-04, 7.60941168E-04, 7.65220142E-04, 7.69575278E-04,
     *  7.74007851E-04,
     *  7.38984195E-04, 7.42867365E-04, 7.46819706E-04, 7.50842413E-04,
     *  7.54936692E-04, 7.59103767E-04, 7.63344871E-04, 7.67661252E-04,
     *  7.72054173E-04,
     *  7.37346617E-04, 7.41196755E-04, 7.45115280E-04, 7.49103373E-04,
     *  7.53162223E-04, 7.57293039E-04, 7.61497038E-04, 7.65775453E-04,
     *  7.70129529E-04,
     *  7.35731601E-04, 7.39549353E-04, 7.43434728E-04, 7.47388890E-04,
     *  7.51413014E-04, 7.55508293E-04, 7.59675929E-04, 7.63917139E-04,
     *  7.68233154E-04,
     *  7.34138586E-04, 7.37924579E-04, 7.41777448E-04, 7.45698341E-04,
     *  7.49688421E-04, 7.53748862E-04, 7.57880854E-04, 7.62085599E-04,
     *  7.66364311E-04,
     *  7.32567031E-04, 7.36321873E-04, 7.40142861E-04, 7.44031129E-04,
     *  7.47987823E-04, 7.52014106E-04, 7.56111151E-04, 7.60280145E-04,
     *  7.64522289E-04,
     *  7.31016414E-04, 7.34740694E-04, 7.38530407E-04, 7.42386673E-04,
     *  7.46310623E-04, 7.50303405E-04, 7.54366179E-04, 7.58500118E-04,
     *  7.62706406E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=118,126) /
     *  7.29486230E-04, 7.33180521E-04, 7.36939548E-04, 7.40764416E-04,
     *  7.44656243E-04, 7.48616163E-04, 7.52645322E-04, 7.56744878E-04,
     *  7.60916002E-04,
     *  7.27975992E-04, 7.31640851E-04, 7.35369762E-04, 7.39163819E-04,
     *  7.43024127E-04, 7.46951804E-04, 7.50947984E-04, 7.55013810E-04,
     *  7.59150442E-04,
     *  7.26485231E-04, 7.30121196E-04, 7.33820548E-04, 7.37584364E-04,
     *  7.41413737E-04, 7.45309774E-04, 7.49273592E-04, 7.53306323E-04,
     *  7.57409112E-04,
     *  7.25013491E-04, 7.28621088E-04, 7.32291418E-04, 7.36025547E-04,
     *  7.39824555E-04, 7.43689534E-04, 7.47621590E-04, 7.51621842E-04,
     *  7.55691421E-04,
     *  7.23560335E-04, 7.27140072E-04, 7.30781904E-04, 7.34486884E-04,
     *  7.38256079E-04, 7.42090568E-04, 7.45991445E-04, 7.49959816E-04,
     *  7.53996798E-04,
     *  7.22125336E-04, 7.25677709E-04, 7.29291552E-04, 7.32967906E-04,
     *  7.36707824E-04, 7.40512376E-04, 7.44382639E-04, 7.48319709E-04,
     *  7.52324690E-04,
     *  7.20708085E-04, 7.24233576E-04, 7.27819924E-04, 7.31468160E-04,
     *  7.35179324E-04, 7.38954472E-04, 7.42794673E-04, 7.46701007E-04,
     *  7.50674567E-04,
     *  7.19308183E-04, 7.22807260E-04, 7.26366595E-04, 7.29987207E-04,
     *  7.33670124E-04, 7.37416391E-04, 7.41227063E-04, 7.45103209E-04,
     *  7.49045911E-04,
     *  7.17925247E-04, 7.21398365E-04, 7.24931155E-04, 7.28524623E-04,
     *  7.32179787E-04, 7.35897679E-04, 7.39679342E-04, 7.43525835E-04,
     *  7.47438226E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=127,135) /
     *  7.16558903E-04, 7.20006506E-04, 7.23513207E-04, 7.27079999E-04,
     *  7.30707889E-04, 7.34397898E-04, 7.38151059E-04, 7.41968417E-04,
     *  7.45851030E-04,
     *  7.15208791E-04, 7.18631311E-04, 7.22112365E-04, 7.25652936E-04,
     *  7.29254020E-04, 7.32916626E-04, 7.36641777E-04, 7.40430505E-04,
     *  7.44283857E-04,
     *  7.13874561E-04, 7.17272418E-04, 7.20728256E-04, 7.24243050E-04,
     *  7.27817782E-04, 7.31453453E-04, 7.35151071E-04, 7.38911661E-04,
     *  7.42736257E-04,
     *  7.12555874E-04, 7.15929477E-04, 7.19360521E-04, 7.22849968E-04,
     *  7.26398792E-04, 7.30007980E-04, 7.33678533E-04, 7.37411463E-04,
     *  7.41207793E-04,
     *  7.11252402E-04, 7.14602150E-04, 7.18008808E-04, 7.21473329E-04,
     *  7.24996675E-04, 7.28579825E-04, 7.32223766E-04, 7.35929501E-04,
     *  7.39698043E-04,
     *  7.09963826E-04, 7.13290108E-04, 7.16672779E-04, 7.20112783E-04,
     *  7.23611072E-04, 7.27168613E-04, 7.30786385E-04, 7.34465378E-04,
     *  7.38206597E-04,
     *  7.08689838E-04, 7.11993031E-04, 7.15352105E-04, 7.18767990E-04,
     *  7.22241631E-04, 7.25773983E-04, 7.29366016E-04, 7.33018711E-04,
     *  7.36733059E-04,
     *  7.07430138E-04, 7.10710612E-04, 7.14046466E-04, 7.17438622E-04,
     *  7.20888013E-04, 7.24395586E-04, 7.27962300E-04, 7.31589126E-04,
     *  7.35277045E-04,
     *  7.06184435E-04, 7.09442550E-04, 7.12755553E-04, 7.16124358E-04,
     *  7.19549889E-04, 7.23033082E-04, 7.26574886E-04, 7.30176262E-04,
     *  7.33838182E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=136,144) /
     *  7.04952446E-04, 7.08188552E-04, 7.11479066E-04, 7.14824890E-04,
     *  7.18226939E-04, 7.21686140E-04, 7.25203433E-04, 7.28779768E-04,
     *  7.32416109E-04,
     *  7.03733897E-04, 7.06948338E-04, 7.10216713E-04, 7.13539916E-04,
     *  7.16918853E-04, 7.20354442E-04, 7.23847612E-04, 7.27399305E-04,
     *  7.31010476E-04,
     *  7.02528522E-04, 7.05721631E-04, 7.08968210E-04, 7.12269144E-04,
     *  7.15625330E-04, 7.19037676E-04, 7.22507103E-04, 7.26034543E-04,
     *  7.29620942E-04,
     *  7.01336062E-04, 7.04508165E-04, 7.07733283E-04, 7.11012291E-04,
     *  7.14346077E-04, 7.17735542E-04, 7.21181595E-04, 7.24685162E-04,
     *  7.28247177E-04,
     *  7.00156266E-04, 7.03307681E-04, 7.06511663E-04, 7.09769080E-04,
     *  7.13080811E-04, 7.16447746E-04, 7.19870787E-04, 7.23350850E-04,
     *  7.26888861E-04,
     *  6.98988888E-04, 7.02119926E-04, 7.05303093E-04, 7.08539245E-04,
     *  7.11829255E-04, 7.15174004E-04, 7.18574386E-04, 7.22031306E-04,
     *  7.25545683E-04,
     *  6.97833692E-04, 7.00944657E-04, 7.04107318E-04, 7.07322525E-04,
     *  7.10591141E-04, 7.13914040E-04, 7.17292106E-04, 7.20726237E-04,
     *  7.24217341E-04,
     *  6.96690446E-04, 6.99781634E-04, 7.02924093E-04, 7.06118667E-04,
     *  7.09366210E-04, 7.12667585E-04, 7.16023671E-04, 7.19435356E-04,
     *  7.22903541E-04,
     *  6.95558926E-04, 6.98630625E-04, 7.01753181E-04, 7.04927426E-04,
     *  7.08154206E-04, 7.11434379E-04, 7.14768812E-04, 7.18158388E-04,
     *  7.21603997E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=145,153) /
     *  6.94438912E-04, 6.97491407E-04, 7.00594348E-04, 7.03748561E-04,
     *  7.06954884E-04, 7.10214167E-04, 7.13527269E-04, 7.16895063E-04,
     *  7.20318433E-04,
     *  6.93330192E-04, 6.96363758E-04, 6.99447368E-04, 7.02581840E-04,
     *  7.05768005E-04, 7.09006702E-04, 7.12298785E-04, 7.15645119E-04,
     *  7.19046578E-04,
     *  6.92232558E-04, 6.95247466E-04, 6.98312022E-04, 7.01427037E-04,
     *  7.04593334E-04, 7.07811745E-04, 7.11083115E-04, 7.14408301E-04,
     *  7.17788171E-04,
     *  6.91145809E-04, 6.94142323E-04, 6.97188096E-04, 7.00283932E-04,
     *  7.03430645E-04, 7.06629061E-04, 7.09880017E-04, 7.13184362E-04,
     *  7.16542956E-04,
     *  6.90069748E-04, 6.93048126E-04, 6.96075381E-04, 6.99152309E-04,
     *  7.02279717E-04, 7.05458423E-04, 7.08689258E-04, 7.11973061E-04,
     *  7.15310686E-04,
     *  6.89004183E-04, 6.91964678E-04, 6.94973675E-04, 6.98031960E-04,
     *  7.01140335E-04, 7.04299610E-04, 7.07510608E-04, 7.10774163E-04,
     *  7.14091118E-04,
     *  6.87948929E-04, 6.90891788E-04, 6.93882779E-04, 6.96922682E-04,
     *  7.00012289E-04, 7.03152406E-04, 7.06343848E-04, 7.09587439E-04,
     *  7.12884018E-04,
     *  6.86903803E-04, 6.89829268E-04, 6.92802501E-04, 6.95824275E-04,
     *  6.98895376E-04, 7.02016602E-04, 7.05188759E-04, 7.08412667E-04,
     *  7.11689156E-04,
     *  6.85868628E-04, 6.88776936E-04, 6.91732654E-04, 6.94736547E-04,
     *  6.97789397E-04, 7.00891991E-04, 7.04045132E-04, 7.07249631E-04,
     *  7.10506310E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=154,162) /
     *  6.84843233E-04, 6.87734615E-04, 6.90673054E-04, 6.93659311E-04,
     *  6.96694157E-04, 6.99778376E-04, 7.02912762E-04, 7.06098119E-04,
     *  7.09335263E-04,
     *  6.83827447E-04, 6.86702130E-04, 6.89623524E-04, 6.92592381E-04,
     *  6.95609469E-04, 6.98675562E-04, 7.01791449E-04, 7.04957926E-04,
     *  7.08175803E-04,
     *  6.82821108E-04, 6.85679314E-04, 6.88583889E-04, 6.91535581E-04,
     *  6.94535148E-04, 6.97583360E-04, 7.00680997E-04, 7.03828852E-04,
     *  7.07027725E-04,
     *  6.81824054E-04, 6.84666000E-04, 6.87553980E-04, 6.90488734E-04,
     *  6.93471014E-04, 6.96501585E-04, 6.99581218E-04, 7.02710700E-04,
     *  7.05890826E-04,
     *  6.80836130E-04, 6.83662030E-04, 6.86533632E-04, 6.89451671E-04,
     *  6.92416894E-04, 6.95430057E-04, 6.98491927E-04, 7.01603282E-04,
     *  7.04764912E-04,
     *  6.79857184E-04, 6.82667245E-04, 6.85522683E-04, 6.88424226E-04,
     *  6.91372616E-04, 6.94368600E-04, 6.97412942E-04, 7.00506411E-04,
     *  7.03649792E-04,
     *  6.78887066E-04, 6.81681493E-04, 6.84520976E-04, 6.87406238E-04,
     *  6.90338013E-04, 6.93317044E-04, 6.96344087E-04, 6.99419907E-04,
     *  7.02545279E-04,
     *  6.77925631E-04, 6.80704624E-04, 6.83528357E-04, 6.86397548E-04,
     *  6.89312924E-04, 6.92275222E-04, 6.95285192E-04, 6.98343592E-04,
     *  7.01451192E-04,
     *  6.76972738E-04, 6.79736492E-04, 6.82544677E-04, 6.85398002E-04,
     *  6.88297189E-04, 6.91242970E-04, 6.94236087E-04, 6.97277294E-04,
     *  7.00367354E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=  1,  9) /
     *   114.97697    ,  116.83846    ,  118.73009    ,  120.65234    ,
     *   122.60571    ,  124.59071    ,  126.60784    ,  128.65763    ,
     *   130.74060    ,
     *   57.488204    ,  58.418964    ,  59.364791    ,  60.325931    ,
     *   61.302630    ,  62.295141    ,  63.303719    ,  64.328625    ,
     *   65.370123    ,
     *   28.743822    ,  29.209216    ,  29.682143    ,  30.162727    ,
     *   30.651089    ,  31.147357    ,  31.651659    ,  32.164124    ,
     *   32.684885    ,
     *   14.371631    ,  14.604342    ,  14.840820    ,  15.081124    ,
     *   15.325319    ,  15.573465    ,  15.825629    ,  16.081873    ,
     *   16.342266    ,
     *   7.1855359    ,  7.3019053    ,  7.4201576    ,  7.5403233    ,
     *   7.6624335    ,  7.7865196    ,  7.9126137    ,  8.0407483    ,
     *   8.1709564    ,
     *   3.5924883    ,  3.6506869    ,  3.7098267    ,  3.7699228    ,
     *   3.8309910    ,  3.8930468    ,  3.9561063    ,  4.0201858    ,
     *   4.0853018    ,
     *   1.7959646    ,  1.8250778    ,  1.8546613    ,  1.8847227    ,
     *   1.9152698    ,  1.9463104    ,  1.9778527    ,  2.0099046    ,
     *   2.0424745    ,
     *  0.89770286    , 0.91227340    , 0.92707878    , 0.94212281    ,
     *  0.95740938    , 0.97294245    , 0.98872603    ,  1.0047642    ,
     *   1.0210611    ,
     *  0.44857236    , 0.45587158    , 0.46328789    , 0.47082324    ,
     *  0.47847956    , 0.48625885    , 0.49416311    , 0.50219439    ,
     *  0.51035477    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 10, 18) /
     *  0.22400782    , 0.22767139    , 0.23139319    , 0.23517421    ,
     *  0.23901542    , 0.24291782    , 0.24688243    , 0.25091027    ,
     *  0.25500239    ,
     *  0.11172698    , 0.11357277    , 0.11544735    , 0.11735123    ,
     *  0.11928490    , 0.12124887    , 0.12324366    , 0.12526979    ,
     *  0.12732778    ,
     *  5.55895339E-02, 5.65265009E-02, 5.74775337E-02, 5.84428886E-02,
     *  5.94228252E-02, 6.04176062E-02, 6.14274977E-02, 6.24527693E-02,
     *  6.34936940E-02,
     *  2.75271774E-02, 2.80098551E-02, 2.84992029E-02, 2.89953617E-02,
     *  2.94984734E-02, 3.00086808E-02, 3.05261279E-02, 3.10509597E-02,
     *  3.15833225E-02,
     *  1.35105437E-02, 1.37661863E-02, 1.40247503E-02, 1.42863247E-02,
     *  1.45509977E-02, 1.48188569E-02, 1.50899893E-02, 1.53644814E-02,
     *  1.56424196E-02,
     *  8.62925220E-03, 8.80543306E-03, 8.98319169E-03, 9.16260391E-03,
     *  9.34374343E-03, 9.52668219E-03, 9.71149053E-03, 9.89823750E-03,
     *  1.00869910E-02,
     *  6.29170360E-03, 6.42921813E-03, 6.56766049E-03, 6.70710167E-03,
     *  6.84760975E-03, 6.98925024E-03, 7.13208642E-03, 7.27617960E-03,
     *  7.42158943E-03,
     *  4.93041123E-03, 5.04463978E-03, 5.15943792E-03, 5.27487195E-03,
     *  5.39100497E-03, 5.50789725E-03, 5.62560663E-03, 5.74418874E-03,
     *  5.86369733E-03,
     *  4.04734208E-03, 4.14559782E-03, 4.24423091E-03, 4.34329979E-03,
     *  4.44286020E-03, 4.54296552E-03, 4.64366694E-03, 4.74501376E-03,
     *  4.84705356E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 19, 27) /
     *  3.43444854E-03, 3.52071385E-03, 3.60727414E-03, 3.69417596E-03,
     *  3.78146451E-03, 3.86918367E-03, 3.95737601E-03, 4.04608293E-03,
     *  4.13534467E-03,
     *  2.98911425E-03, 3.06578850E-03, 3.14274975E-03, 3.22002970E-03,
     *  3.29766046E-03, 3.37567432E-03, 3.45410350E-03, 3.53298008E-03,
     *  3.61233586E-03,
     *  2.65461275E-03, 2.72328452E-03, 2.79228133E-03, 2.86161918E-03,
     *  2.93131624E-03, 3.00139237E-03, 3.07186871E-03, 3.14276737E-03,
     *  3.21411114E-03,
     *  2.39685996E-03, 2.45868336E-03, 2.52089233E-03, 2.58348856E-03,
     *  2.64647724E-03, 2.70986651E-03, 2.77366686E-03, 2.83789074E-03,
     *  2.90255218E-03,
     *  2.19406313E-03, 2.24994652E-03, 2.30628082E-03, 2.36305631E-03,
     *  2.42026756E-03, 2.47791277E-03, 2.53599324E-03, 2.59451290E-03,
     *  2.65347793E-03,
     *  2.03163052E-03, 2.08232956E-03, 2.13353836E-03, 2.18523932E-03,
     *  2.23741923E-03, 2.29006877E-03, 2.34318203E-03, 2.39675608E-03,
     *  2.45079059E-03,
     *  1.89945287E-03, 1.94561545E-03, 1.99233441E-03, 2.03958756E-03,
     *  2.08735680E-03, 2.13562774E-03, 2.18438934E-03, 2.23363361E-03,
     *  2.28335525E-03,
     *  1.79034394E-03, 1.83253252E-03, 1.87531006E-03, 1.91865254E-03,
     *  1.96253940E-03, 2.00695335E-03, 2.05188017E-03, 2.09730848E-03,
     *  2.14322951E-03,
     *  1.69909082E-03, 1.73779519E-03, 1.77710764E-03, 1.81700433E-03,
     *  1.85746416E-03, 1.89846871E-03, 1.94000219E-03, 1.98205128E-03,
     *  2.02460504E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 28, 36) /
     *  1.62184798E-03, 1.65749425E-03, 1.69375594E-03, 1.73061084E-03,
     *  1.76803866E-03, 1.80602117E-03, 1.84454225E-03, 1.88358783E-03,
     *  1.92314587E-03,
     *  1.55573704E-03, 1.58869499E-03, 1.62226620E-03, 1.65643085E-03,
     *  1.69117038E-03, 1.72646769E-03, 1.76230721E-03, 1.79867500E-03,
     *  1.83555879E-03,
     *  1.49857528E-03, 1.52916506E-03, 1.56035864E-03, 1.59213899E-03,
     *  1.62448977E-03, 1.65739555E-03, 1.69084195E-03, 1.72481580E-03,
     *  1.75930520E-03,
     *  1.44868769E-03, 1.47718594E-03, 1.50627326E-03, 1.53593550E-03,
     *  1.56615873E-03, 1.59692947E-03, 1.62823491E-03, 1.66006303E-03,
     *  1.69240274E-03,
     *  1.40477456E-03, 1.43142001E-03, 1.45863631E-03, 1.48641199E-03,
     *  1.51473552E-03, 1.54359549E-03, 1.57298080E-03, 1.60288082E-03,
     *  1.63328554E-03,
     *  1.36581678E-03, 1.39081539E-03, 1.41636450E-03, 1.44245507E-03,
     *  1.46907780E-03, 1.49622327E-03, 1.52388214E-03, 1.55204525E-03,
     *  1.58070382E-03,
     *  1.33100721E-03, 1.35453680E-03, 1.37859544E-03, 1.40317623E-03,
     *  1.42827188E-03, 1.45387482E-03, 1.47997736E-03, 1.50657183E-03,
     *  1.53365071E-03,
     *  1.29970052E-03, 1.32191478E-03, 1.34463634E-03, 1.36786013E-03,
     *  1.39158059E-03, 1.41579181E-03, 1.44048764E-03, 1.46566180E-03,
     *  1.49130802E-03,
     *  1.27137595E-03, 1.29240802E-03, 1.31392588E-03, 1.33592598E-03,
     *  1.35840424E-03, 1.38135621E-03, 1.40477710E-03, 1.42866191E-03,
     *  1.45300556E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 37, 45) /
     *  1.24560960E-03, 1.26557511E-03, 1.28600550E-03, 1.30689846E-03,
     *  1.32825118E-03, 1.35006043E-03, 1.37232262E-03, 1.39503392E-03,
     *  1.41819030E-03,
     *  1.22205348E-03, 1.24105317E-03, 1.26049765E-03, 1.28038563E-03,
     *  1.30071533E-03, 1.32148457E-03, 1.34269081E-03, 1.36433121E-03,
     *  1.38640270E-03,
     *  1.20041966E-03, 1.21854158E-03, 1.23708916E-03, 1.25606191E-03,
     *  1.27545892E-03, 1.29527889E-03, 1.31552015E-03, 1.33618074E-03,
     *  1.35725844E-03,
     *  1.18046804E-03, 1.19778946E-03, 1.21551838E-03, 1.23365500E-03,
     *  1.25219912E-03, 1.27115016E-03, 1.29050719E-03, 1.31026900E-03,
     *  1.33043410E-03,
     *  1.16199703E-03, 1.17858596E-03, 1.19556526E-03, 1.21293567E-03,
     *  1.23069757E-03, 1.24885099E-03, 1.26739562E-03, 1.28633087E-03,
     *  1.30565589E-03,
     *  1.14483616E-03, 1.16075270E-03, 1.17704348E-03, 1.19370969E-03,
     *  1.21075217E-03, 1.22817144E-03, 1.24596771E-03, 1.26414094E-03,
     *  1.28269080E-03,
     *  1.12884036E-03, 1.14413783E-03, 1.15979438E-03, 1.17581155E-03,
     *  1.19219054E-03, 1.20893231E-03, 1.22603749E-03, 1.24350648E-03,
     *  1.26133943E-03,
     *  1.11388547E-03, 1.12861133E-03, 1.14368202E-03, 1.15909936E-03,
     *  1.17486487E-03, 1.19097984E-03, 1.20744525E-03, 1.22426189E-03,
     *  1.24143028E-03,
     *  1.09986458E-03, 1.11406122E-03, 1.12858931E-03, 1.14345088E-03,
     *  1.15864773E-03, 1.17418139E-03, 1.19005317E-03, 1.20626414E-03,
     *  1.22281517E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 46, 54) /
     *  1.08668514E-03, 1.10039057E-03, 1.11441487E-03, 1.12876024E-03,
     *  1.14342870E-03, 1.15842201E-03, 1.17374171E-03, 1.18938915E-03,
     *  1.20536545E-03,
     *  1.07426666E-03, 1.08751506E-03, 1.10107048E-03, 1.11493530E-03,
     *  1.12911169E-03, 1.14360160E-03, 1.15840677E-03, 1.17352876E-03,
     *  1.18896894E-03,
     *  1.06253880E-03, 1.07536097E-03, 1.08847904E-03, 1.10189551E-03,
     *  1.11561266E-03, 1.12963260E-03, 1.14395725E-03, 1.15858833E-03,
     *  1.17352741E-03,
     *  1.05143977E-03, 1.06386360E-03, 1.07657287E-03, 1.08957014E-03,
     *  1.10285782E-03, 1.11643813E-03, 1.13031313E-03, 1.14448469E-03,
     *  1.15895454E-03,
     *  1.04091514E-03, 1.05296593E-03, 1.06529228E-03, 1.07789685E-03,
     *  1.09078211E-03, 1.10395038E-03, 1.11740383E-03, 1.13114446E-03,
     *  1.14517413E-03,
     *  1.03091670E-03, 1.04261747E-03, 1.05458449E-03, 1.06682047E-03,
     *  1.07932796E-03, 1.09210934E-03, 1.10516688E-03, 1.11850268E-03,
     *  1.13211870E-03,
     *  1.02139114E-03, 1.03276446E-03, 1.04440259E-03, 1.05629200E-03,
     *  1.06844422E-03, 1.08086171E-03, 1.09354678E-03, 1.10650162E-03,
     *  1.11972830E-03,
     *  1.01233181E-03, 1.02339371E-03, 1.03469625E-03, 1.04626777E-03,
     *  1.05808533E-03, 1.07015996E-03, 1.08249405E-03, 1.09508984E-03,
     *  1.10794946E-03,
     *  1.00367306E-03, 1.01444269E-03, 1.02545365E-03, 1.03670057E-03,
     *  1.04820374E-03, 1.05996163E-03, 1.07196446E-03, 1.08422131E-03,
     *  1.09673438E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 55, 63) /
     *  9.95394741E-04, 1.00588827E-03, 1.01661570E-03, 1.02757980E-03,
     *  1.03878325E-03, 1.05022207E-03, 1.06191306E-03, 1.07385477E-03,
     *  1.08604016E-03,
     *  9.87469299E-04, 9.97701597E-04, 1.00816075E-03, 1.01884953E-03,
     *  1.02977063E-03, 1.04092662E-03, 1.05231998E-03, 1.06394794E-03,
     *  1.07582822E-03,
     *  9.79871847E-04, 9.89856620E-04, 1.00006157E-03, 1.01048947E-03,
     *  1.02114300E-03, 1.03202475E-03, 1.04313720E-03, 1.05448277E-03,
     *  1.06605873E-03,
     *  9.72579865E-04, 9.82329782E-04, 9.92293542E-04, 1.00247390E-03,
     *  1.01287354E-03, 1.02349504E-03, 1.03434090E-03, 1.04541354E-03,
     *  1.05671529E-03,
     *  9.65572920E-04, 9.75099712E-04, 9.84834327E-04, 9.94779507E-04,
     *  1.00493791E-03, 1.01531213E-03, 1.02590466E-03, 1.03671793E-03,
     *  1.04775428E-03,
     *  9.58832428E-04, 9.68146972E-04, 9.77663618E-04, 9.87385083E-04,
     *  9.97314015E-04, 1.00745299E-03, 1.01780450E-03, 1.02837099E-03,
     *  1.03915480E-03,
     *  9.52341446E-04, 9.61453848E-04, 9.70762906E-04, 9.80271313E-04,
     *  9.89981698E-04, 9.99896621E-04, 1.01001858E-03, 1.02034999E-03,
     *  1.03089323E-03,
     *  9.46084492E-04, 9.55004156E-04, 9.64115289E-04, 9.73420557E-04,
     *  9.82922567E-04, 9.92623863E-04, 1.00252693E-03, 1.01263419E-03,
     *  1.02294800E-03,
     *  9.40047392E-04, 9.48783080E-04, 9.57705295E-04, 9.66816671E-04,
     *  9.76119792E-04, 9.85617183E-04, 9.95311313E-04, 1.00520460E-03,
     *  1.01529939E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 64, 72) /
     *  9.34217138E-04, 9.42777030E-04, 9.51518733E-04, 9.60444852E-04,
     *  9.69557941E-04, 9.78860505E-04, 9.88354997E-04, 9.98043818E-04,
     *  1.00792932E-03,
     *  9.28581772E-04, 9.36973513E-04, 9.45542565E-04, 9.54291497E-04,
     *  9.63222837E-04, 9.72339066E-04, 9.81642618E-04, 9.91135879E-04,
     *  1.00082119E-03,
     *  9.23130280E-04, 9.31361028E-04, 9.39764784E-04, 9.48344087E-04,
     *  9.57101434E-04, 9.66039280E-04, 9.75160040E-04, 9.84466080E-04,
     *  9.93959726E-04,
     *  9.17852499E-04, 9.25928960E-04, 9.34174318E-04, 9.42591077E-04,
     *  9.51181701E-04, 9.59948623E-04, 9.68894230E-04, 9.78020874E-04,
     *  9.87330863E-04,
     *  9.12739036E-04, 9.20667505E-04, 9.28760937E-04, 9.37021800E-04,
     *  9.45452530E-04, 9.54055527E-04, 9.62833158E-04, 9.71787752E-04,
     *  9.80921601E-04,
     *  9.07781192E-04, 9.15567585E-04, 9.23515173E-04, 9.31626391E-04,
     *  9.39903640E-04, 9.48349294E-04, 9.56965695E-04, 9.65755148E-04,
     *  9.74719929E-04,
     *  9.02970903E-04, 9.10620783E-04, 9.18428250E-04, 9.26395702E-04,
     *  9.34525509E-04, 9.42820014E-04, 9.51281534E-04, 9.59912351E-04,
     *  9.68714719E-04,
     *  8.98300677E-04, 9.05819285E-04, 9.13492022E-04, 9.21321247E-04,
     *  9.29309299E-04, 9.37458491E-04, 9.45771111E-04, 9.54249421E-04,
     *  9.62895652E-04,
     *  8.93763546E-04, 9.01155826E-04, 9.08698914E-04, 9.16395136E-04,
     *  9.24246796E-04, 9.32256179E-04, 9.40425544E-04, 9.48757128E-04,
     *  9.57253141E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K= 73, 81) /
     *  8.89353020E-04, 8.96623636E-04, 9.04041874E-04, 9.11610023E-04,
     *  9.19330356E-04, 9.27205126E-04, 9.35236564E-04, 9.43426884E-04,
     *  9.51778270E-04,
     *  8.85063045E-04, 8.92216406E-04, 8.99514328E-04, 9.06959064E-04,
     *  9.14552855E-04, 9.22297923E-04, 9.30196472E-04, 9.38250688E-04,
     *  9.46462735E-04,
     *  8.80887968E-04, 8.87928243E-04, 8.95110137E-04, 9.02435869E-04,
     *  9.09907645E-04, 9.17527657E-04, 9.25298082E-04, 9.33221078E-04,
     *  9.41298787E-04,
     *  8.76822499E-04, 8.83753638E-04, 8.90823565E-04, 8.98034465E-04,
     *  9.05388513E-04, 9.12887869E-04, 9.20534683E-04, 9.28331086E-04,
     *  9.36279195E-04,
     *  8.72861690E-04, 8.79687433E-04, 8.86649241E-04, 8.93749266E-04,
     *  9.00989648E-04, 9.08372519E-04, 9.15899999E-04, 9.23574193E-04,
     *  9.31397195E-04,
     *  8.69000896E-04, 8.75724794E-04, 8.82582135E-04, 8.89575036E-04,
     *  8.96705606E-04, 9.03975948E-04, 9.11388152E-04, 9.18944299E-04,
     *  9.26646455E-04,
     *  8.65235764E-04, 8.71861187E-04, 8.78617526E-04, 8.85506865E-04,
     *  8.92531284E-04, 8.99692852E-04, 9.06993635E-04, 9.14435684E-04,
     *  9.22021043E-04,
     *  8.61562199E-04, 8.68092350E-04, 8.74750981E-04, 8.81540145E-04,
     *  8.88461888E-04, 8.95518253E-04, 9.02711276E-04, 9.10042982E-04,
     *  9.17515390E-04,
     *  8.57976353E-04, 8.64414277E-04, 8.70978333E-04, 8.77670540E-04,
     *  8.84492916E-04, 8.91447472E-04, 8.98536218E-04, 9.05761152E-04,
     *  9.13124269E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K= 82, 90) /
     *  8.54474599E-04, 8.60823197E-04, 8.67295659E-04, 8.73893974E-04,
     *  8.80620129E-04, 8.87476109E-04, 8.94463892E-04, 9.01585455E-04,
     *  9.08842764E-04,
     *  8.51053522E-04, 8.57315555E-04, 8.63699263E-04, 8.70206606E-04,
     *  8.76839539E-04, 8.83600020E-04, 8.90489999E-04, 8.97511428E-04,
     *  9.04666248E-04,
     *  8.47709897E-04, 8.53887999E-04, 8.60185662E-04, 8.66604814E-04,
     *  8.73147384E-04, 8.79815299E-04, 8.86610486E-04, 8.93534867E-04,
     *  9.00590362E-04,
     *  8.44440681E-04, 8.50537364E-04, 8.56751565E-04, 8.63085181E-04,
     *  8.69540114E-04, 8.76118264E-04, 8.82821529E-04, 8.89651809E-04,
     *  8.96610997E-04,
     *  8.41242997E-04, 8.47260660E-04, 8.53393864E-04, 8.59644479E-04,
     *  8.66014378E-04, 8.72505434E-04, 8.79119520E-04, 8.85858509E-04,
     *  8.92724272E-04,
     *  8.38114123E-04, 8.44055056E-04, 8.50109620E-04, 8.56279655E-04,
     *  8.62567007E-04, 8.68973522E-04, 8.75501047E-04, 8.82151432E-04,
     *  8.88926524E-04,
     *  8.35051480E-04, 8.40917875E-04, 8.46896051E-04, 8.52987821E-04,
     *  8.59195003E-04, 8.65519417E-04, 8.71962886E-04, 8.78527235E-04,
     *  8.85214286E-04,
     *  8.32052626E-04, 8.37846580E-04, 8.43750523E-04, 8.49766242E-04,
     *  8.55895527E-04, 8.62140175E-04, 8.68501983E-04, 8.74982751E-04,
     *  8.81584279E-04,
     *  8.29115244E-04, 8.34838763E-04, 8.40670537E-04, 8.46612324E-04,
     *  8.52665890E-04, 8.58833006E-04, 8.65115445E-04, 8.71514983E-04,
     *  8.78033398E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K= 91, 99) /
     *  8.26237135E-04, 8.31892142E-04, 8.37653722E-04, 8.43523607E-04,
     *  8.49503539E-04, 8.55595263E-04, 8.61800529E-04, 8.68121089E-04,
     *  8.74558700E-04,
     *  8.23416210E-04, 8.29004548E-04, 8.34697827E-04, 8.40497757E-04,
     *  8.46406053E-04, 8.52424436E-04, 8.58554633E-04, 8.64798373E-04,
     *  8.71157390E-04,
     *  8.20650483E-04, 8.26173919E-04, 8.31800714E-04, 8.37532554E-04,
     *  8.43371130E-04, 8.49318139E-04, 8.55375284E-04, 8.61544274E-04,
     *  8.67826818E-04,
     *  8.17938065E-04, 8.23398295E-04, 8.28960349E-04, 8.34625890E-04,
     *  8.40396584E-04, 8.46274105E-04, 8.52260136E-04, 8.58356359E-04,
     *  8.64564467E-04,
     *  8.15277156E-04, 8.20675808E-04, 8.26174796E-04, 8.31775756E-04,
     *  8.37480333E-04, 8.43290180E-04, 8.49206953E-04, 8.55232317E-04,
     *  8.61367940E-04,
     *  8.12666044E-04, 8.18004683E-04, 8.23442211E-04, 8.28980242E-04,
     *  8.34620398E-04, 8.40364309E-04, 8.46213610E-04, 8.52169945E-04,
     *  8.58234961E-04,
     *  8.10103094E-04, 8.15383224E-04, 8.20760838E-04, 8.26237528E-04,
     *  8.31814892E-04, 8.37494539E-04, 8.43278084E-04, 8.49167149E-04,
     *  8.55163360E-04,
     *  8.07586748E-04, 8.12809816E-04, 8.18129002E-04, 8.23545876E-04,
     *  8.29062015E-04, 8.34679007E-04, 8.40398446E-04, 8.46221931E-04,
     *  8.52151071E-04,
     *  8.05115518E-04, 8.10282916E-04, 8.15545104E-04, 8.20903631E-04,
     *  8.26360053E-04, 8.31915937E-04, 8.37572855E-04, 8.43332389E-04,
     *  8.49196125E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=100,108) /
     *  8.02687984E-04, 8.07801051E-04, 8.13007618E-04, 8.18309211E-04,
     *  8.23707368E-04, 8.29203632E-04, 8.34799558E-04, 8.40496705E-04,
     *  8.46296644E-04,
     *  8.00302787E-04, 8.05362815E-04, 8.10515086E-04, 8.15761108E-04,
     *  8.21102395E-04, 8.26540474E-04, 8.32076877E-04, 8.37713147E-04,
     *  8.43450833E-04,
     *  7.97958629E-04, 8.02966861E-04, 8.08066115E-04, 8.13257876E-04,
     *  8.18543641E-04, 8.23924916E-04, 8.29403214E-04, 8.34980059E-04,
     *  8.40656980E-04,
     *  7.95654267E-04, 8.00611903E-04, 8.05659370E-04, 8.10798136E-04,
     *  8.16029676E-04, 8.21355479E-04, 8.26777037E-04, 8.32295857E-04,
     *  8.37913449E-04,
     *  7.93388512E-04, 7.98296708E-04, 8.03293577E-04, 8.08380566E-04,
     *  8.13559134E-04, 8.18830748E-04, 8.24196884E-04, 8.29659029E-04,
     *  8.35218675E-04,
     *  7.91160223E-04, 7.96020096E-04, 8.00967513E-04, 8.06003903E-04,
     *  8.11130706E-04, 8.16349369E-04, 8.21661354E-04, 8.27068125E-04,
     *  8.32571161E-04,
     *  7.88968310E-04, 7.93780937E-04, 7.98680009E-04, 8.03666935E-04,
     *  8.08743137E-04, 8.13910047E-04, 8.19169105E-04, 8.24521761E-04,
     *  8.29969474E-04,
     *  7.86811724E-04, 7.91578146E-04, 7.96429941E-04, 8.01368500E-04,
     *  8.06395228E-04, 8.11511538E-04, 8.16718854E-04, 8.22018607E-04,
     *  8.27412241E-04,
     *  7.84689461E-04, 7.89410684E-04, 7.94216233E-04, 7.99107486E-04,
     *  8.04085826E-04, 8.09152652E-04, 8.14309369E-04, 8.19557392E-04,
     *  8.24898148E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=109,117) /
     *  7.82600556E-04, 7.87277551E-04, 7.92037854E-04, 7.96882823E-04,
     *  8.01813827E-04, 8.06832246E-04, 8.11939469E-04, 8.17136895E-04,
     *  8.22425933E-04,
     *  7.80544082E-04, 7.85177790E-04, 7.89893812E-04, 7.94693488E-04,
     *  7.99578171E-04, 8.04549225E-04, 8.09608022E-04, 8.14755945E-04,
     *  8.19994387E-04,
     *  7.78519151E-04, 7.83110481E-04, 7.87783154E-04, 7.92538494E-04,
     *  7.97377839E-04, 8.02302535E-04, 8.07313939E-04, 8.12413419E-04,
     *  8.17602350E-04,
     *  7.76524906E-04, 7.81074738E-04, 7.85704965E-04, 7.90416897E-04,
     *  7.95211854E-04, 8.00091168E-04, 8.05056178E-04, 8.10108237E-04,
     *  8.15248707E-04,
     *  7.74560525E-04, 7.79069710E-04, 7.83658366E-04, 7.88327787E-04,
     *  7.93079276E-04, 7.97914150E-04, 8.02833734E-04, 8.07839364E-04,
     *  8.12932387E-04,
     *  7.72625216E-04, 7.77094580E-04, 7.81642511E-04, 7.86270288E-04,
     *  7.90979201E-04, 7.95770548E-04, 8.00645642E-04, 8.05605804E-04,
     *  8.10652364E-04,
     *  7.70718218E-04, 7.75148559E-04, 7.79656585E-04, 7.84243560E-04,
     *  7.88910759E-04, 7.93659465E-04, 7.98490976E-04, 8.03406597E-04,
     *  8.08407646E-04,
     *  7.68838796E-04, 7.73230889E-04, 7.77699805E-04, 7.82246794E-04,
     *  7.86873114E-04, 7.91580036E-04, 7.96368842E-04, 8.01240824E-04,
     *  8.06197283E-04,
     *  7.66986243E-04, 7.71340839E-04, 7.75771416E-04, 7.80279208E-04,
     *  7.84865460E-04, 7.89531429E-04, 7.94278382E-04, 7.99107596E-04,
     *  8.04020360E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=118,126) /
     *  7.65159880E-04, 7.69477707E-04, 7.73870691E-04, 7.78340052E-04,
     *  7.82887022E-04, 7.87512843E-04, 7.92218768E-04, 7.97006060E-04,
     *  8.01875995E-04,
     *  7.63359048E-04, 7.67640812E-04, 7.71996928E-04, 7.76428602E-04,
     *  7.80937052E-04, 7.85523506E-04, 7.90189203E-04, 7.94935395E-04,
     *  7.99763340E-04,
     *  7.61583115E-04, 7.65829502E-04, 7.70149453E-04, 7.74544161E-04,
     *  7.79014829E-04, 7.83562674E-04, 7.88188920E-04, 7.92894806E-04,
     *  7.97681578E-04,
     *  7.59831470E-04, 7.64043144E-04, 7.68327613E-04, 7.72686054E-04,
     *  7.77119659E-04, 7.81629630E-04, 7.86217179E-04, 7.90883531E-04,
     *  7.95629919E-04,
     *  7.58103521E-04, 7.62281130E-04, 7.66530778E-04, 7.70853633E-04,
     *  7.75250870E-04, 7.79723681E-04, 7.84273265E-04, 7.88900832E-04,
     *  7.93607604E-04,
     *  7.56398701E-04, 7.60542871E-04, 7.64758343E-04, 7.69046270E-04,
     *  7.73407817E-04, 7.77844161E-04, 7.82356489E-04, 7.86945999E-04,
     *  7.91613901E-04,
     *  7.54716458E-04, 7.58827800E-04, 7.63009720E-04, 7.67263361E-04,
     *  7.71589874E-04, 7.75990425E-04, 7.80466187E-04, 7.85018347E-04,
     *  7.89648101E-04,
     *  7.53056262E-04, 7.57135366E-04, 7.61284343E-04, 7.65504320E-04,
     *  7.69796438E-04, 7.74161850E-04, 7.78601717E-04, 7.83117213E-04,
     *  7.87709523E-04,
     *  7.51417597E-04, 7.55465041E-04, 7.59581664E-04, 7.63768583E-04,
     *  7.68026927E-04, 7.72357835E-04, 7.76762458E-04, 7.81241958E-04,
     *  7.85797507E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=127,135) /
     *  7.49799967E-04, 7.53816311E-04, 7.57901155E-04, 7.62055605E-04,
     *  7.66280777E-04, 7.70577800E-04, 7.74947812E-04, 7.79391964E-04,
     *  7.83911416E-04,
     *  7.48202892E-04, 7.52188680E-04, 7.56242304E-04, 7.60364856E-04,
     *  7.64557444E-04, 7.68821182E-04, 7.73157199E-04, 7.77566634E-04,
     *  7.82050634E-04,
     *  7.46625906E-04, 7.50581669E-04, 7.54604615E-04, 7.58695828E-04,
     *  7.62856401E-04, 7.67087440E-04, 7.71390061E-04, 7.75765391E-04,
     *  7.80214568E-04,
     *  7.45068560E-04, 7.48994812E-04, 7.52987610E-04, 7.57048024E-04,
     *  7.61177139E-04, 7.65376047E-04, 7.69645854E-04, 7.73987677E-04,
     *  7.78402642E-04,
     *  7.43530417E-04, 7.47427661E-04, 7.51390825E-04, 7.55420969E-04,
     *  7.59519165E-04, 7.63686496E-04, 7.67924057E-04, 7.72232952E-04,
     *  7.76614299E-04,
     *  7.42011055E-04, 7.45879781E-04, 7.49813812E-04, 7.53814198E-04,
     *  7.57882001E-04, 7.62018294E-04, 7.66224161E-04, 7.70500694E-04,
     *  7.74849001E-04,
     *  7.40510066E-04, 7.44350749E-04, 7.48256135E-04, 7.52227264E-04,
     *  7.56265187E-04, 7.60370967E-04, 7.64545675E-04, 7.68790398E-04,
     *  7.73106228E-04,
     *  7.39027053E-04, 7.42840157E-04, 7.46717373E-04, 7.50659732E-04,
     *  7.54668274E-04, 7.58744051E-04, 7.62888126E-04, 7.67101572E-04,
     *  7.71385475E-04,
     *  7.37561632E-04, 7.41347609E-04, 7.45197118E-04, 7.49111182E-04,
     *  7.53090829E-04, 7.57137101E-04, 7.61251052E-04, 7.65433744E-04,
     *  7.69686253E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=136,144) /
     *  7.36113431E-04, 7.39872721E-04, 7.43694975E-04, 7.47581205E-04,
     *  7.51532431E-04, 7.55549684E-04, 7.59634007E-04, 7.63786454E-04,
     *  7.68008090E-04,
     *  7.34682088E-04, 7.38415120E-04, 7.42210560E-04, 7.46069407E-04,
     *  7.49992673E-04, 7.53981379E-04, 7.58036559E-04, 7.62159257E-04,
     *  7.66350526E-04,
     *  7.33267254E-04, 7.36974447E-04, 7.40743500E-04, 7.44575404E-04,
     *  7.48471160E-04, 7.52431781E-04, 7.56458289E-04, 7.60551720E-04,
     *  7.64713117E-04,
     *  7.31868587E-04, 7.35550349E-04, 7.39293435E-04, 7.43098824E-04,
     *  7.46967509E-04, 7.50900493E-04, 7.54898790E-04, 7.58963425E-04,
     *  7.63095433E-04,
     *  7.30485757E-04, 7.34142488E-04, 7.37860014E-04, 7.41639306E-04,
     *  7.45481349E-04, 7.49387135E-04, 7.53357669E-04, 7.57393967E-04,
     *  7.61497055E-04,
     *  7.29118445E-04, 7.32750532E-04, 7.36442896E-04, 7.40196500E-04,
     *  7.44012317E-04, 7.47891333E-04, 7.51834542E-04, 7.55842951E-04,
     *  7.59917578E-04,
     *  7.27766339E-04, 7.31374162E-04, 7.35041753E-04, 7.38770065E-04,
     *  7.42560065E-04, 7.46412727E-04, 7.50329038E-04, 7.54309996E-04,
     *  7.58356608E-04,
     *  7.26429136E-04, 7.30013065E-04, 7.33656262E-04, 7.37359672E-04,
     *  7.41124251E-04, 7.44950967E-04, 7.48840797E-04, 7.52794730E-04,
     *  7.56813764E-04,
     *  7.25106542E-04, 7.28666939E-04, 7.32286112E-04, 7.35964999E-04,
     *  7.39704546E-04, 7.43505713E-04, 7.47369468E-04, 7.51296792E-04,
     *  7.55288675E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=145,153) /
     *  7.23798273E-04, 7.27335490E-04, 7.30931001E-04, 7.34585734E-04,
     *  7.38300629E-04, 7.42076634E-04, 7.45914712E-04, 7.49815834E-04,
     *  7.53780981E-04,
     *  7.22504050E-04, 7.26018432E-04, 7.29590634E-04, 7.33221575E-04,
     *  7.36912187E-04, 7.40663411E-04, 7.44476199E-04, 7.48351515E-04,
     *  7.52290331E-04,
     *  7.21223603E-04, 7.24715487E-04, 7.28264725E-04, 7.31872227E-04,
     *  7.35538918E-04, 7.39265729E-04, 7.43053607E-04, 7.46903504E-04,
     *  7.50816387E-04,
     *  7.19956670E-04, 7.23426385E-04, 7.26952996E-04, 7.30537404E-04,
     *  7.34180527E-04, 7.37883288E-04, 7.41646624E-04, 7.45471481E-04,
     *  7.49358818E-04,
     *  7.18702995E-04, 7.22150863E-04, 7.25655175E-04, 7.29216828E-04,
     *  7.32836727E-04, 7.36515791E-04, 7.40254947E-04, 7.44055135E-04,
     *  7.47917303E-04,
     *  7.17462330E-04, 7.20888665E-04, 7.24371001E-04, 7.27910226E-04,
     *  7.31507240E-04, 7.35162951E-04, 7.38878281E-04, 7.42654160E-04,
     *  7.46491529E-04,
     *  7.16234432E-04, 7.19639542E-04, 7.23100216E-04, 7.26617336E-04,
     *  7.30191794E-04, 7.33824491E-04, 7.37516339E-04, 7.41268263E-04,
     *  7.45081194E-04,
     *  7.15019067E-04, 7.18403251E-04, 7.21842572E-04, 7.25337902E-04,
     *  7.28890126E-04, 7.32500137E-04, 7.36168842E-04, 7.39897155E-04,
     *  7.43686003E-04,
     *  7.13816004E-04, 7.17179558E-04, 7.20597825E-04, 7.24071673E-04,
     *  7.27601978E-04, 7.31189627E-04, 7.34835518E-04, 7.38540559E-04,
     *  7.42305667E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=154,162) /
     *  7.12625021E-04, 7.15968231E-04, 7.19365740E-04, 7.22818407E-04,
     *  7.26327101E-04, 7.29892703E-04, 7.33516103E-04, 7.37198201E-04,
     *  7.40939908E-04,
     *  7.11445900E-04, 7.14769047E-04, 7.18146085E-04, 7.21577866E-04,
     *  7.25065252E-04, 7.28609115E-04, 7.32210339E-04, 7.35869817E-04,
     *  7.39588452E-04,
     *  7.10278429E-04, 7.13581789E-04, 7.16938638E-04, 7.20349820E-04,
     *  7.23816192E-04, 7.27338619E-04, 7.30917976E-04, 7.34555150E-04,
     *  7.38251037E-04,
     *  7.09122401E-04, 7.12406243E-04, 7.15743179E-04, 7.19134045E-04,
     *  7.22579692E-04, 7.26080977E-04, 7.29638769E-04, 7.33253948E-04,
     *  7.36927402E-04,
     *  7.07977616E-04, 7.11242203E-04, 7.14559495E-04, 7.17930322E-04,
     *  7.21355526E-04, 7.24835958E-04, 7.28372481E-04, 7.31965967E-04,
     *  7.35617298E-04,
     *  7.06843876E-04, 7.10089467E-04, 7.13387379E-04, 7.16738437E-04,
     *  7.20143474E-04, 7.23603337E-04, 7.27118880E-04, 7.30690969E-04,
     *  7.34320479E-04,
     *  7.05720990E-04, 7.08947838E-04, 7.12226629E-04, 7.15558182E-04,
     *  7.18943324E-04, 7.22382894E-04, 7.25877740E-04, 7.29428722E-04,
     *  7.33036707E-04,
     *  7.04608773E-04, 7.07817124E-04, 7.11077047E-04, 7.14389354E-04,
     *  7.17754866E-04, 7.21174414E-04, 7.24648841E-04, 7.28178999E-04,
     *  7.31765750E-04,
     *  7.03507040E-04, 7.06697138E-04, 7.09938442E-04, 7.13231757E-04,
     *  7.16577897E-04, 7.19977689E-04, 7.23431969E-04, 7.26941580E-04,
     *  7.30507380E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=  1,  9) /
     *   132.85729    ,  135.00826    ,  137.19404    ,  139.41521    ,
     *   141.67234    ,  143.96602    ,  146.29682    ,  148.66536    ,
     *   151.07225    ,
     *   66.428482    ,  67.503974    ,  68.596878    ,  69.707475    ,
     *   70.836051    ,  71.982898    ,  73.148311    ,  74.332592    ,
     *   75.536045    ,
     *   33.214076    ,  33.751834    ,  34.298297    ,  34.853606    ,
     *   35.417905    ,  35.991339    ,  36.574056    ,  37.166206    ,
     *   37.767942    ,
     *   16.606873    ,  16.875763    ,  17.149006    ,  17.426672    ,
     *   17.708832    ,  17.995559    ,  18.286928    ,  18.583013    ,
     *   18.883891    ,
     *   8.3032717    ,  8.4377283    ,  8.5743608    ,  8.7132045    ,
     *   8.8542953    ,  8.9976695    ,  9.1433641    ,  9.2914167    ,
     *   9.4418654    ,
     *   4.1514711    ,  4.2187108    ,  4.2870382    ,  4.3564710    ,
     *   4.4270271    ,  4.4987246    ,  4.5715822    ,  4.6456185    ,
     *   4.7208527    ,
     *   2.0755708    ,  2.1092021    ,  2.1433770    ,  2.1781043    ,
     *   2.2133931    ,  2.2492523    ,  2.2856913    ,  2.3227195    ,
     *   2.3603464    ,
     *   1.0376209    ,  1.0544480    ,  1.0715466    ,  1.0889212    ,
     *   1.1065762    ,  1.1245163    ,  1.1427461    ,  1.1612702    ,
     *   1.1800934    ,
     *  0.51864636    , 0.52707130    , 0.53563177    , 0.54433000    ,
     *  0.55316822    , 0.56214872    , 0.57127382    , 0.58054588    ,
     *  0.58996730    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 10, 18) /
     *  0.25915985    , 0.26338374    , 0.26767514    , 0.27203517    ,
     *  0.27646496    , 0.28096566    , 0.28553844    , 0.29018447    ,
     *  0.29490497    ,
     *  0.12941818    , 0.13154153    , 0.13369838    , 0.13588931    ,
     *  0.13811487    , 0.14037566    , 0.14267225    , 0.14500525    ,
     *  0.14737526    ,
     *  6.45505485E-02, 6.56236134E-02, 6.67131729E-02, 6.78195151E-02,
     *  6.89429323E-02, 7.00837208E-02, 7.12421811E-02, 7.24186179E-02,
     *  7.36133405E-02,
     *  3.21233641E-02, 3.26712336E-02, 3.32270815E-02, 3.37910600E-02,
     *  3.43633230E-02, 3.49440260E-02, 3.55333262E-02, 3.61313828E-02,
     *  3.67383569E-02,
     *  1.59238900E-02, 1.62089789E-02, 1.64977724E-02, 1.67903568E-02,
     *  1.70868188E-02, 1.73872452E-02, 1.76917234E-02, 1.80003412E-02,
     *  1.83131867E-02,
     *  1.02778179E-02, 1.04707843E-02, 1.06659556E-02, 1.08633967E-02,
     *  1.10631721E-02, 1.12653458E-02, 1.14699817E-02, 1.16771435E-02,
     *  1.18868949E-02,
     *  7.56837404E-03, 7.71659030E-03, 7.86629395E-03, 8.01753979E-03,
     *  8.17038178E-03, 8.32487323E-03, 8.48106682E-03, 8.63901479E-03,
     *  8.79876899E-03,
     *  5.98418444E-03, 6.10570066E-03, 6.22829528E-03, 6.35201646E-03,
     *  6.47691137E-03, 6.60302634E-03, 6.73040695E-03, 6.85909815E-03,
     *  6.98914436E-03,
     *  4.94983238E-03, 5.05339491E-03, 5.15778462E-03, 5.26304391E-03,
     *  5.36921425E-03, 5.47633627E-03, 5.58444986E-03, 5.69359429E-03,
     *  5.80380827E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 19, 27) /
     *  4.22520045E-03, 4.31568851E-03, 4.40684624E-03, 4.49871020E-03,
     *  4.59131627E-03, 4.68469966E-03, 4.77889502E-03, 4.87393648E-03,
     *  4.96985774E-03,
     *  3.69220233E-03, 3.77261066E-03, 3.85359163E-03, 3.93517569E-03,
     *  4.01739293E-03, 4.10027313E-03, 4.18384574E-03, 4.26813996E-03,
     *  4.35318472E-03,
     *  3.28592336E-03, 3.35822771E-03, 3.43104815E-03, 3.50440879E-03,
     *  3.57833385E-03, 3.65284763E-03, 3.72797444E-03, 3.80373861E-03,
     *  3.88016446E-03,
     *  2.96766648E-03, 3.03325001E-03, 3.09931999E-03, 3.16589431E-03,
     *  3.23299145E-03, 3.30063035E-03, 3.36883032E-03, 3.43761100E-03,
     *  3.50699228E-03,
     *  2.71289635E-03, 2.77277782E-03, 2.83313332E-03, 2.89397498E-03,
     *  2.95531590E-03, 3.01716999E-03, 3.07955189E-03, 3.14247683E-03,
     *  3.20596055E-03,
     *  2.50528747E-03, 2.56025060E-03, 2.61568556E-03, 2.67159938E-03,
     *  2.72800039E-03, 2.78489802E-03, 2.84230266E-03, 2.90022555E-03,
     *  2.95867868E-03,
     *  2.33355137E-03, 2.38422120E-03, 2.43536589E-03, 2.48698822E-03,
     *  2.53909247E-03, 2.59168421E-03, 2.64477018E-03, 2.69835813E-03,
     *  2.75245671E-03,
     *  2.18963686E-03, 2.23652627E-03, 2.28389542E-03, 2.33174376E-03,
     *  2.38007229E-03, 2.42888340E-03, 2.47818078E-03, 2.52796921E-03,
     *  2.57825453E-03,
     *  2.06765473E-03, 2.11119366E-03, 2.15521700E-03, 2.19972166E-03,
     *  2.24470612E-03, 2.29017028E-03, 2.33611536E-03, 2.38254375E-03,
     *  2.42945891E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 28, 36) /
     *  1.96320629E-03, 2.00376084E-03, 2.04480303E-03, 2.08632797E-03,
     *  2.12833229E-03, 2.17081403E-03, 2.21377248E-03, 2.25720815E-03,
     *  2.30112261E-03,
     *  1.87294792E-03, 1.91083337E-03, 1.94920762E-03, 1.98806465E-03,
     *  2.02739984E-03, 2.06720985E-03, 2.10749261E-03, 2.14824715E-03,
     *  2.18947358E-03,
     *  1.79429954E-03, 1.82978957E-03, 1.86576734E-03, 1.90222621E-03,
     *  1.93916078E-03, 1.97656683E-03, 2.01444128E-03, 2.05278214E-03,
     *  2.09158840E-03,
     *  1.72524395E-03, 1.75857760E-03, 1.79239576E-03, 1.82669155E-03,
     *  1.86145920E-03, 1.89669398E-03, 1.93239219E-03, 1.96855111E-03,
     *  2.00516895E-03,
     *  1.66418566E-03, 1.69557268E-03, 1.72743896E-03, 1.75977773E-03,
     *  1.79258316E-03, 1.82585031E-03, 1.85957513E-03, 1.89375446E-03,
     *  1.92838600E-03,
     *  1.60984953E-03, 1.63947462E-03, 1.66957199E-03, 1.70013521E-03,
     *  1.73115863E-03, 1.76263731E-03, 1.79456712E-03, 1.82694467E-03,
     *  1.85976735E-03,
     *  1.56120676E-03, 1.58923308E-03, 1.61772325E-03, 1.64667135E-03,
     *  1.67607206E-03, 1.70592067E-03, 1.73621309E-03, 1.76694593E-03,
     *  1.79811640E-03,
     *  1.51742014E-03, 1.54399219E-03, 1.57101849E-03, 1.59849376E-03,
     *  1.62641313E-03, 1.65477221E-03, 1.68356715E-03, 1.71279461E-03,
     *  1.74245184E-03,
     *  1.47780292E-03, 1.50304896E-03, 1.52873880E-03, 1.55486780E-03,
     *  1.58143164E-03, 1.60842635E-03, 1.63584837E-03, 1.66369459E-03,
     *  1.69196235E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 37, 45) /
     *  1.44178762E-03, 1.46582175E-03, 1.49028859E-03, 1.51518419E-03,
     *  1.54050479E-03, 1.56624690E-03, 1.59240733E-03, 1.61898324E-03,
     *  1.64597217E-03,
     *  1.40890206E-03, 1.43182598E-03, 1.45517111E-03, 1.47893418E-03,
     *  1.50311202E-03, 1.52770162E-03, 1.55270020E-03, 1.57810526E-03,
     *  1.60391457E-03,
     *  1.37875083E-03, 1.40065536E-03, 1.42296940E-03, 1.44569030E-03,
     *  1.46881547E-03, 1.49234241E-03, 1.51626876E-03, 1.54059236E-03,
     *  1.56531127E-03,
     *  1.35100078E-03, 1.37196719E-03, 1.39333134E-03, 1.41509118E-03,
     *  1.43724467E-03, 1.45978977E-03, 1.48272458E-03, 1.50604728E-03,
     *  1.52975626E-03,
     *  1.32536961E-03, 1.34547076E-03, 1.36595794E-03, 1.38682967E-03,
     *  1.40808438E-03, 1.42972054E-03, 1.45173663E-03, 1.47413121E-03,
     *  1.49690298E-03,
     *  1.30161677E-03, 1.32091811E-03, 1.34059395E-03, 1.36064328E-03,
     *  1.38106503E-03, 1.40185808E-03, 1.42302131E-03, 1.44455364E-03,
     *  1.46645408E-03,
     *  1.27953625E-03, 1.29809670E-03, 1.31702035E-03, 1.33630663E-03,
     *  1.35595490E-03, 1.37596443E-03, 1.39633448E-03, 1.41706432E-03,
     *  1.43815323E-03,
     *  1.25895075E-03, 1.27682344E-03, 1.29504833E-03, 1.31362524E-03,
     *  1.33255391E-03, 1.35183397E-03, 1.37146503E-03, 1.39144666E-03,
     *  1.41177845E-03,
     *  1.23970693E-03, 1.25693988E-03, 1.27451437E-03, 1.29243056E-03,
     *  1.31068852E-03, 1.32928822E-03, 1.34822957E-03, 1.36751243E-03,
     *  1.38713667E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 46, 54) /
     *  1.22167157E-03, 1.23830830E-03, 1.25527624E-03, 1.27257589E-03,
     *  1.29020759E-03, 1.30817162E-03, 1.32646817E-03, 1.34509736E-03,
     *  1.36405931E-03,
     *  1.20472849E-03, 1.22080846E-03, 1.23720972E-03, 1.25393300E-03,
     *  1.27097894E-03, 1.28834806E-03, 1.30604079E-03, 1.32405752E-03,
     *  1.34239858E-03,
     *  1.18877589E-03, 1.20433501E-03, 1.22020586E-03, 1.23638942E-03,
     *  1.25288655E-03, 1.26969797E-03, 1.28682438E-03, 1.30426635E-03,
     *  1.32202444E-03,
     *  1.17372425E-03, 1.18879524E-03, 1.20416879E-03, 1.21984609E-03,
     *  1.23582816E-03, 1.25211597E-03, 1.26871038E-03, 1.28561218E-03,
     *  1.30282210E-03,
     *  1.15949454E-03, 1.17410729E-03, 1.18901381E-03, 1.20421545E-03,
     *  1.21971341E-03, 1.23550883E-03, 1.25160275E-03, 1.26799612E-03,
     *  1.28468986E-03,
     *  1.14601678E-03, 1.16019863E-03, 1.17466584E-03, 1.18941987E-03,
     *  1.20446211E-03, 1.21979381E-03, 1.23541619E-03, 1.25133035E-03,
     *  1.26753735E-03,
     *  1.13322874E-03, 1.14700477E-03, 1.16105809E-03, 1.17539030E-03,
     *  1.19000288E-03, 1.20489726E-03, 1.22007475E-03, 1.23553661E-03,
     *  1.25128403E-03,
     *  1.12107494E-03, 1.13446819E-03, 1.14813100E-03, 1.16206508E-03,
     *  1.17627204E-03, 1.19075339E-03, 1.20551057E-03, 1.22054496E-03,
     *  1.23585787E-03,
     *  1.10950576E-03, 1.12253742E-03, 1.13583126E-03, 1.14938907E-03,
     *  1.16321254E-03, 1.17730329E-03, 1.19166286E-03, 1.20629274E-03,
     *  1.22119433E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 55, 63) /
     *  1.09847665E-03, 1.11116629E-03, 1.12411103E-03, 1.13731273E-03,
     *  1.15077317E-03, 1.16449406E-03, 1.17847703E-03, 1.19272363E-03,
     *  1.20723537E-03,
     *  1.08794758E-03, 1.10031325E-03, 1.11292725E-03, 1.12579150E-03,
     *  1.13890785E-03, 1.15227807E-03, 1.16590387E-03, 1.17978689E-03,
     *  1.19392872E-03,
     *  1.07787844E-03, 1.08994080E-03, 1.10224106E-03, 1.11478514E-03,
     *  1.12757494E-03, 1.14061230E-03, 1.15389899E-03, 1.16743672E-03,
     *  1.18122713E-03,
     *  1.06824841E-03, 1.08001114E-03, 1.09201734E-03, 1.10425728E-03,
     *  1.11673682E-03, 1.12945785E-03, 1.14242219E-03, 1.15563161E-03,
     *  1.16908782E-03,
     *  1.05901600E-03, 1.07050527E-03, 1.08222034E-03, 1.09417193E-03,
     *  1.10635932E-03, 1.11877939E-03, 1.13143699E-03, 1.14433393E-03,
     *  1.15747198E-03,
     *  1.05015823E-03, 1.06138349E-03, 1.07283273E-03, 1.08450803E-03,
     *  1.09640841E-03, 1.10854268E-03, 1.12091024E-03, 1.13350945E-03,
     *  1.14634428E-03,
     *  1.04165058E-03, 1.05262428E-03, 1.06381649E-03, 1.07522932E-03,
     *  1.08686481E-03, 1.09872497E-03, 1.11080946E-03, 1.12312697E-03,
     *  1.13567255E-03,
     *  1.03347066E-03, 1.04420441E-03, 1.05515143E-03, 1.06631384E-03,
     *  1.07769371E-03, 1.08929305E-03, 1.10111384E-03, 1.11315566E-03,
     *  1.12542575E-03,
     *  1.02559798E-03, 1.03610263E-03, 1.04681551E-03, 1.05773877E-03,
     *  1.06887448E-03, 1.08022468E-03, 1.09179135E-03, 1.10357645E-03,
     *  1.11558187E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 64, 72) /
     *  1.01801378E-03, 1.02829947E-03, 1.03878856E-03, 1.04948320E-03,
     *  1.06038548E-03, 1.07149745E-03, 1.08282112E-03, 1.09435845E-03,
     *  1.10611136E-03,
     *  1.01070083E-03, 1.02077704E-03, 1.03105203E-03, 1.04152792E-03,
     *  1.05220683E-03, 1.06309082E-03, 1.07418189E-03, 1.08548204E-03,
     *  1.09699319E-03,
     *  1.00364326E-03, 1.01351891E-03, 1.02358887E-03, 1.03385528E-03,
     *  1.04432026E-03, 1.05498587E-03, 1.06585412E-03, 1.07692702E-03,
     *  1.08820651E-03,
     *  9.96826464E-04, 1.00650990E-03, 1.01638337E-03, 1.02644900E-03,
     *  1.03670891E-03, 1.04716516E-03, 1.05781979E-03, 1.06867479E-03,
     *  1.07973212E-03,
     *  9.90236960E-04, 9.99736043E-04, 1.00942103E-03, 1.01929406E-03,
     *  1.02935723E-03, 1.03961263E-03, 1.05006227E-03, 1.06070816E-03,
     *  1.07155228E-03,
     *  9.83862275E-04, 9.93184389E-04, 1.00268844E-03, 1.01237656E-03,
     *  1.02225085E-03, 1.03231338E-03, 1.04256618E-03, 1.05301126E-03,
     *  1.06365059E-03,
     *  9.77690861E-04, 9.86842965E-04, 9.96173188E-04, 1.00568365E-03,
     *  1.01537646E-03, 1.02525366E-03, 1.03531730E-03, 1.04556938E-03,
     *  1.05601187E-03,
     *  9.71712007E-04, 9.80700662E-04, 9.89863758E-04, 9.99203412E-04,
     *  1.00872171E-03, 1.01842070E-03, 1.02830243E-03, 1.03836888E-03,
     *  1.04862204E-03,
     *  9.65915768E-04, 9.74747164E-04, 9.83749461E-04, 9.92924760E-04,
     *  1.00227514E-03, 1.01180264E-03, 1.02150930E-03, 1.03139710E-03,
     *  1.04146803E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 73, 81) /
     *  9.60292889E-04, 9.68972879E-04, 9.77820353E-04, 9.86837403E-04,
     *  9.96026091E-04, 1.00538846E-03, 1.01492652E-03, 1.02464227E-03,
     *  1.03453768E-03,
     *  9.54834755E-04, 9.63368870E-04, 9.72067177E-04, 9.80931751E-04,
     *  9.89964644E-04, 9.99167885E-04, 1.00854348E-03, 1.01809342E-03,
     *  1.02781967E-03,
     *  9.49533330E-04, 9.57926807E-04, 9.66481299E-04, 9.75198865E-04,
     *  9.84081545E-04, 9.93131355E-04, 1.00235029E-03, 1.01174034E-03,
     *  1.02130345E-03,
     *  9.44381110E-04, 9.52638910E-04, 9.61054659E-04, 9.69630400E-04,
     *  9.78368157E-04, 9.87269935E-04, 9.96337720E-04, 1.00557348E-03,
     *  1.01497917E-03,
     *  9.39371080E-04, 9.47497909E-04, 9.55779725E-04, 9.64218555E-04,
     *  9.72816408E-04, 9.81575275E-04, 9.90497131E-04, 9.99583935E-04,
     *  1.00883763E-03,
     *  9.34496675E-04, 9.42496997E-04, 9.50649446E-04, 9.58956031E-04,
     *  9.67418745E-04, 9.76039565E-04, 9.84820453E-04, 9.93763356E-04,
     *  1.00287021E-03,
     *  9.29751741E-04, 9.37629798E-04, 9.45657217E-04, 9.53835990E-04,
     *  9.62168092E-04, 9.70655487E-04, 9.79300123E-04, 9.88103935E-04,
     *  9.97068843E-04,
     *  9.25130507E-04, 9.32890330E-04, 9.40796843E-04, 9.48852018E-04,
     *  9.57057815E-04, 9.65416181E-04, 9.73929050E-04, 9.82598344E-04,
     *  9.91425972E-04,
     *  9.20627553E-04, 9.28272977E-04, 9.36062507E-04, 9.43998095E-04,
     *  9.52081684E-04, 9.60315205E-04, 9.68700577E-04, 9.77239708E-04,
     *  9.85934496E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K= 82, 90) /
     *  9.16237781E-04, 9.23772459E-04, 9.31448741E-04, 9.39268562E-04,
     *  9.47233845E-04, 9.55346506E-04, 9.63608448E-04, 9.72021567E-04,
     *  9.80587745E-04,
     *  9.11956398E-04, 9.19383809E-04, 9.26950403E-04, 9.34658095E-04,
     *  9.42508792E-04, 9.50504391E-04, 9.58646782E-04, 9.66937843E-04,
     *  9.75379445E-04,
     *  9.07778886E-04, 9.15102347E-04, 9.22562647E-04, 9.30161681E-04,
     *  9.37901339E-04, 9.45783500E-04, 9.53810037E-04, 9.61982815E-04,
     *  9.70303690E-04,
     *  9.03700986E-04, 9.10923662E-04, 9.18280907E-04, 9.25774596E-04,
     *  9.33406600E-04, 9.41178781E-04, 9.49092995E-04, 9.57151093E-04,
     *  9.65354916E-04,
     *  8.99718678E-04, 9.06843592E-04, 9.14100874E-04, 9.21492381E-04,
     *  9.29019963E-04, 9.36685467E-04, 9.44490732E-04, 9.52437591E-04,
     *  9.60527874E-04,
     *  8.95828167E-04, 9.02858206E-04, 9.10018480E-04, 9.17310827E-04,
     *  9.24737077E-04, 9.32299060E-04, 9.39998599E-04, 9.47837510E-04,
     *  9.55817609E-04,
     *  8.92025863E-04, 8.98963787E-04, 9.06029879E-04, 9.13225954E-04,
     *  9.20553828E-04, 9.28015309E-04, 9.35612204E-04, 9.43346315E-04,
     *  9.51219440E-04,
     *  8.88308369E-04, 8.95156820E-04, 9.02131432E-04, 9.09234002E-04,
     *  9.16466324E-04, 9.23830192E-04, 9.31327393E-04, 9.38959716E-04,
     *  9.46728941E-04,
     *  8.84672469E-04, 8.91433975E-04, 8.98319695E-04, 9.05331405E-04,
     *  9.12470883E-04, 9.19739903E-04, 9.27140237E-04, 9.34673655E-04,
     *  9.42341924E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K= 91, 99) /
     *  8.81115117E-04, 8.87792098E-04, 8.94591404E-04, 9.01514790E-04,
     *  9.08564016E-04, 9.15740838E-04, 9.23047011E-04, 9.30484288E-04,
     *  9.38054421E-04,
     *  8.77633419E-04, 8.84228197E-04, 8.90943464E-04, 8.97780957E-04,
     *  9.04742416E-04, 9.11829579E-04, 9.19044185E-04, 9.26387971E-04,
     *  9.33862673E-04,
     *  8.74224633E-04, 8.80739433E-04, 8.87372938E-04, 8.94126868E-04,
     *  9.01002943E-04, 9.08002884E-04, 9.15128412E-04, 9.22381248E-04,
     *  9.29763114E-04,
     *  8.70886151E-04, 8.77323108E-04, 8.83877038E-04, 8.90549640E-04,
     *  8.97342618E-04, 9.04257674E-04, 9.11296513E-04, 9.18460839E-04,
     *  9.25752357E-04,
     *  8.67615496E-04, 8.73976659E-04, 8.80453111E-04, 8.87046533E-04,
     *  8.93758609E-04, 9.00591025E-04, 9.07545467E-04, 9.14623625E-04,
     *  9.21827188E-04,
     *  8.64410310E-04, 8.70697649E-04, 8.77098638E-04, 8.83614942E-04,
     *  8.90248225E-04, 8.97000156E-04, 9.03872405E-04, 9.10866646E-04,
     *  9.17984550E-04,
     *  8.61268350E-04, 8.67483756E-04, 8.73811220E-04, 8.80252386E-04,
     *  8.86808903E-04, 8.93482422E-04, 9.00274596E-04, 9.07187081E-04,
     *  9.14221536E-04,
     *  8.58187478E-04, 8.64332771E-04, 8.70588571E-04, 8.76956506E-04,
     *  8.83438206E-04, 8.90035304E-04, 8.96749439E-04, 9.03582250E-04,
     *  9.10535378E-04,
     *  8.55165658E-04, 8.61242587E-04, 8.67428514E-04, 8.73725051E-04,
     *  8.80133808E-04, 8.86656404E-04, 8.93294458E-04, 9.00049595E-04,
     *  9.06923441E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=100,108) /
     *  8.52200947E-04, 8.58211195E-04, 8.64328974E-04, 8.70555876E-04,
     *  8.76893496E-04, 8.83343434E-04, 8.89907293E-04, 8.96586683E-04,
     *  9.03383214E-04,
     *  8.49291489E-04, 8.55236679E-04, 8.61287970E-04, 8.67446936E-04,
     *  8.73715155E-04, 8.80094212E-04, 8.86585693E-04, 8.93191190E-04,
     *  8.99912301E-04,
     *  8.46435516E-04, 8.52317209E-04, 8.58303611E-04, 8.64396277E-04,
     *  8.70596770E-04, 8.76906657E-04, 8.83327508E-04, 8.89860901E-04,
     *  8.96508416E-04,
     *  8.43631334E-04, 8.49451036E-04, 8.55374090E-04, 8.61402034E-04,
     *  8.67536414E-04, 8.73778780E-04, 8.80130688E-04, 8.86593699E-04,
     *  8.93169379E-04,
     *  8.40877326E-04, 8.46636489E-04, 8.52497681E-04, 8.58462423E-04,
     *  8.64532245E-04, 8.70708682E-04, 8.76993272E-04, 8.83387563E-04,
     *  8.89893103E-04,
     *  8.38171945E-04, 8.43871969E-04, 8.49672732E-04, 8.55575740E-04,
     *  8.61582505E-04, 8.67694546E-04, 8.73913387E-04, 8.80240559E-04,
     *  8.86677598E-04,
     *  8.35513711E-04, 8.41155947E-04, 8.46897665E-04, 8.52740353E-04,
     *  8.58685509E-04, 8.64734635E-04, 8.70889241E-04, 8.77150841E-04,
     *  8.83520957E-04,
     *  8.32901205E-04, 8.38486958E-04, 8.44170965E-04, 8.49954701E-04,
     *  8.55839645E-04, 8.61827286E-04, 8.67919117E-04, 8.74116639E-04,
     *  8.80421358E-04,
     *  8.30333069E-04, 8.35863598E-04, 8.41491185E-04, 8.47217288E-04,
     *  8.53043371E-04, 8.58970907E-04, 8.65001375E-04, 8.71136260E-04,
     *  8.77377055E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=109,117) /
     *  8.27808000E-04, 8.33284523E-04, 8.38856936E-04, 8.44526680E-04,
     *  8.50295207E-04, 8.56163972E-04, 8.62134440E-04, 8.68208082E-04,
     *  8.74386376E-04,
     *  8.25324750E-04, 8.30748443E-04, 8.36266886E-04, 8.41881505E-04,
     *  8.47593735E-04, 8.53405019E-04, 8.59316805E-04, 8.65330551E-04,
     *  8.71447720E-04,
     *  8.22882119E-04, 8.28254120E-04, 8.33719758E-04, 8.39280443E-04,
     *  8.44937596E-04, 8.50692645E-04, 8.56547024E-04, 8.62502176E-04,
     *  8.68559550E-04,
     *  8.20478957E-04, 8.25800367E-04, 8.31214325E-04, 8.36722230E-04,
     *  8.42325485E-04, 8.48025504E-04, 8.53823709E-04, 8.59721526E-04,
     *  8.65720394E-04,
     *  8.18114158E-04, 8.23386042E-04, 8.28749412E-04, 8.34205651E-04,
     *  8.39756149E-04, 8.45402306E-04, 8.51145528E-04, 8.56987231E-04,
     *  8.62928836E-04,
     *  8.15786662E-04, 8.21010050E-04, 8.26323887E-04, 8.31729540E-04,
     *  8.37228386E-04, 8.42821809E-04, 8.48511204E-04, 8.54297971E-04,
     *  8.60183519E-04,
     *  8.13495448E-04, 8.18671338E-04, 8.23936663E-04, 8.29292775E-04,
     *  8.34741038E-04, 8.40282822E-04, 8.45919507E-04, 8.51652481E-04,
     *  8.57483139E-04,
     *  8.11239532E-04, 8.16368892E-04, 8.21586695E-04, 8.26894279E-04,
     *  8.32292994E-04, 8.37784198E-04, 8.43369257E-04, 8.49049544E-04,
     *  8.54826443E-04,
     *  8.09017972E-04, 8.14101738E-04, 8.19272977E-04, 8.24533015E-04,
     *  8.29883187E-04, 8.35324837E-04, 8.40859318E-04, 8.46487991E-04,
     *  8.52212226E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=118,126) /
     *  8.06829857E-04, 8.11868938E-04, 8.16994543E-04, 8.22207986E-04,
     *  8.27510587E-04, 8.32903677E-04, 8.38388598E-04, 8.43966696E-04,
     *  8.49639329E-04,
     *  8.04674312E-04, 8.09669588E-04, 8.14750461E-04, 8.19918230E-04,
     *  8.25174204E-04, 8.30519700E-04, 8.35956045E-04, 8.41484576E-04,
     *  8.47106637E-04,
     *  8.02550493E-04, 8.07502820E-04, 8.12539834E-04, 8.17662824E-04,
     *  8.22873085E-04, 8.28171921E-04, 8.33560649E-04, 8.39040590E-04,
     *  8.44613076E-04,
     *  8.00457588E-04, 8.05367793E-04, 8.10361798E-04, 8.15440876E-04,
     *  8.20606312E-04, 8.25859397E-04, 8.31201433E-04, 8.36633732E-04,
     *  8.42157613E-04,
     *  7.98394813E-04, 8.03263701E-04, 8.08215519E-04, 8.13251528E-04,
     *  8.18372999E-04, 8.23581214E-04, 8.28877460E-04, 8.34263037E-04,
     *  8.39739252E-04,
     *  7.96361412E-04, 8.01189764E-04, 8.06100193E-04, 8.11093951E-04,
     *  8.16172295E-04, 8.21336493E-04, 8.26587823E-04, 8.31927572E-04,
     *  8.37357034E-04,
     *  7.94356656E-04, 7.99145230E-04, 8.04015048E-04, 8.08967347E-04,
     *  8.14003376E-04, 8.19124388E-04, 8.24331651E-04, 8.29626437E-04,
     *  8.35010033E-04,
     *  7.92379841E-04, 7.97129373E-04, 8.01959333E-04, 8.06870946E-04,
     *  8.11865448E-04, 8.16944081E-04, 8.22108100E-04, 8.27358768E-04,
     *  8.32697357E-04,
     *  7.90430288E-04, 7.95141494E-04, 7.99932328E-04, 8.04804004E-04,
     *  8.09757745E-04, 8.14794782E-04, 8.19916358E-04, 8.25123726E-04,
     *  8.30418144E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=127,135) /
     *  7.88507339E-04, 7.93180915E-04, 7.97933336E-04, 8.02765803E-04,
     *  8.07679527E-04, 8.12675730E-04, 8.17755642E-04, 8.22920504E-04,
     *  8.28171566E-04,
     *  7.86610361E-04, 7.91246984E-04, 7.95961683E-04, 8.00755648E-04,
     *  8.05630081E-04, 8.10586189E-04, 8.15625194E-04, 8.20748324E-04,
     *  8.25956818E-04,
     *  7.84738741E-04, 7.89339068E-04, 7.94016718E-04, 7.98772871E-04,
     *  8.03608715E-04, 8.08525449E-04, 8.13524282E-04, 8.18606432E-04,
     *  8.23773126E-04,
     *  7.82891886E-04, 7.87456557E-04, 7.92097813E-04, 7.96816823E-04,
     *  8.01614764E-04, 8.06492824E-04, 8.11452200E-04, 8.16494101E-04,
     *  8.21619742E-04,
     *  7.81069223E-04, 7.85598861E-04, 7.90204360E-04, 7.94886878E-04,
     *  7.99647581E-04, 8.04487648E-04, 8.09408264E-04, 8.14410627E-04,
     *  8.19495942E-04,
     *  7.79270197E-04, 7.83765407E-04, 7.88335769E-04, 7.92982429E-04,
     *  7.97706544E-04, 8.02509280E-04, 8.07391814E-04, 8.12355331E-04,
     *  8.17401028E-04,
     *  7.77494272E-04, 7.81955645E-04, 7.86491473E-04, 7.91102892E-04,
     *  7.95791049E-04, 8.00557100E-04, 8.05402210E-04, 8.10327555E-04,
     *  8.15334322E-04,
     *  7.75740928E-04, 7.80169038E-04, 7.84670920E-04, 7.89247699E-04,
     *  7.93900513E-04, 7.98630506E-04, 8.03438835E-04, 8.08326664E-04,
     *  8.13295170E-04,
     *  7.74009663E-04, 7.78405069E-04, 7.82873576E-04, 7.87416301E-04,
     *  7.92034370E-04, 7.96728917E-04, 8.01501089E-04, 8.06352042E-04,
     *  8.11282940E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=136,144) /
     *  7.72299988E-04, 7.76663235E-04, 7.81098926E-04, 7.85608166E-04,
     *  7.90192072E-04, 7.94851770E-04, 7.99588395E-04, 8.04403092E-04,
     *  8.09297018E-04,
     *  7.70611432E-04, 7.74943051E-04, 7.79346468E-04, 7.83822780E-04,
     *  7.88373091E-04, 7.92998519E-04, 7.97700190E-04, 8.02479239E-04,
     *  8.07336812E-04,
     *  7.68943537E-04, 7.73244046E-04, 7.77615718E-04, 7.82059642E-04,
     *  7.86576913E-04, 7.91168637E-04, 7.95835932E-04, 8.00579923E-04,
     *  8.05401746E-04,
     *  7.67295860E-04, 7.71565762E-04, 7.75906207E-04, 7.80318270E-04,
     *  7.84803039E-04, 7.89361612E-04, 7.93995093E-04, 7.98704602E-04,
     *  8.03491264E-04,
     *  7.65667970E-04, 7.69907758E-04, 7.74217477E-04, 7.78598195E-04,
     *  7.83050989E-04, 7.87576946E-04, 7.92177165E-04, 7.96852752E-04,
     *  8.01604826E-04,
     *  7.64059449E-04, 7.68269603E-04, 7.72549088E-04, 7.76898962E-04,
     *  7.81320293E-04, 7.85814160E-04, 7.90381651E-04, 7.95023865E-04,
     *  7.99741910E-04,
     *  7.62469894E-04, 7.66650882E-04, 7.70900610E-04, 7.75220129E-04,
     *  7.79610498E-04, 7.84072786E-04, 7.88608072E-04, 7.93217447E-04,
     *  7.97902008E-04,
     *  7.60898911E-04, 7.65051189E-04, 7.69271628E-04, 7.73561270E-04,
     *  7.77921165E-04, 7.82352372E-04, 7.86855963E-04, 7.91433019E-04,
     *  7.96084628E-04,
     *  7.59346118E-04, 7.63470132E-04, 7.67661738E-04, 7.71921969E-04,
     *  7.76251865E-04, 7.80652479E-04, 7.85124873E-04, 7.89670117E-04,
     *  7.94289294E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=145,153) /
     *  7.57811145E-04, 7.61907330E-04, 7.66070548E-04, 7.70301822E-04,
     *  7.74602185E-04, 7.78972681E-04, 7.83414362E-04, 7.87928291E-04,
     *  7.92515542E-04,
     *  7.56293633E-04, 7.60362413E-04, 7.64497677E-04, 7.68700438E-04,
     *  7.72971722E-04, 7.77312563E-04, 7.81724006E-04, 7.86207104E-04,
     *  7.90762923E-04,
     *  7.54793231E-04, 7.58835021E-04, 7.62942755E-04, 7.67117437E-04,
     *  7.71360085E-04, 7.75671724E-04, 7.80053391E-04, 7.84506131E-04,
     *  7.89031001E-04,
     *  7.53309600E-04, 7.57324806E-04, 7.61405423E-04, 7.65552450E-04,
     *  7.69766894E-04, 7.74049774E-04, 7.78402116E-04, 7.82824960E-04,
     *  7.87319352E-04,
     *  7.51842410E-04, 7.55831427E-04, 7.59885333E-04, 7.64005117E-04,
     *  7.68191780E-04, 7.72446332E-04, 7.76769792E-04, 7.81163189E-04,
     *  7.85627564E-04,
     *  7.50391340E-04, 7.54354555E-04, 7.58382144E-04, 7.62475090E-04,
     *  7.66634385E-04, 7.70861031E-04, 7.75156039E-04, 7.79520431E-04,
     *  7.83955238E-04,
     *  7.48956078E-04, 7.52893868E-04, 7.56895527E-04, 7.60962030E-04,
     *  7.65094361E-04, 7.69293513E-04, 7.73560490E-04, 7.77896307E-04,
     *  7.82301986E-04,
     *  7.47536320E-04, 7.51449054E-04, 7.55425161E-04, 7.59465606E-04,
     *  7.63571367E-04, 7.67743428E-04, 7.71982787E-04, 7.76290449E-04,
     *  7.80667429E-04,
     *  7.46131772E-04, 7.50019811E-04, 7.53970734E-04, 7.57985499E-04,
     *  7.62065075E-04, 7.66210439E-04, 7.70422581E-04, 7.74702499E-04,
     *  7.79051200E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=154,162) /
     *  7.44742144E-04, 7.48605842E-04, 7.52531942E-04, 7.56521395E-04,
     *  7.60575163E-04, 7.64694216E-04, 7.68879535E-04, 7.73132111E-04,
     *  7.77452943E-04,
     *  7.43367159E-04, 7.47206860E-04, 7.51108490E-04, 7.55072992E-04,
     *  7.59101321E-04, 7.63194438E-04, 7.67353319E-04, 7.71578945E-04,
     *  7.75872309E-04,
     *  7.42006543E-04, 7.45822585E-04, 7.49700090E-04, 7.53639994E-04,
     *  7.57643243E-04, 7.61710794E-04, 7.65843612E-04, 7.70042673E-04,
     *  7.74308962E-04,
     *  7.40660032E-04, 7.44452745E-04, 7.48306463E-04, 7.52222113E-04,
     *  7.56200636E-04, 7.60242980E-04, 7.64350103E-04, 7.68522974E-04,
     *  7.72762572E-04,
     *  7.39327366E-04, 7.43097075E-04, 7.46927335E-04, 7.50819070E-04,
     *  7.54773211E-04, 7.58790700E-04, 7.62872488E-04, 7.67019538E-04,
     *  7.71232819E-04,
     *  7.38008296E-04, 7.41755315E-04, 7.45562441E-04, 7.49430590E-04,
     *  7.53360687E-04, 7.57353666E-04, 7.61410473E-04, 7.65532060E-04,
     *  7.69719392E-04,
     *  7.36702575E-04, 7.40427214E-04, 7.44211523E-04, 7.48056410E-04,
     *  7.51962793E-04, 7.55931600E-04, 7.59963768E-04, 7.64060245E-04,
     *  7.68221987E-04,
     *  7.35409965E-04, 7.39112527E-04, 7.42874328E-04, 7.46696269E-04,
     *  7.50579261E-04, 7.54524226E-04, 7.58532094E-04, 7.62603805E-04,
     *  7.66740309E-04,
     *  7.34130233E-04, 7.37811016E-04, 7.41550611E-04, 7.45349916E-04,
     *  7.49209834E-04, 7.53131280E-04, 7.57115177E-04, 7.61162460E-04,
     *  7.65274070E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K=  1,  9) /
     *   153.51810    ,  156.00355    ,  158.52924    ,  161.09582    ,
     *   163.70395    ,  166.35430    ,  169.04756    ,  171.78443    ,
     *   174.56560    ,
     *   76.758981    ,  78.001715    ,  79.264568    ,  80.547866    ,
     *   81.851940    ,  83.177125    ,  84.523765    ,  85.892205    ,
     *   87.282800    ,
     *   38.379420    ,  39.000796    ,  39.632232    ,  40.273890    ,
     *   40.925936    ,  41.588537    ,  42.261865    ,  42.946094    ,
     *   43.641399    ,
     *   19.189639    ,  19.500337    ,  19.816064    ,  20.136902    ,
     *   20.462934    ,  20.794243    ,  21.130915    ,  21.473038    ,
     *   21.820699    ,
     *   9.5947492    ,  9.7501074    ,  9.9079802    ,  10.068408    ,
     *   10.231433    ,  10.397096    ,  10.565441    ,  10.736510    ,
     *   10.910349    ,
     *   4.7973042    ,  4.8749927    ,  4.9539382    ,  5.0341612    ,
     *   5.1156823    ,  5.1985225    ,  5.2827033    ,  5.3682463    ,
     *   5.4551736    ,
     *   2.3985817    ,  2.4374354    ,  2.4769173    ,  2.5170378    ,
     *   2.5578071    ,  2.5992359    ,  2.6413347    ,  2.6841144    ,
     *   2.7275861    ,
     *   1.1992207    ,  1.2186569    ,  1.2384070    ,  1.2584763    ,
     *   1.2788697    ,  1.2995927    ,  1.3206505    ,  1.3420486    ,
     *   1.3637926    ,
     *  0.59954052    , 0.60926800    , 0.61915225    , 0.62919585    ,
     *  0.63940137    , 0.64977145    , 0.66030877    , 0.67101606    ,
     *  0.68189608    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 10, 18) /
     *  0.29970115    , 0.30457425    , 0.30952555    , 0.31455631    ,
     *  0.31966784    , 0.32486147    , 0.33013853    , 0.33550040    ,
     *  0.34094845    ,
     *  0.14978290    , 0.15222879    , 0.15471358    , 0.15723790    ,
     *  0.15980242    , 0.16240779    , 0.16505469    , 0.16774381    ,
     *  0.17047585    ,
     *  7.48266624E-02, 7.60589020E-02, 7.73103821E-02, 7.85814303E-02,
     *  7.98723792E-02, 8.11835662E-02, 8.25153337E-02, 8.38680295E-02,
     *  8.52420064E-02,
     *  3.73544115E-02, 3.79797116E-02, 3.86144244E-02, 3.92587192E-02,
     *  3.99127675E-02, 4.05767431E-02, 4.12508222E-02, 4.19351833E-02,
     *  4.26300072E-02,
     *  1.86303489E-02, 1.89519174E-02, 1.92779822E-02, 1.96086345E-02,
     *  1.99439660E-02, 2.02840693E-02, 2.06290380E-02, 2.09789666E-02,
     *  2.13339506E-02,
     *  1.20992996E-02, 1.23144213E-02, 1.25323238E-02, 1.27530713E-02,
     *  1.29767281E-02, 1.32033588E-02, 1.34330284E-02, 1.36658024E-02,
     *  1.39017466E-02,
     *  8.96038094E-03, 9.12390198E-03, 9.28938327E-03, 9.45687590E-03,
     *  9.62643093E-03, 9.79809945E-03, 9.97193263E-03, 1.01479818E-02,
     *  1.03262984E-02,
     *  7.12058956E-03, 7.25347734E-03, 7.38785102E-03, 7.52375366E-03,
     *  7.66122819E-03, 7.80031740E-03, 7.94106402E-03, 8.08351077E-03,
     *  8.22770043E-03,
     *  5.91513006E-03, 6.02759751E-03, 6.14124811E-03, 6.25611913E-03,
     *  6.37224759E-03, 6.48967034E-03, 6.60842413E-03, 6.72854563E-03,
     *  6.85007149E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 19, 27) /
     *  5.06669209E-03, 5.16447252E-03, 5.26323170E-03, 5.36300208E-03,
     *  5.46381593E-03, 5.56570535E-03, 5.66870235E-03, 5.77283884E-03,
     *  5.87814671E-03,
     *  4.43900871E-03, 4.52564046E-03, 4.61310831E-03, 4.70144045E-03,
     *  4.79066500E-03, 4.88080995E-03, 4.97190326E-03, 5.06397284E-03,
     *  5.15704663E-03,
     *  3.95727632E-03, 4.03509847E-03, 4.11365523E-03, 4.19297088E-03,
     *  4.27306973E-03, 4.35397611E-03, 4.43571435E-03, 4.51830886E-03,
     *  4.60178406E-03,
     *  3.57699430E-03, 3.64763738E-03, 3.71894202E-03, 3.79092887E-03,
     *  3.86361873E-03, 3.93703254E-03, 4.01119137E-03, 4.08611641E-03,
     *  4.16182900E-03,
     *  3.27001928E-03, 3.33466962E-03, 3.39992852E-03, 3.46581328E-03,
     *  3.53234144E-03, 3.59953084E-03, 3.66739954E-03, 3.73596583E-03,
     *  3.80524824E-03,
     *  3.01767468E-03, 3.07722677E-03, 3.13734866E-03, 3.19805455E-03,
     *  3.25935906E-03, 3.32127715E-03, 3.38382416E-03, 3.44701576E-03,
     *  3.51086788E-03,
     *  2.80707538E-03, 2.86222434E-03, 2.91791442E-03, 2.97415703E-03,
     *  3.03096413E-03, 3.08834814E-03, 3.14632192E-03, 3.20489876E-03,
     *  3.26409229E-03,
     *  2.62904346E-03, 2.68034357E-03, 2.73216315E-03, 2.78451119E-03,
     *  2.83739728E-03, 2.89083159E-03, 2.94482477E-03, 2.99938799E-03,
     *  3.05453283E-03,
     *  2.47686530E-03, 2.52476825E-03, 2.57317389E-03, 2.62208910E-03,
     *  2.67152145E-03, 2.72147910E-03, 2.77197081E-03, 2.82300585E-03,
     *  2.87459398E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 28, 36) /
     *  2.34551844E-03, 2.39039913E-03, 2.43576902E-03, 2.48163320E-03,
     *  2.52799750E-03, 2.57486839E-03, 2.62225296E-03, 2.67015884E-03,
     *  2.71859422E-03,
     *  2.23117300E-03, 2.27334741E-03, 2.31599966E-03, 2.35913340E-03,
     *  2.40275299E-03, 2.44686345E-03, 2.49147046E-03, 2.53658025E-03,
     *  2.58219964E-03,
     *  2.13086002E-03, 2.17059785E-03, 2.21080354E-03, 2.25147954E-03,
     *  2.29262901E-03, 2.33425579E-03, 2.37636436E-03, 2.41895976E-03,
     *  2.46204762E-03,
     *  2.04224482E-03, 2.07977867E-03, 2.11777124E-03, 2.15622401E-03,
     *  2.19513919E-03, 2.23451963E-03, 2.27436880E-03, 2.31469078E-03,
     *  2.35549018E-03,
     *  1.96346824E-03, 1.99900049E-03, 2.03498278E-03, 2.07141585E-03,
     *  2.10830115E-03, 2.14564072E-03, 2.18343724E-03, 2.22169395E-03,
     *  2.26041463E-03,
     *  1.89303326E-03, 1.92674126E-03, 1.96089085E-03, 1.99548223E-03,
     *  2.03051623E-03, 2.06599429E-03, 2.10191842E-03, 2.13829118E-03,
     *  2.17511566E-03,
     *  1.82972242E-03, 1.86176252E-03, 1.89423587E-03, 1.92714227E-03,
     *  1.96048208E-03, 1.99425626E-03, 2.02846630E-03, 2.06311422E-03,
     *  2.09820254E-03,
     *  1.77253667E-03, 1.80304746E-03, 1.83398318E-03, 1.86534332E-03,
     *  1.89712794E-03, 1.92933762E-03, 1.96197345E-03, 1.99503702E-03,
     *  2.02853039E-03,
     *  1.72064950E-03, 1.74975438E-03, 1.77927581E-03, 1.80921313E-03,
     *  1.83956617E-03, 1.87033524E-03, 1.90152113E-03, 1.93312509E-03,
     *  1.96514882E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 37, 45) /
     *  1.67337206E-03, 1.70118130E-03, 1.72939869E-03, 1.75802348E-03,
     *  1.78705535E-03, 1.81649444E-03, 1.84634131E-03, 1.87659696E-03,
     *  1.90726280E-03,
     *  1.63012625E-03, 1.65673878E-03, 1.68375102E-03, 1.71116218E-03,
     *  1.73897190E-03, 1.76718019E-03, 1.79578747E-03, 1.82479454E-03,
     *  1.85420259E-03,
     *  1.59042384E-03, 1.61592869E-03, 1.64182476E-03, 1.66811133E-03,
     *  1.69478800E-03, 1.72185475E-03, 1.74931189E-03, 1.77716009E-03,
     *  1.80540039E-03,
     *  1.55385010E-03, 1.57832759E-03, 1.60318784E-03, 1.62843017E-03,
     *  1.65405425E-03, 1.68006004E-03, 1.70644779E-03, 1.73321811E-03,
     *  1.76037192E-03,
     *  1.52005077E-03, 1.54357360E-03, 1.56747072E-03, 1.59174158E-03,
     *  1.61638592E-03, 1.64140371E-03, 1.66679521E-03, 1.69256099E-03,
     *  1.71870187E-03,
     *  1.48872172E-03, 1.51135582E-03, 1.53435578E-03, 1.55772121E-03,
     *  1.58145193E-03, 1.60554799E-03, 1.63000966E-03, 1.65483748E-03,
     *  1.68003227E-03,
     *  1.45960059E-03, 1.48140587E-03, 1.50356868E-03, 1.52608877E-03,
     *  1.54896607E-03, 1.57220070E-03, 1.59579301E-03, 1.61974353E-03,
     *  1.64405307E-03,
     *  1.43246002E-03, 1.45349108E-03, 1.47487141E-03, 1.49660095E-03,
     *  1.51867973E-03, 1.54110799E-03, 1.56388612E-03, 1.58701470E-03,
     *  1.61049454E-03,
     *  1.40710216E-03, 1.42740881E-03, 1.44805662E-03, 1.46904566E-03,
     *  1.49037612E-03, 1.51204833E-03, 1.53406276E-03, 1.55642006E-03,
     *  1.57912105E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 46, 54) /
     *  1.38335413E-03, 1.40298193E-03, 1.42294291E-03, 1.44323729E-03,
     *  1.46386540E-03, 1.48482768E-03, 1.50612470E-03, 1.52775715E-03,
     *  1.54972591E-03,
     *  1.36106429E-03, 1.38005498E-03, 1.39937101E-03, 1.41901277E-03,
     *  1.43898072E-03, 1.45927542E-03, 1.47989752E-03, 1.50084780E-03,
     *  1.52212717E-03,
     *  1.34009917E-03, 1.35849104E-03, 1.37720058E-03, 1.39622835E-03,
     *  1.41557492E-03, 1.43524098E-03, 1.45522728E-03, 1.47553466E-03,
     *  1.49616409E-03,
     *  1.32034085E-03, 1.33816910E-03, 1.35630754E-03, 1.37475685E-03,
     *  1.39351777E-03, 1.41259107E-03, 1.43197761E-03, 1.45167830E-03,
     *  1.47169418E-03,
     *  1.30168483E-03, 1.31898186E-03, 1.33658178E-03, 1.35448542E-03,
     *  1.37269363E-03, 1.39120729E-03, 1.41002735E-03, 1.42915481E-03,
     *  1.44859076E-03,
     *  1.28403821E-03, 1.30083390E-03, 1.31792538E-03, 1.33531360E-03,
     *  1.35299952E-03, 1.37098415E-03, 1.38926850E-03, 1.40785367E-03,
     *  1.42674081E-03,
     *  1.26731815E-03, 1.28364008E-03, 1.30025090E-03, 1.31715167E-03,
     *  1.33434348E-03, 1.35182740E-03, 1.36960456E-03, 1.38767611E-03,
     *  1.40604327E-03,
     *  1.25145056E-03, 1.26732424E-03, 1.28348011E-03, 1.29991935E-03,
     *  1.31664312E-03, 1.33365260E-03, 1.35094899E-03, 1.36853353E-03,
     *  1.38640750E-03,
     *  1.23636899E-03, 1.25181806E-03, 1.26754281E-03, 1.28354453E-03,
     *  1.29982447E-03, 1.31638389E-03, 1.33322408E-03, 1.35034633E-03,
     *  1.36775198E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 55, 63) /
     *  1.22201372E-03, 1.23706008E-03, 1.25237583E-03, 1.26796233E-03,
     *  1.28382093E-03, 1.29995296E-03, 1.31635977E-03, 1.33304273E-03,
     *  1.35000323E-03,
     *  1.20833089E-03, 1.22299489E-03, 1.23792219E-03, 1.25311421E-03,
     *  1.26857238E-03, 1.28429811E-03, 1.30029281E-03, 1.31655791E-03,
     *  1.33309486E-03,
     *  1.19527184E-03, 1.20957241E-03, 1.22413037E-03, 1.23894722E-03,
     *  1.25402446E-03, 1.26936355E-03, 1.28496597E-03, 1.30083320E-03,
     *  1.31696674E-03,
     *  1.18279249E-03, 1.19674725E-03, 1.21095369E-03, 1.22541338E-03,
     *  1.24012785E-03, 1.25509864E-03, 1.27032729E-03, 1.28581532E-03,
     *  1.30156429E-03,
     *  1.17085285E-03, 1.18447823E-03, 1.19834976E-03, 1.21246907E-03,
     *  1.22683775E-03, 1.24145739E-03, 1.25632957E-03, 1.27145586E-03,
     *  1.28683786E-03,
     *  1.15941650E-03, 1.17272784E-03, 1.18627999E-03, 1.20007463E-03,
     *  1.21411338E-03, 1.22839790E-03, 1.24292979E-03, 1.25771069E-03,
     *  1.27274221E-03,
     *  1.14845027E-03, 1.16146191E-03, 1.17470919E-03, 1.18819383E-03,
     *  1.20191752E-03, 1.21588191E-03, 1.23008869E-03, 1.24453951E-03,
     *  1.25923602E-03,
     *  1.13792385E-03, 1.15064920E-03, 1.16360520E-03, 1.17679361E-03,
     *  1.19021613E-03, 1.20387449E-03, 1.21777037E-03, 1.23190548E-03,
     *  1.24628150E-03,
     *  1.12780774E-03, 1.14026112E-03, 1.15293858E-03, 1.16584365E-03,
     *  1.17897807E-03, 1.19234359E-03, 1.20594193E-03, 1.21977483E-03,
     *  1.23384399E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 64, 72) /
     *  1.11808175E-03, 1.13026961E-03, 1.14268106E-03, 1.15531616E-03,
     *  1.16817474E-03, 1.18125983E-03, 1.19457319E-03, 1.20811656E-03,
     *  1.22189169E-03,
     *  1.10871726E-03, 1.12065612E-03, 1.13281163E-03, 1.14518422E-03,
     *  1.15777987E-03, 1.17059620E-03, 1.18363637E-03, 1.19690217E-03,
     *  1.21039534E-03,
     *  1.09969453E-03, 1.11139295E-03, 1.12330366E-03, 1.13542849E-03,
     *  1.14776776E-03, 1.16032680E-03, 1.17310593E-03, 1.18610539E-03,
     *  1.19932799E-03,
     *  1.09099373E-03, 1.10246151E-03, 1.11413735E-03, 1.12602312E-03,
     *  1.13812065E-03, 1.15043177E-03, 1.16295712E-03, 1.17570203E-03,
     *  1.18866478E-03,
     *  1.08259656E-03, 1.09384293E-03, 1.10529328E-03, 1.11694948E-03,
     *  1.12881338E-03, 1.14088683E-03, 1.15317166E-03, 1.16566840E-03,
     *  1.17838273E-03,
     *  1.07448612E-03, 1.08551977E-03, 1.09675346E-03, 1.10818906E-03,
     *  1.11982843E-03, 1.13167343E-03, 1.14372590E-03, 1.15598768E-03,
     *  1.16845918E-03,
     *  1.06664673E-03, 1.07747589E-03, 1.08850125E-03, 1.09972471E-03,
     *  1.11114814E-03, 1.12277340E-03, 1.13460234E-03, 1.14663681E-03,
     *  1.15887864E-03,
     *  1.05906387E-03, 1.06969628E-03, 1.08052121E-03, 1.09154054E-03,
     *  1.10275615E-03, 1.11416990E-03, 1.12578367E-03, 1.13759928E-03,
     *  1.14961860E-03,
     *  1.05172404E-03, 1.06216706E-03, 1.07279900E-03, 1.08362177E-03,
     *  1.09463724E-03, 1.10584729E-03, 1.11725378E-03, 1.12885857E-03,
     *  1.14066350E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 73, 81) /
     *  1.04461470E-03, 1.05487526E-03, 1.06532129E-03, 1.07595466E-03,
     *  1.08677728E-03, 1.09779101E-03, 1.10899773E-03, 1.12039928E-03,
     *  1.13199752E-03,
     *  1.03772418E-03, 1.04780886E-03, 1.05807565E-03, 1.06852643E-03,
     *  1.07916310E-03, 1.08998752E-03, 1.10100156E-03, 1.11220708E-03,
     *  1.12360595E-03,
     *  1.03104157E-03, 1.04095662E-03, 1.05105052E-03, 1.06132515E-03,
     *  1.07178241E-03, 1.08242416E-03, 1.09325228E-03, 1.10426862E-03,
     *  1.11547505E-03,
     *  1.02455673E-03, 1.03430806E-03, 1.04423508E-03, 1.05433969E-03,
     *  1.06462375E-03, 1.07508915E-03, 1.08573775E-03, 1.09657141E-03,
     *  1.10759199E-03,
     *  1.01826014E-03, 1.02785338E-03, 1.03761925E-03, 1.04755963E-03,
     *  1.05767642E-03, 1.06797146E-03, 1.07844664E-03, 1.08910380E-03,
     *  1.09994480E-03,
     *  1.01214292E-03, 1.02158341E-03, 1.03119356E-03, 1.04097526E-03,
     *  1.05093037E-03, 1.06106077E-03, 1.07136832E-03, 1.08185486E-03,
     *  1.09252225E-03,
     *  1.00619676E-03, 1.01548957E-03, 1.02494917E-03, 1.03457744E-03,
     *  1.04437623E-03, 1.05434742E-03, 1.06449285E-03, 1.07481438E-03,
     *  1.08531385E-03,
     *  1.00041383E-03, 1.00956381E-03, 1.01887779E-03, 1.02835763E-03,
     *  1.03800520E-03, 1.04782234E-03, 1.05781091E-03, 1.06797276E-03,
     *  1.07830972E-03,
     *  9.94786827E-04, 1.00379858E-03, 1.01297162E-03, 1.02230781E-03,
     *  1.03180899E-03, 1.04147703E-03, 1.05131376E-03, 1.06132101E-03,
     *  1.07150063E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 82, 90) /
     *  9.89308858E-04, 9.98186772E-04, 1.00722335E-03, 1.01642043E-03,
     *  1.02577986E-03, 1.03530349E-03, 1.04499315E-03, 1.05485067E-03,
     *  1.06487788E-03,
     *  9.83973451E-04, 9.92721716E-04, 1.00162609E-03, 1.01068840E-03,
     *  1.01991050E-03, 1.02929422E-03, 1.03884137E-03, 1.04855378E-03,
     *  1.05843329E-03,
     *  9.78774513E-04, 9.87397126E-04, 9.96173364E-04, 1.00510506E-03,
     *  1.01419404E-03, 1.02344212E-03, 1.03285112E-03, 1.04242287E-03,
     *  1.05215917E-03,
     *  9.73706302E-04, 9.82207080E-04, 9.90859075E-04, 9.99664106E-04,
     *  1.00862399E-03, 1.01774054E-03, 1.02701556E-03, 1.03645086E-03,
     *  1.04604826E-03,
     *  9.68763402E-04, 9.77145994E-04, 9.85677461E-04, 9.94359612E-04,
     *  1.00319425E-03, 1.01218318E-03, 1.02132821E-03, 1.03063112E-03,
     *  1.04009372E-03,
     *  9.63940703E-04, 9.72208596E-04, 9.80623090E-04, 9.89185980E-04,
     *  9.97899060E-04, 1.00676412E-03, 1.01578296E-03, 1.02495735E-03,
     *  1.03428910E-03,
     *  9.59233374E-04, 9.67389908E-04, 9.75690829E-04, 9.84137921E-04,
     *  9.92732967E-04, 1.00147775E-03, 1.01037404E-03, 1.01942363E-03,
     *  1.02862830E-03,
     *  9.54636850E-04, 9.62685220E-04, 9.70875824E-04, 9.79210435E-04,
     *  9.87690824E-04, 9.96318759E-04, 1.00509601E-03, 1.01402435E-03,
     *  1.02310555E-03,
     *  9.50146810E-04, 9.58090077E-04, 9.66173484E-04, 9.74398791E-04,
     *  9.82767758E-04, 9.91282142E-04, 9.99943702E-04, 1.00875420E-03,
     *  1.01771539E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 91, 99) /
     *  9.45759162E-04, 9.53600259E-04, 9.61579459E-04, 9.69698510E-04,
     *  9.77959158E-04, 9.86363148E-04, 9.94912228E-04, 1.00360815E-03,
     *  1.01245265E-03,
     *  9.41470028E-04, 9.49211769E-04, 9.57089630E-04, 9.65105346E-04,
     *  9.73260650E-04, 9.81557276E-04, 9.89996959E-04, 9.98581437E-04,
     *  1.00731245E-03,
     *  9.37275729E-04, 9.44920813E-04, 9.52700088E-04, 9.60615273E-04,
     *  9.68668089E-04, 9.76860258E-04, 9.85193505E-04, 9.93669554E-04,
     *  1.00229014E-03,
     *  9.33172773E-04, 9.40723793E-04, 9.48407122E-04, 9.56224469E-04,
     *  9.64177540E-04, 9.72268046E-04, 9.80497699E-04, 9.88868212E-04,
     *  9.97381303E-04,
     *  9.29157846E-04, 9.36617289E-04, 9.44207212E-04, 9.51929306E-04,
     *  9.59785268E-04, 9.67776793E-04, 9.75905583E-04, 9.84173339E-04,
     *  9.92581768E-04,
     *  9.25227794E-04, 9.32598053E-04, 9.40097007E-04, 9.47726335E-04,
     *  9.55487720E-04, 9.63382845E-04, 9.71413398E-04, 9.79581070E-04,
     *  9.87887555E-04,
     *  9.21379619E-04, 9.28662994E-04, 9.36073325E-04, 9.43612277E-04,
     *  9.51281519E-04, 9.59082725E-04, 9.67017567E-04, 9.75087726E-04,
     *  9.83294883E-04,
     *  9.17610469E-04, 9.24809171E-04, 9.32133134E-04, 9.39584009E-04,
     *  9.47163454E-04, 9.54873126E-04, 9.62714688E-04, 9.70689807E-04,
     *  9.78800155E-04,
     *  9.13917627E-04, 9.21033784E-04, 9.28273549E-04, 9.35638561E-04,
     *  9.43130463E-04, 9.50750900E-04, 9.58501522E-04, 9.66383983E-04,
     *  9.74399944E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K=100,108) /
     *  9.10298501E-04, 9.17334163E-04, 9.24491821E-04, 9.31773101E-04,
     *  9.39179631E-04, 9.46713045E-04, 9.54374981E-04, 9.62167080E-04,
     *  9.70090989E-04,
     *  9.06750624E-04, 9.13707764E-04, 9.20785328E-04, 9.27984928E-04,
     *  9.35308180E-04, 9.42756703E-04, 9.50332123E-04, 9.58036070E-04,
     *  9.65870178E-04,
     *  9.03271639E-04, 9.10152159E-04, 9.17151569E-04, 9.24271468E-04,
     *  9.31513457E-04, 9.38879145E-04, 9.46370142E-04, 9.53988068E-04,
     *  9.61734544E-04,
     *  8.99859297E-04, 9.06665030E-04, 9.13588156E-04, 9.20630261E-04,
     *  9.27792933E-04, 9.35077766E-04, 9.42486360E-04, 9.50020319E-04,
     *  9.57681256E-04,
     *  8.96511450E-04, 9.03244164E-04, 9.10092810E-04, 9.17058960E-04,
     *  9.24144190E-04, 9.31350079E-04, 9.38678217E-04, 9.46130194E-04,
     *  9.53707610E-04,
     *  8.93226044E-04, 8.99887445E-04, 9.06663352E-04, 9.13555322E-04,
     *  9.20564919E-04, 9.27693710E-04, 9.34943270E-04, 9.42315178E-04,
     *  9.49811023E-04,
     *  8.90001116E-04, 8.96592850E-04, 9.03297697E-04, 9.10117201E-04,
     *  9.17052912E-04, 9.24106385E-04, 9.31279182E-04, 9.38572870E-04,
     *  9.45989024E-04,
     *  8.86834786E-04, 8.93358443E-04, 8.99993853E-04, 9.06742546E-04,
     *  9.13606058E-04, 9.20585933E-04, 9.27683718E-04, 9.34900971E-04,
     *  9.42239253E-04,
     *  8.83725258E-04, 8.90182373E-04, 8.96749912E-04, 9.03429392E-04,
     *  9.10222335E-04, 9.17130273E-04, 9.24154741E-04, 9.31297282E-04,
     *  9.38559448E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K=109,117) /
     *  8.80670807E-04, 8.87062865E-04, 8.93564047E-04, 9.00175858E-04,
     *  9.06899808E-04, 9.13737414E-04, 9.20690201E-04, 9.27759699E-04,
     *  9.34947446E-04,
     *  8.77669783E-04, 8.83998218E-04, 8.90434507E-04, 8.96980143E-04,
     *  9.03636622E-04, 9.10405450E-04, 9.17288137E-04, 9.24286203E-04,
     *  9.31401175E-04,
     *  8.74720605E-04, 8.80986803E-04, 8.87359615E-04, 8.93840520E-04,
     *  9.00431001E-04, 9.07132551E-04, 9.13946670E-04, 9.20874864E-04,
     *  9.27918647E-04,
     *  8.71821754E-04, 8.78027057E-04, 8.84337761E-04, 8.90755331E-04,
     *  8.97281240E-04, 9.03916966E-04, 9.10663996E-04, 9.17523826E-04,
     *  9.24497958E-04,
     *  8.68971773E-04, 8.75117480E-04, 8.81367401E-04, 8.87722989E-04,
     *  8.94185703E-04, 9.00757011E-04, 9.07438386E-04, 9.14231313E-04,
     *  9.21137281E-04,
     *  8.66169264E-04, 8.72256632E-04, 8.78447053E-04, 8.84741968E-04,
     *  8.91142823E-04, 8.97651073E-04, 9.04268181E-04, 9.10995618E-04,
     *  9.17834863E-04,
     *  8.63412885E-04, 8.69443130E-04, 8.75575293E-04, 8.81810802E-04,
     *  8.88151090E-04, 8.94597602E-04, 9.01151787E-04, 9.07815104E-04,
     *  9.14589021E-04,
     *  8.60701344E-04, 8.66675645E-04, 8.72750754E-04, 8.78928084E-04,
     *  8.85209059E-04, 8.91595109E-04, 8.98087672E-04, 9.04688196E-04,
     *  9.11398137E-04,
     *  8.58033401E-04, 8.63952901E-04, 8.69972121E-04, 8.76092463E-04,
     *  8.82315337E-04, 8.88642163E-04, 8.95074367E-04, 9.01613384E-04,
     *  9.08260659E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K=118,126) /
     *  8.55407862E-04, 8.61273668E-04, 8.67238130E-04, 8.73302637E-04,
     *  8.79468587E-04, 8.85737389E-04, 8.92110456E-04, 8.98589213E-04,
     *  9.05175093E-04,
     *  8.52823579E-04, 8.58636765E-04, 8.64547564E-04, 8.70557354E-04,
     *  8.76667522E-04, 8.82879463E-04, 8.89194580E-04, 8.95614286E-04,
     *  9.02140002E-04,
     *  8.50279448E-04, 8.56041055E-04, 8.61899254E-04, 8.67855412E-04,
     *  8.73910904E-04, 8.80067112E-04, 8.86325429E-04, 8.92687257E-04,
     *  8.99154005E-04,
     *  8.47774404E-04, 8.53485442E-04, 8.59292072E-04, 8.65195651E-04,
     *  8.71197539E-04, 8.77299111E-04, 8.83501745E-04, 8.89806832E-04,
     *  8.96215771E-04,
     *  8.45307422E-04, 8.50968871E-04, 8.56724934E-04, 8.62576954E-04,
     *  8.68526282E-04, 8.74574278E-04, 8.80722313E-04, 8.86971765E-04,
     *  8.93324021E-04,
     *  8.42877514E-04, 8.48490327E-04, 8.54196794E-04, 8.59998246E-04,
     *  8.65896025E-04, 8.71891478E-04, 8.77985965E-04, 8.84180854E-04,
     *  8.90477520E-04,
     *  8.40483729E-04, 8.46048829E-04, 8.51706643E-04, 8.57458491E-04,
     *  8.63305702E-04, 8.69249615E-04, 8.75291576E-04, 8.81432942E-04,
     *  8.87675079E-04,
     *  8.38125148E-04, 8.43643433E-04, 8.49253510E-04, 8.54956689E-04,
     *  8.60754287E-04, 8.66647631E-04, 8.72638059E-04, 8.78726915E-04,
     *  8.84915554E-04,
     *  8.35800885E-04, 8.41273226E-04, 8.46836457E-04, 8.52491875E-04,
     *  8.58240787E-04, 8.64084509E-04, 8.70024367E-04, 8.76061696E-04,
     *  8.82197840E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K=127,135) /
     *  8.33510085E-04, 8.38937331E-04, 8.44454580E-04, 8.50063120E-04,
     *  8.55764247E-04, 8.61559266E-04, 8.67449492E-04, 8.73436248E-04,
     *  8.79520870E-04,
     *  8.31251923E-04, 8.36634896E-04, 8.42107006E-04, 8.47669526E-04,
     *  8.53323744E-04, 8.59070952E-04, 8.64912457E-04, 8.70849570E-04,
     *  8.76883617E-04,
     *  8.29025601E-04, 8.34365104E-04, 8.39792891E-04, 8.45310227E-04,
     *  8.50918386E-04, 8.56618653E-04, 8.62412322E-04, 8.68300696E-04,
     *  8.74285088E-04,
     *  8.26830350E-04, 8.32127162E-04, 8.37511421E-04, 8.42984384E-04,
     *  8.48547313E-04, 8.54201484E-04, 8.59948179E-04, 8.65788691E-04,
     *  8.71724324E-04,
     *  8.24665426E-04, 8.29920304E-04, 8.35261810E-04, 8.40691189E-04,
     *  8.46209694E-04, 8.51818590E-04, 8.57519149E-04, 8.63312655E-04,
     *  8.69200400E-04,
     *  8.22530109E-04, 8.27743790E-04, 8.33043296E-04, 8.38429860E-04,
     *  8.43904725E-04, 8.49469146E-04, 8.55124385E-04, 8.60871716E-04,
     *  8.66712421E-04,
     *  8.20423704E-04, 8.25596907E-04, 8.30855144E-04, 8.36199641E-04,
     *  8.41631630E-04, 8.47152354E-04, 8.52763067E-04, 8.58465032E-04,
     *  8.64259522E-04,
     *  8.18345537E-04, 8.23478960E-04, 8.28696644E-04, 8.33999801E-04,
     *  8.39389656E-04, 8.44867442E-04, 8.50434402E-04, 8.56091790E-04,
     *  8.61840868E-04,
     *  8.16294959E-04, 8.21389283E-04, 8.26567106E-04, 8.31829633E-04,
     *  8.37178078E-04, 8.42613664E-04, 8.48137624E-04, 8.53751202E-04,
     *  8.59455651E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K=136,144) /
     *  8.14271338E-04, 8.19327225E-04, 8.24465866E-04, 8.29688454E-04,
     *  8.34996192E-04, 8.40390297E-04, 8.45871989E-04, 8.51442505E-04,
     *  8.57103087E-04,
     *  8.12274064E-04, 8.17292161E-04, 8.22392278E-04, 8.27575599E-04,
     *  8.32843319E-04, 8.38196642E-04, 8.43636782E-04, 8.49164963E-04,
     *  8.54782421E-04,
     *  8.10302548E-04, 8.15283483E-04, 8.20345719E-04, 8.25490428E-04,
     *  8.30718798E-04, 8.36032022E-04, 8.41431305E-04, 8.46917863E-04,
     *  8.52492920E-04,
     *  8.08356216E-04, 8.13300603E-04, 8.18325583E-04, 8.23432321E-04,
     *  8.28621992E-04, 8.33895782E-04, 8.39254887E-04, 8.44700513E-04,
     *  8.50233874E-04,
     *  8.06434513E-04, 8.11342951E-04, 8.16331286E-04, 8.21400674E-04,
     *  8.26552283E-04, 8.31787288E-04, 8.37106876E-04, 8.42512243E-04,
     *  8.48004596E-04,
     *  8.04536904E-04, 8.09409974E-04, 8.14362259E-04, 8.19394905E-04,
     *  8.24509071E-04, 8.29705923E-04, 8.34986639E-04, 8.40352406E-04,
     *  8.45804421E-04,
     *  8.02662865E-04, 8.07501137E-04, 8.12417952E-04, 8.17414449E-04,
     *  8.22491776E-04, 8.27651092E-04, 8.32893565E-04, 8.38220372E-04,
     *  8.43632704E-04,
     *  8.00811892E-04, 8.05615920E-04, 8.10497831E-04, 8.15458757E-04,
     *  8.20499835E-04, 8.25622216E-04, 8.30827059E-04, 8.36115534E-04,
     *  8.41488820E-04,
     *  7.98983494E-04, 8.03753819E-04, 8.08601380E-04, 8.13527298E-04,
     *  8.18532703E-04, 8.23618736E-04, 8.28786547E-04, 8.34037299E-04,
     *  8.39372161E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K=145,153) /
     *  7.97177196E-04, 8.01914346E-04, 8.06728096E-04, 8.11619556E-04,
     *  8.16589848E-04, 8.21640106E-04, 8.26771471E-04, 8.31985095E-04,
     *  8.37282141E-04,
     *  7.95392536E-04, 8.00097027E-04, 8.04877491E-04, 8.09735030E-04,
     *  8.14670759E-04, 8.19685800E-04, 8.24781288E-04, 8.29958367E-04,
     *  8.35218189E-04,
     *  7.93629065E-04, 7.98301401E-04, 8.03049093E-04, 8.07873236E-04,
     *  8.12774935E-04, 8.17755306E-04, 8.22815474E-04, 8.27956574E-04,
     *  8.33179752E-04,
     *  7.91886349E-04, 7.96527021E-04, 8.01242442E-04, 8.06033700E-04,
     *  8.10901893E-04, 8.15848127E-04, 8.20873518E-04, 8.25979194E-04,
     *  8.31166292E-04,
     *  7.90163965E-04, 7.94773452E-04, 7.99457093E-04, 8.04215967E-04,
     *  8.09051163E-04, 8.13963779E-04, 8.18954924E-04, 8.24025718E-04,
     *  8.29177288E-04,
     *  7.88461502E-04, 7.93040273E-04, 7.97692612E-04, 8.02419590E-04,
     *  8.07222287E-04, 8.12101795E-04, 8.17059213E-04, 8.22095652E-04,
     *  8.27212233E-04,
     *  7.86778560E-04, 7.91327074E-04, 7.95948578E-04, 8.00644138E-04,
     *  8.05414823E-04, 8.10261719E-04, 8.15185916E-04, 8.20188518E-04,
     *  8.25270637E-04,
     *  7.85114753E-04, 7.89633456E-04, 7.94224584E-04, 7.98889190E-04,
     *  8.03628340E-04, 8.08443108E-04, 8.13334580E-04, 8.18303849E-04,
     *  8.23352020E-04,
     *  7.83469702E-04, 7.87959033E-04, 7.92520230E-04, 7.97154339E-04,
     *  8.01862418E-04, 8.06645534E-04, 8.11504763E-04, 8.16441192E-04,
     *  8.21455919E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K=154,162) /
     *  7.81843042E-04, 7.86303428E-04, 7.90835130E-04, 7.95439188E-04,
     *  8.00116650E-04, 8.04868577E-04, 8.09696037E-04, 8.14600109E-04,
     *  8.19581883E-04,
     *  7.80234415E-04, 7.84666274E-04, 7.89168908E-04, 7.93743350E-04,
     *  7.98390641E-04, 8.03111832E-04, 8.07907985E-04, 8.12780171E-04,
     *  8.17729473E-04,
     *  7.78643475E-04, 7.83047216E-04, 7.87521200E-04, 7.92066451E-04,
     *  7.96684004E-04, 8.01374903E-04, 8.06140201E-04, 8.10980962E-04,
     *  8.15898261E-04,
     *  7.77069884E-04, 7.81445907E-04, 7.85891648E-04, 7.90408126E-04,
     *  7.94996366E-04, 7.99657405E-04, 8.04392290E-04, 8.09202078E-04,
     *  8.14087835E-04,
     *  7.75513313E-04, 7.79862009E-04, 7.84279908E-04, 7.88768019E-04,
     *  7.93327362E-04, 7.97958966E-04, 8.02663871E-04, 8.07443125E-04,
     *  8.12297788E-04,
     *  7.73973442E-04, 7.78295194E-04, 7.82685641E-04, 7.87145784E-04,
     *  7.91676636E-04, 7.96279220E-04, 8.00954568E-04, 8.05703720E-04,
     *  8.10527731E-04,
     *  7.72449961E-04, 7.76745144E-04, 7.81108520E-04, 7.85541085E-04,
     *  7.90043845E-04, 7.94617814E-04, 7.99264018E-04, 8.03983491E-04,
     *  8.08777279E-04,
     *  7.70942566E-04, 7.75211545E-04, 7.79548225E-04, 7.83953594E-04,
     *  7.88428651E-04, 7.92974403E-04, 7.97591869E-04, 8.02282075E-04,
     *  8.07046061E-04,
     *  7.69450961E-04, 7.73694096E-04, 7.78004446E-04, 7.82382992E-04,
     *  7.86830727E-04, 7.91348651E-04, 7.95937774E-04, 8.00599119E-04,
     *  8.05333715E-04/
        DATA ((VOLMV (J,K),J= 64, 72),K=  1,  9) /
     *   177.39180    ,  180.26376    ,  183.18221    ,  186.14791    ,
     *   189.16162    ,  192.22412    ,  195.33621    ,  198.49867    ,
     *   201.71234    ,
     *   88.695908    ,  90.131893    ,  91.591125    ,  93.073982    ,
     *   94.580846    ,  96.112105    ,  97.668154    ,  99.249394    ,
     *   100.85623    ,
     *   44.347961    ,  45.065961    ,  45.795585    ,  46.537021    ,
     *   47.290460    ,  48.056096    ,  48.834128    ,  49.624755    ,
     *   50.428182    ,
     *   22.173988    ,  22.532995    ,  22.897815    ,  23.268540    ,
     *   23.645267    ,  24.028092    ,  24.417115    ,  24.812435    ,
     *   25.214155    ,
     *   11.087001    ,  11.266513    ,  11.448930    ,  11.634300    ,
     *   11.822671    ,  12.014090    ,  12.208609    ,  12.406276    ,
     *   12.607142    ,
     *   5.5435076    ,  5.6332712    ,  5.7244874    ,  5.8171798    ,
     *   5.9113724    ,  6.0070893    ,  6.1043554    ,  6.2031957    ,
     *   6.3036356    ,
     *   2.7717610    ,  2.8166505    ,  2.8622662    ,  2.9086198    ,
     *   2.9557233    ,  3.0035889    ,  3.0522289    ,  3.1016558    ,
     *   3.1518824    ,
     *   1.3858879    ,  1.4083404    ,  1.4311558    ,  1.4543400    ,
     *   1.4778990    ,  1.5018388    ,  1.5261657    ,  1.5508860    ,
     *   1.5760059    ,
     *  0.69295164    , 0.70418559    , 0.71560084    , 0.72720032    ,
     *  0.73898705    , 0.75096405    , 0.76313443    , 0.77550132    ,
     *  0.78806792    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 10, 18) /
     *  0.34648410    , 0.35210877    , 0.35782393    , 0.36363105    ,
     *  0.36953163    , 0.37552719    , 0.38161928    , 0.38780949    ,
     *  0.39409940    ,
     *  0.17325152    , 0.17607153    , 0.17893662    , 0.18184752    ,
     *  0.18480499    , 0.18780981    , 0.19086273    , 0.19396457    ,
     *  0.19711611    ,
     *  8.66376227E-02, 8.80552419E-02, 8.94952333E-02, 9.09579718E-02,
     *  9.24438379E-02, 9.39532181E-02, 9.54865048E-02, 9.70440964E-02,
     *  9.86263976E-02,
     *  4.33354776E-02, 4.40517805E-02, 4.47791045E-02, 4.55176410E-02,
     *  4.62675841E-02, 4.70291307E-02, 4.78024805E-02, 4.85878362E-02,
     *  4.93854035E-02,
     *  2.16940866E-02, 2.20594721E-02, 2.24302060E-02, 2.28063881E-02,
     *  2.31881195E-02, 2.35755026E-02, 2.39686410E-02, 2.43676396E-02,
     *  2.47726048E-02,
     *  1.41409273E-02, 1.43834115E-02, 1.46292665E-02, 1.48785604E-02,
     *  1.51313620E-02, 1.53877405E-02, 1.56477661E-02, 1.59115096E-02,
     *  1.61790426E-02,
     *  1.05069342E-02, 1.06899411E-02, 1.08753714E-02, 1.10632776E-02,
     *  1.12537129E-02, 1.14467304E-02, 1.16423841E-02, 1.18407282E-02,
     *  1.20418174E-02,
     *  8.37367582E-03, 8.52147990E-03, 8.67115576E-03, 8.82274668E-03,
     *  8.97629619E-03, 9.13184803E-03, 9.28944624E-03, 9.44913517E-03,
     *  9.61095949E-03,
     *  6.97303834E-03, 7.09748287E-03, 7.22344186E-03, 7.35095217E-03,
     *  7.48005081E-03, 7.61077498E-03, 7.74316204E-03, 7.87724958E-03,
     *  8.01307544E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 19, 27) /
     *  5.98465783E-03, 6.09240410E-03, 6.20141747E-03, 6.31172996E-03,
     *  6.42337370E-03, 6.53638096E-03, 6.65078413E-03, 6.76661581E-03,
     *  6.88390877E-03,
     *  5.25115253E-03, 5.34631851E-03, 5.44257261E-03, 5.53994293E-03,
     *  5.63845768E-03, 5.73814518E-03, 5.83903390E-03, 5.94115246E-03,
     *  6.04452967E-03,
     *  4.68616447E-03, 4.77147469E-03, 4.85773938E-03, 4.94498334E-03,
     *  5.03323147E-03, 5.12250883E-03, 5.21284059E-03, 5.30425210E-03,
     *  5.39676889E-03,
     *  4.23835061E-03, 4.31570283E-03, 4.39390740E-03, 4.47298623E-03,
     *  4.55296135E-03, 4.63385497E-03, 4.71568946E-03, 4.79848739E-03,
     *  4.88227147E-03,
     *  3.87526548E-03, 3.94603646E-03, 4.01758032E-03, 4.08991637E-03,
     *  4.16306411E-03, 4.23704327E-03, 4.31187375E-03, 4.38757566E-03,
     *  4.46416931E-03,
     *  3.57539678E-03, 3.64061896E-03, 3.70655117E-03, 3.77321043E-03,
     *  3.84061399E-03, 3.90877933E-03, 3.97772418E-03, 4.04746647E-03,
     *  4.11802440E-03,
     *  3.32391652E-03, 3.38438577E-03, 3.44551469E-03, 3.50731821E-03,
     *  3.56981156E-03, 3.63301022E-03, 3.69692997E-03, 3.76158682E-03,
     *  3.82699705E-03,
     *  3.11027127E-03, 3.16661571E-03, 3.22357888E-03, 3.28117386E-03,
     *  3.33941405E-03, 3.39831317E-03, 3.45788522E-03, 3.51814450E-03,
     *  3.57910560E-03,
     *  2.92674542E-03, 2.97947082E-03, 3.03278123E-03, 3.08668805E-03,
     *  3.14120308E-03, 3.19633843E-03, 3.25210654E-03, 3.30852017E-03,
     *  3.36559237E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 28, 36) /
     *  2.76756775E-03, 2.81708854E-03, 2.86716614E-03, 2.91781051E-03,
     *  2.96903197E-03, 3.02084123E-03, 3.07324932E-03, 3.12626763E-03,
     *  3.17990786E-03,
     *  2.62833590E-03, 2.67499684E-03, 2.72219067E-03, 2.76992605E-03,
     *  2.81821204E-03, 2.86705808E-03, 2.91647398E-03, 2.96646987E-03,
     *  3.01705624E-03,
     *  2.50563407E-03, 2.54972574E-03, 2.59432970E-03, 2.63945348E-03,
     *  2.68510502E-03, 2.73129265E-03, 2.77802506E-03, 2.82531131E-03,
     *  2.87316082E-03,
     *  2.39677215E-03, 2.43854230E-03, 2.48080674E-03, 2.52357200E-03,
     *  2.56684503E-03, 2.61063320E-03, 2.65494423E-03, 2.69978622E-03,
     *  2.74516761E-03,
     *  2.29960357E-03, 2.33926557E-03, 2.37940587E-03, 2.42003015E-03,
     *  2.46114451E-03, 2.50275546E-03, 2.54486987E-03, 2.58749501E-03,
     *  2.63063847E-03,
     *  2.21239547E-03, 2.25013466E-03, 2.28833775E-03, 2.32700970E-03,
     *  2.36615588E-03, 2.40578204E-03, 2.44589433E-03, 2.48649926E-03,
     *  2.52760366E-03,
     *  2.13373427E-03, 2.16971289E-03, 2.20614228E-03, 2.24302679E-03,
     *  2.28037114E-03, 2.31818046E-03, 2.35646024E-03, 2.39521633E-03,
     *  2.43445493E-03,
     *  2.06245609E-03, 2.09681708E-03, 2.13161675E-03, 2.16685890E-03,
     *  2.20254773E-03, 2.23868779E-03, 2.27528403E-03, 2.31234172E-03,
     *  2.34986649E-03,
     *  1.99759445E-03, 2.03046453E-03, 2.06376201E-03, 2.09749026E-03,
     *  2.13165300E-03, 2.16625433E-03, 2.20129868E-03, 2.23679085E-03,
     *  2.27273595E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 37, 45) /
     *  1.93834064E-03, 1.96983270E-03, 2.00174159E-03, 2.03407027E-03,
     *  2.06682209E-03, 2.10000072E-03, 2.13361020E-03, 2.16765488E-03,
     *  2.20213944E-03,
     *  1.88401320E-03, 1.91422831E-03, 1.94485021E-03, 1.97588158E-03,
     *  2.00732542E-03, 2.03918507E-03, 2.07146419E-03, 2.10416677E-03,
     *  2.13729710E-03,
     *  1.83403417E-03, 1.86306314E-03, 1.89248938E-03, 1.92231529E-03,
     *  1.95254360E-03, 1.98317734E-03, 2.01421988E-03, 2.04567489E-03,
     *  2.07754631E-03,
     *  1.78791044E-03, 1.81583523E-03, 1.84414817E-03, 1.87285145E-03,
     *  1.90194755E-03, 1.93143928E-03, 1.96132974E-03, 1.99162229E-03,
     *  2.02232062E-03,
     *  1.74521899E-03, 1.77211379E-03, 1.79938797E-03, 1.82704357E-03,
     *  1.85508287E-03, 1.88350847E-03, 1.91232323E-03, 1.94153031E-03,
     *  1.97113312E-03,
     *  1.70559507E-03, 1.73152723E-03, 1.75783035E-03, 1.78450630E-03,
     *  1.81155724E-03, 1.83898557E-03, 1.86679398E-03, 1.89498539E-03,
     *  1.92356302E-03,
     *  1.66872263E-03, 1.69375350E-03, 1.71914719E-03, 1.74490547E-03,
     *  1.77103035E-03, 1.79752410E-03, 1.82438924E-03, 1.85162853E-03,
     *  1.87924499E-03,
     *  1.63432664E-03, 1.65851224E-03, 1.68305277E-03, 1.70794993E-03,
     *  1.73320564E-03, 1.75882204E-03, 1.78480151E-03, 1.81114667E-03,
     *  1.83786037E-03,
     *  1.60216673E-03, 1.62555831E-03, 1.64929720E-03, 1.67338503E-03,
     *  1.69782363E-03, 1.72261506E-03, 1.74776157E-03, 1.77326567E-03,
     *  1.79913005E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 46, 54) /
     *  1.57203198E-03, 1.59467658E-03, 1.61766110E-03, 1.64098710E-03,
     *  1.66465637E-03, 1.68867087E-03, 1.71303280E-03, 1.73774451E-03,
     *  1.76280862E-03,
     *  1.54373667E-03, 1.56567753E-03, 1.58795111E-03, 1.61055897E-03,
     *  1.63350283E-03, 1.65678461E-03, 1.68040641E-03, 1.70437052E-03,
     *  1.72867943E-03,
     *  1.51711665E-03, 1.53839359E-03, 1.55999627E-03, 1.58192623E-03,
     *  1.60418517E-03, 1.62677495E-03, 1.64969761E-03, 1.67295537E-03,
     *  1.69655063E-03,
     *  1.49202638E-03, 1.51267615E-03, 1.53364488E-03, 1.55493410E-03,
     *  1.57654549E-03, 1.59848087E-03, 1.62074223E-03, 1.64333174E-03,
     *  1.66625171E-03,
     *  1.46833638E-03, 1.48839296E-03, 1.50876191E-03, 1.52944475E-03,
     *  1.55044315E-03, 1.57175892E-03, 1.59339400E-03, 1.61535051E-03,
     *  1.63763069E-03,
     *  1.44593114E-03, 1.46542600E-03, 1.48522681E-03, 1.50533511E-03,
     *  1.52575256E-03, 1.54648095E-03, 1.56752220E-03, 1.58887837E-03,
     *  1.61055168E-03,
     *  1.42470733E-03, 1.44366965E-03, 1.46293168E-03, 1.48249498E-03,
     *  1.50236121E-03, 1.52253214E-03, 1.54300968E-03, 1.56379585E-03,
     *  1.58489283E-03,
     *  1.40457222E-03, 1.42302911E-03, 1.44177964E-03, 1.46082539E-03,
     *  1.48016803E-03, 1.49980932E-03, 1.51975116E-03, 1.53999555E-03,
     *  1.56054461E-03,
     *  1.38544242E-03, 1.40341909E-03, 1.42168351E-03, 1.44023726E-03,
     *  1.45908204E-03, 1.47821960E-03, 1.49765182E-03, 1.51738069E-03,
     *  1.53740832E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 55, 63) /
     *  1.36724271E-03, 1.38476266E-03, 1.40256462E-03, 1.42065020E-03,
     *  1.43902109E-03, 1.45767907E-03, 1.47662600E-03, 1.49586387E-03,
     *  1.51539474E-03,
     *  1.34990514E-03, 1.36699027E-03, 1.38435183E-03, 1.40199146E-03,
     *  1.41991086E-03, 1.43811181E-03, 1.45659619E-03, 1.47536594E-03,
     *  1.49442312E-03,
     *  1.33336812E-03, 1.35003890E-03, 1.36698068E-03, 1.38419513E-03,
     *  1.40168397E-03, 1.41944898E-03, 1.43749203E-03, 1.45581507E-03,
     *  1.47442015E-03,
     *  1.31757575E-03, 1.33385131E-03, 1.35039260E-03, 1.36720130E-03,
     *  1.38427916E-03, 1.40162796E-03, 1.41924959E-03, 1.43714597E-03,
     *  1.45531915E-03,
     *  1.30247717E-03, 1.31837542E-03, 1.33453427E-03, 1.35095544E-03,
     *  1.36764066E-03, 1.38459176E-03, 1.40181060E-03, 1.41929913E-03,
     *  1.43705936E-03,
     *  1.28802601E-03, 1.30356373E-03, 1.31935708E-03, 1.33540778E-03,
     *  1.35171759E-03, 1.36828834E-03, 1.38512191E-03, 1.40222022E-03,
     *  1.41958530E-03,
     *  1.27417992E-03, 1.28937287E-03, 1.30481660E-03, 1.32051286E-03,
     *  1.33646343E-03, 1.35267014E-03, 1.36913486E-03, 1.38585955E-03,
     *  1.40284620E-03,
     *  1.26090014E-03, 1.27576312E-03, 1.29087217E-03, 1.30622905E-03,
     *  1.32183557E-03, 1.33769356E-03, 1.35380492E-03, 1.37017157E-03,
     *  1.38679553E-03,
     *  1.24815116E-03, 1.26269807E-03, 1.27748647E-03, 1.29251815E-03,
     *  1.30779492E-03, 1.32331864E-03, 1.33909118E-03, 1.35511450E-03,
     *  1.37139059E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 64, 72) /
     *  1.23590034E-03, 1.25014427E-03, 1.26462524E-03, 1.27934507E-03,
     *  1.29430557E-03, 1.30950860E-03, 1.32495606E-03, 1.34064989E-03,
     *  1.35659208E-03,
     *  1.22411768E-03, 1.23807096E-03, 1.25225696E-03, 1.26667752E-03,
     *  1.28133445E-03, 1.29622962E-03, 1.31136494E-03, 1.32674235E-03,
     *  1.34236384E-03,
     *  1.21277553E-03, 1.22644978E-03, 1.24035257E-03, 1.25448572E-03,
     *  1.26885107E-03, 1.28345049E-03, 1.29828590E-03, 1.31335923E-03,
     *  1.32867247E-03,
     *  1.20184836E-03, 1.21525457E-03, 1.22888524E-03, 1.24274219E-03,
     *  1.25682728E-03, 1.27114240E-03, 1.28568945E-03, 1.30047037E-03,
     *  1.31548715E-03,
     *  1.19131261E-03, 1.20446115E-03, 1.21783017E-03, 1.23142152E-03,
     *  1.24523707E-03, 1.25927870E-03, 1.27354832E-03, 1.28804787E-03,
     *  1.30277933E-03,
     *  1.18114542E-03, 1.19404711E-03, 1.20716441E-03, 1.22050019E-03,
     *  1.23405633E-03, 1.24783470E-03, 1.26183724E-03, 1.27606587E-03,
     *  1.29052258E-03,
     *  1.17132966E-03, 1.18399057E-03, 1.19686668E-03, 1.20995638E-03,
     *  1.22326270E-03, 1.23678753E-03, 1.25053278E-03, 1.26450040E-03,
     *  1.27869236E-03,
     *  1.16184347E-03, 1.17427572E-03, 1.18691595E-03, 1.19976888E-03,
     *  1.21283543E-03, 1.22611591E-03, 1.23961318E-03, 1.25332919E-03,
     *  1.26726590E-03,
     *  1.15267043E-03, 1.16488121E-03, 1.17729769E-03, 1.18992174E-03,
     *  1.20275415E-03, 1.21580009E-03, 1.22905820E-03, 1.24253151E-03,
     *  1.25622199E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 73, 81) /
     *  1.14379432E-03, 1.15579151E-03, 1.16799097E-03, 1.18039456E-03,
     *  1.19300416E-03, 1.20582047E-03, 1.21884805E-03, 1.23208809E-03,
     *  1.24554090E-03,
     *  1.13520001E-03, 1.14699113E-03, 1.15898116E-03, 1.17117197E-03,
     *  1.18356545E-03, 1.19616349E-03, 1.20896800E-03, 1.22197986E-03,
     *  1.23520421E-03,
     *  1.12687341E-03, 1.13846557E-03, 1.15025339E-03, 1.16223874E-03,
     *  1.17442349E-03, 1.18680955E-03, 1.19939882E-03, 1.21219324E-03,
     *  1.22519358E-03,
     *  1.11880134E-03, 1.13020132E-03, 1.14179379E-03, 1.15358063E-03,
     *  1.16556370E-03, 1.17774490E-03, 1.19012614E-03, 1.20270935E-03,
     *  1.21549646E-03,
     *  1.11097149E-03, 1.12218574E-03, 1.13358940E-03, 1.14518433E-03,
     *  1.15697242E-03, 1.16895555E-03, 1.18113563E-03, 1.19351457E-03,
     *  1.20609432E-03,
     *  1.10337235E-03, 1.11440700E-03, 1.12562806E-03, 1.13703740E-03,
     *  1.14863689E-03, 1.16042841E-03, 1.17241387E-03, 1.18459517E-03,
     *  1.19697426E-03,
     *  1.09599311E-03, 1.10685401E-03, 1.11789840E-03, 1.12912816E-03,
     *  1.14054513E-03, 1.15215121E-03, 1.16394828E-03, 1.17593827E-03,
     *  1.18812309E-03,
     *  1.08882364E-03, 1.09951637E-03, 1.11038975E-03, 1.12144565E-03,
     *  1.13268591E-03, 1.14411243E-03, 1.15572708E-03, 1.16753178E-03,
     *  1.17952843E-03,
     *  1.08185446E-03, 1.09238433E-03, 1.10309209E-03, 1.11397959E-03,
     *  1.12504869E-03, 1.13630126E-03, 1.14773918E-03, 1.15936435E-03,
     *  1.17117867E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 82, 90) /
     *  1.07507661E-03, 1.08544871E-03, 1.09599600E-03, 1.10672033E-03,
     *  1.11762356E-03, 1.12870755E-03, 1.13997416E-03, 1.15142530E-03,
     *  1.16306287E-03,
     *  1.06848171E-03, 1.07870088E-03, 1.08909262E-03, 1.09965877E-03,
     *  1.11040119E-03, 1.12132172E-03, 1.13242223E-03, 1.14370461E-03,
     *  1.15517075E-03,
     *  1.06206185E-03, 1.07213272E-03, 1.08237361E-03, 1.09278636E-03,
     *  1.10337280E-03, 1.11413477E-03, 1.12507415E-03, 1.13619280E-03,
     *  1.14749262E-03,
     *  1.05580956E-03, 1.06573657E-03, 1.07583112E-03, 1.08609502E-03,
     *  1.09653011E-03, 1.10713822E-03, 1.11792122E-03, 1.12888097E-03,
     *  1.14001934E-03,
     *  1.04971782E-03, 1.05950522E-03, 1.06945772E-03, 1.07957715E-03,
     *  1.08986532E-03, 1.10032407E-03, 1.11095524E-03, 1.12176070E-03,
     *  1.13274231E-03,
     *  1.04378000E-03, 1.05343184E-03, 1.06324642E-03, 1.07322556E-03,
     *  1.08337106E-03, 1.09368475E-03, 1.10416846E-03, 1.11482405E-03,
     *  1.12565338E-03,
     *  1.03798983E-03, 1.04751000E-03, 1.05719061E-03, 1.06703347E-03,
     *  1.07704036E-03, 1.08721312E-03, 1.09755356E-03, 1.10806353E-03,
     *  1.11874488E-03,
     *  1.03234137E-03, 1.04173361E-03, 1.05128404E-03, 1.06099446E-03,
     *  1.07086665E-03, 1.08090243E-03, 1.09110361E-03, 1.10147203E-03,
     *  1.11200952E-03,
     *  1.02682904E-03, 1.03609692E-03, 1.04552080E-03, 1.05510246E-03,
     *  1.06484369E-03, 1.07474629E-03, 1.08481207E-03, 1.09504284E-03,
     *  1.10544044E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 91, 99) /
     *  1.02144750E-03, 1.03059445E-03, 1.03989527E-03, 1.04935172E-03,
     *  1.05896559E-03, 1.06873865E-03, 1.07867271E-03, 1.08876959E-03,
     *  1.09903110E-03,
     *  1.01619174E-03, 1.02522106E-03, 1.03440216E-03, 1.04373679E-03,
     *  1.05322674E-03, 1.06287377E-03, 1.07267968E-03, 1.08264626E-03,
     *  1.09277533E-03,
     *  1.01105698E-03, 1.01997183E-03, 1.02903642E-03, 1.03825251E-03,
     *  1.04762185E-03, 1.05714622E-03, 1.06682738E-03, 1.07666713E-03,
     *  1.08666728E-03,
     *  1.00603869E-03, 1.01484211E-03, 1.02379329E-03, 1.03289397E-03,
     *  1.04214589E-03, 1.05155082E-03, 1.06111053E-03, 1.07082678E-03,
     *  1.08070138E-03,
     *  1.00113258E-03, 1.00982749E-03, 1.01866823E-03, 1.02765651E-03,
     *  1.03679408E-03, 1.04608269E-03, 1.05552409E-03, 1.06512005E-03,
     *  1.07487235E-03,
     *  9.96334554E-04, 1.00492377E-03, 1.01365691E-03, 1.02253571E-03,
     *  1.03156187E-03, 1.04073715E-03, 1.05006328E-03, 1.05954204E-03,
     *  1.06917517E-03,
     *  9.91640728E-04, 1.00012695E-03, 1.00875526E-03, 1.01752735E-03,
     *  1.02644495E-03, 1.03550978E-03, 1.04472358E-03, 1.05408809E-03,
     *  1.06360507E-03,
     *  9.87047406E-04, 9.95433244E-04, 1.00395936E-03, 1.01262744E-03,
     *  1.02143921E-03, 1.03039637E-03, 1.03950064E-03, 1.04875377E-03,
     *  1.05815750E-03,
     *  9.82551068E-04, 9.90839027E-04, 9.99265499E-04, 1.00783217E-03,
     *  1.01654073E-03, 1.02539289E-03, 1.03439036E-03, 1.04353486E-03,
     *  1.05282814E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=100,108) /
     *  9.78148361E-04, 9.86340857E-04, 9.94670143E-04, 1.00313789E-03,
     *  1.01174579E-03, 1.02049553E-03, 1.02938881E-03, 1.03842734E-03,
     *  1.04761287E-03,
     *  9.73836088E-04, 9.81935450E-04, 9.90169917E-04, 9.98541154E-04,
     *  1.00705083E-03, 1.01570063E-03, 1.02449225E-03, 1.03342738E-03,
     *  1.04250775E-03,
     *  9.69611200E-04, 9.77619673E-04, 9.85761606E-04, 9.94038652E-04,
     *  1.00245247E-03, 1.01100473E-03, 1.01969712E-03, 1.02853132E-03,
     *  1.03750905E-03,
     *  9.65470788E-04, 9.73390538E-04, 9.81442140E-04, 9.89627234E-04,
     *  9.97947469E-04, 1.00640450E-03, 1.01500001E-03, 1.02373567E-03,
     *  1.03261318E-03,
     *  9.61412071E-04, 9.69245190E-04, 9.77208587E-04, 9.85303891E-04,
     *  9.93532741E-04, 1.00189678E-03, 1.01039768E-03, 1.01903710E-03,
     *  1.02781673E-03,
     *  9.57432397E-04, 9.65180902E-04, 9.73058147E-04, 9.81065749E-04,
     *  9.89205336E-04, 9.97478544E-04, 1.00588702E-03, 1.01443243E-03,
     *  1.02311644E-03,
     *  9.53529227E-04, 9.61195067E-04, 9.68988142E-04, 9.76910059E-04,
     *  9.84962433E-04, 9.93146889E-04, 1.00146507E-03, 1.00991861E-03,
     *  1.01850918E-03,
     *  9.49700134E-04, 9.57285193E-04, 9.64996014E-04, 9.72834194E-04,
     *  9.80801335E-04, 9.88899053E-04, 9.97128974E-04, 1.00549273E-03,
     *  1.01399198E-03,
     *  9.45942796E-04, 9.53448893E-04, 9.61079312E-04, 9.68835637E-04,
     *  9.76719462E-04, 9.84732389E-04, 9.92876032E-04, 1.00115202E-03,
     *  1.00956198E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=109,117) /
     *  9.42254990E-04, 9.49683884E-04, 9.57235691E-04, 9.64911983E-04,
     *  9.72714343E-04, 9.80644360E-04, 9.88703640E-04, 9.96893796E-04,
     *  1.00521646E-03,
     *  9.38634586E-04, 9.45987979E-04, 9.53462905E-04, 9.61060926E-04,
     *  9.68783611E-04, 9.76632541E-04, 9.84609309E-04, 9.92715517E-04,
     *  1.00095278E-03,
     *  9.35079542E-04, 9.42359080E-04, 9.49758801E-04, 9.57280255E-04,
     *  9.64924999E-04, 9.72694605E-04, 9.80590651E-04, 9.88614732E-04,
     *  9.96768451E-04,
     *  9.31587902E-04, 9.38795179E-04, 9.46121316E-04, 9.53567852E-04,
     *  9.61136334E-04, 9.68828320E-04, 9.76645381E-04, 9.84589097E-04,
     *  9.92661063E-04,
     *  9.28157790E-04, 9.35294347E-04, 9.42548470E-04, 9.49921685E-04,
     *  9.57415530E-04, 9.65031550E-04, 9.72771304E-04, 9.80636364E-04,
     *  9.88628310E-04,
     *  9.24787403E-04, 9.31854735E-04, 9.39038364E-04, 9.46339806E-04,
     *  9.53760586E-04, 9.61302240E-04, 9.68966316E-04, 9.76754373E-04,
     *  9.84667981E-04,
     *  9.21475013E-04, 9.28474566E-04, 9.35589174E-04, 9.42820342E-04,
     *  9.50169582E-04, 9.57638422E-04, 9.65228395E-04, 9.72941052E-04,
     *  9.80777953E-04,
     *  9.18218959E-04, 9.25152136E-04, 9.32199150E-04, 9.39361495E-04,
     *  9.46640674E-04, 9.54038202E-04, 9.61555602E-04, 9.69194413E-04,
     *  9.76956184E-04,
     *  9.15017645E-04, 9.21885804E-04, 9.28866608E-04, 9.35961539E-04,
     *  9.43172090E-04, 9.50499762E-04, 9.57946071E-04, 9.65512544E-04,
     *  9.73200718E-04/
        DATA ((VOLMV (J,K),J= 64, 72),K=118,126) /
     *  9.11869537E-04, 9.18673996E-04, 9.25589932E-04, 9.32618814E-04,
     *  9.39762125E-04, 9.47021356E-04, 9.54398012E-04, 9.61893606E-04,
     *  9.69509669E-04,
     *  9.08773159E-04, 9.15515197E-04, 9.22367565E-04, 9.29331723E-04,
     *  9.36409143E-04, 9.43601304E-04, 9.50909700E-04, 9.58335835E-04,
     *  9.65881227E-04,
     *  9.05727092E-04, 9.12407948E-04, 9.19198012E-04, 9.26098731E-04,
     *  9.33111566E-04, 9.40237988E-04, 9.47479478E-04, 9.54837530E-04,
     *  9.62313651E-04,
     *  9.02729971E-04, 9.09350848E-04, 9.16079832E-04, 9.22918360E-04,
     *  9.29867880E-04, 9.36929854E-04, 9.44105752E-04, 9.51397057E-04,
     *  9.58805265E-04,
     *  8.99780479E-04, 9.06342546E-04, 9.13011639E-04, 9.19789186E-04,
     *  9.26676625E-04, 9.33675404E-04, 9.40786985E-04, 9.48012840E-04,
     *  9.55354455E-04,
     *  8.96877350E-04, 9.03381741E-04, 9.09992099E-04, 9.16709841E-04,
     *  9.23536394E-04, 9.30473197E-04, 9.37521700E-04, 9.44683365E-04,
     *  9.51959667E-04,
     *  8.94019364E-04, 9.00467180E-04, 9.07019925E-04, 9.13679004E-04,
     *  9.20445834E-04, 9.27321843E-04, 9.34308471E-04, 9.41407170E-04,
     *  9.48619404E-04,
     *  8.91205343E-04, 8.97597655E-04, 9.04093876E-04, 9.10695402E-04,
     *  9.17403638E-04, 9.24220003E-04, 9.31145926E-04, 9.38182849E-04,
     *  9.45332225E-04,
     *  8.88434154E-04, 8.94772001E-04, 9.01212758E-04, 9.07757808E-04,
     *  9.14408549E-04, 9.21166387E-04, 9.28032742E-04, 9.35009044E-04,
     *  9.42096738E-04/
        DATA ((VOLMV (J,K),J= 64, 72),K=127,135) /
     *  8.85704701E-04, 8.91989096E-04, 8.98375417E-04, 9.04865041E-04,
     *  9.11459353E-04, 9.18159750E-04, 9.24967642E-04, 9.31884448E-04,
     *  9.38911602E-04,
     *  8.83015930E-04, 8.89247854E-04, 8.95580741E-04, 9.02015958E-04,
     *  9.08554879E-04, 9.15198891E-04, 9.21949394E-04, 9.28807797E-04,
     *  9.35775525E-04,
     *  8.80366821E-04, 8.86547230E-04, 8.92827657E-04, 8.99209457E-04,
     *  9.05693997E-04, 9.12282651E-04, 9.18976811E-04, 9.25777874E-04,
     *  9.32687257E-04,
     *  8.77756390E-04, 8.83886213E-04, 8.90115127E-04, 8.96444476E-04,
     *  9.02875615E-04, 9.09409912E-04, 9.16048744E-04, 9.22793503E-04,
     *  9.29645593E-04,
     *  8.75183687E-04, 8.81263829E-04, 8.87442151E-04, 8.93719986E-04,
     *  9.00098681E-04, 9.06579592E-04, 9.13164087E-04, 9.19853549E-04,
     *  9.26649369E-04,
     *  8.72647792E-04, 8.78679134E-04, 8.84807761E-04, 8.91034996E-04,
     *  8.97362176E-04, 9.03790647E-04, 9.10321770E-04, 9.16956913E-04,
     *  9.23697462E-04,
     *  8.70147820E-04, 8.76131218E-04, 8.82211022E-04, 8.88388546E-04,
     *  8.94665117E-04, 9.01042070E-04, 9.07520757E-04, 9.14102537E-04,
     *  9.20788785E-04,
     *  8.67682910E-04, 8.73619200E-04, 8.79651031E-04, 8.85779710E-04,
     *  8.92006552E-04, 8.98332886E-04, 9.04760050E-04, 9.11289396E-04,
     *  9.17922288E-04,
     *  8.65252235E-04, 8.71142228E-04, 8.77126915E-04, 8.83207591E-04,
     *  8.89385564E-04, 8.95662151E-04, 9.02038682E-04, 9.08516499E-04,
     *  9.15096957E-04/
        DATA ((VOLMV (J,K),J= 64, 72),K=136,144) /
     *  8.62854990E-04, 8.68699478E-04, 8.74637827E-04, 8.80671322E-04,
     *  8.86801261E-04, 8.93028953E-04, 8.99355718E-04, 9.05782888E-04,
     *  9.12311809E-04,
     *  8.60490400E-04, 8.66290154E-04, 8.72182950E-04, 8.78170064E-04,
     *  8.84252785E-04, 8.90432411E-04, 8.96710254E-04, 9.03087637E-04,
     *  9.09565896E-04,
     *  8.58157711E-04, 8.63913483E-04, 8.69761492E-04, 8.75703006E-04,
     *  8.81739302E-04, 8.87871672E-04, 8.94101416E-04, 9.00429849E-04,
     *  9.06858297E-04,
     *  8.55856197E-04, 8.61568719E-04, 8.67372688E-04, 8.73269360E-04,
     *  8.79260007E-04, 8.85345907E-04, 8.91528355E-04, 8.97808655E-04,
     *  9.04188123E-04,
     *  8.53585152E-04, 8.59255139E-04, 8.65015794E-04, 8.70868367E-04,
     *  8.76814118E-04, 8.82854318E-04, 8.88990252E-04, 8.95223215E-04,
     *  9.01554514E-04,
     *  8.51343894E-04, 8.56972041E-04, 8.62690092E-04, 8.68499288E-04,
     *  8.74400880E-04, 8.80396130E-04, 8.86486312E-04, 8.92672714E-04,
     *  8.98956634E-04,
     *  8.49131759E-04, 8.54718746E-04, 8.60394886E-04, 8.66161410E-04,
     *  8.72019560E-04, 8.77970590E-04, 8.84015766E-04, 8.90156365E-04,
     *  8.96393677E-04,
     *  8.46948107E-04, 8.52494597E-04, 8.58129500E-04, 8.63854039E-04,
     *  8.69669449E-04, 8.75576972E-04, 8.81577867E-04, 8.87673402E-04,
     *  8.93864858E-04,
     *  8.44792316E-04, 8.50298954E-04, 8.55893280E-04, 8.61576506E-04,
     *  8.67349857E-04, 8.73214570E-04, 8.79171893E-04, 8.85223085E-04,
     *  8.91369419E-04/
        DATA ((VOLMV (J,K),J= 64, 72),K=145,153) /
     *  8.42663782E-04, 8.48131200E-04, 8.53685591E-04, 8.59328158E-04,
     *  8.65060119E-04, 8.70882701E-04, 8.76797143E-04, 8.82804695E-04,
     *  8.88906623E-04,
     *  8.40561920E-04, 8.45990734E-04, 8.51505817E-04, 8.57108365E-04,
     *  8.62799587E-04, 8.68580700E-04, 8.74452936E-04, 8.80417537E-04,
     *  8.86475758E-04,
     *  8.38486163E-04, 8.43876974E-04, 8.49353362E-04, 8.54916515E-04,
     *  8.60567632E-04, 8.66307924E-04, 8.72138613E-04, 8.78060933E-04,
     *  8.84076131E-04,
     *  8.36435959E-04, 8.41789354E-04, 8.47227645E-04, 8.52752012E-04,
     *  8.58363647E-04, 8.64063750E-04, 8.69853535E-04, 8.75734230E-04,
     *  8.81707070E-04,
     *  8.34410774E-04, 8.39727326E-04, 8.45128105E-04, 8.50614281E-04,
     *  8.56187038E-04, 8.61847570E-04, 8.67597081E-04, 8.73436789E-04,
     *  8.79367924E-04,
     *  8.32410088E-04, 8.37690357E-04, 8.43054194E-04, 8.48502761E-04,
     *  8.54037233E-04, 8.59658796E-04, 8.65368647E-04, 8.71167994E-04,
     *  8.77058060E-04,
     *  8.30433396E-04, 8.35677930E-04, 8.41005382E-04, 8.46416908E-04,
     *  8.51913674E-04, 8.57496858E-04, 8.63167648E-04, 8.68927246E-04,
     *  8.74776864E-04,
     *  8.28480209E-04, 8.33689542E-04, 8.38981155E-04, 8.44356195E-04,
     *  8.49815820E-04, 8.55361200E-04, 8.60993516E-04, 8.66713960E-04,
     *  8.72523738E-04,
     *  8.26550051E-04, 8.31724706E-04, 8.36981011E-04, 8.42320107E-04,
     *  8.47743144E-04, 8.53251283E-04, 8.58845698E-04, 8.64527573E-04,
     *  8.70298104E-04/
        DATA ((VOLMV (J,K),J= 64, 72),K=154,162) /
     *  8.24642458E-04, 8.29782945E-04, 8.35004464E-04, 8.40308147E-04,
     *  8.45695135E-04, 8.51166584E-04, 8.56723658E-04, 8.62367533E-04,
     *  8.68099399E-04,
     *  8.22756981E-04, 8.27863800E-04, 8.33051041E-04, 8.38319829E-04,
     *  8.43671297E-04, 8.49106593E-04, 8.54626873E-04, 8.60233307E-04,
     *  8.65927075E-04,
     *  8.20893183E-04, 8.25966821E-04, 8.31120282E-04, 8.36354682E-04,
     *  8.41671147E-04, 8.47070816E-04, 8.52554838E-04, 8.58124375E-04,
     *  8.63780601E-04,
     *  8.19050637E-04, 8.24091573E-04, 8.29211740E-04, 8.34412248E-04,
     *  8.39694214E-04, 8.45058771E-04, 8.50507059E-04, 8.56040233E-04,
     *  8.61659458E-04,
     *  8.17228931E-04, 8.22237631E-04, 8.27324981E-04, 8.32492081E-04,
     *  8.37740043E-04, 8.43069990E-04, 8.48483057E-04, 8.53980389E-04,
     *  8.59563146E-04,
     *  8.15427661E-04, 8.20404583E-04, 8.25459580E-04, 8.30593747E-04,
     *  8.35808188E-04, 8.41104018E-04, 8.46482365E-04, 8.51944366E-04,
     *  8.57491173E-04,
     *  8.13646435E-04, 8.18592026E-04, 8.23615127E-04, 8.28716826E-04,
     *  8.33898218E-04, 8.39160413E-04, 8.44504529E-04, 8.49931699E-04,
     *  8.55443065E-04,
     *  8.11884873E-04, 8.16799570E-04, 8.21791221E-04, 8.26860905E-04,
     *  8.32009711E-04, 8.37238742E-04, 8.42549109E-04, 8.47941936E-04,
     *  8.53418359E-04,
     *  8.10142603E-04, 8.15026835E-04, 8.19987471E-04, 8.25025585E-04,
     *  8.30142259E-04, 8.35338587E-04, 8.40615675E-04, 8.45974637E-04,
     *  8.51416603E-04/
        DATA ((VOLMV (J,K),J= 73, 81),K=  1,  9) /
     *   204.97803    ,  208.29660    ,  211.66889    ,  215.09578    ,
     *   218.57815    ,  222.11690    ,  225.71293    ,  229.36719    ,
     *   233.08061    ,
     *   102.48909    ,  104.14838    ,  105.83453    ,  107.54798    ,
     *   109.28917    ,  111.05855    ,  112.85657    ,  114.68371    ,
     *   116.54042    ,
     *   51.244615    ,  52.074266    ,  52.917348    ,  53.774080    ,
     *   54.644681    ,  55.529376    ,  56.428394    ,  57.341967    ,
     *   58.270330    ,
     *   25.622379    ,  26.037210    ,  26.458758    ,  26.887129    ,
     *   27.322436    ,  27.764790    ,  28.214304    ,  28.671096    ,
     *   29.135283    ,
     *   12.811260    ,  13.018683    ,  13.229462    ,  13.443654    ,
     *   13.661314    ,  13.882496    ,  14.107259    ,  14.335661    ,
     *   14.567760    ,
     *   6.4057012    ,  6.5094187    ,  6.6148148    ,  6.7219169    ,
     *   6.8307524    ,  6.9413496    ,  7.0537368    ,  7.1679431    ,
     *   7.2839980    ,
     *   3.2029217    ,  3.2547868    ,  3.3074911    ,  3.3610482    ,
     *   3.4154719    ,  3.4707763    ,  3.5269756    ,  3.5840844    ,
     *   3.6421173    ,
     *   1.6015320    ,  1.6274709    ,  1.6538293    ,  1.6806140    ,
     *   1.7078318    ,  1.7354898    ,  1.7635951    ,  1.7921551    ,
     *   1.8211770    ,
     *  0.80083747    , 0.81381326    , 0.82699865    , 0.84039704    ,
     *  0.85401189    , 0.86784671    , 0.88190508    , 0.89619061    ,
     *  0.91070700    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 10, 18) /
     *  0.40049065    , 0.40698488    , 0.41358377    , 0.42028902    ,
     *  0.42710238    , 0.43402559    , 0.44106044    , 0.44820876    ,
     *  0.45547239    ,
     *  0.20031818    , 0.20357159    , 0.20687721    , 0.21023587    ,
     *  0.21364845    , 0.21711583    , 0.22063891    , 0.22421860    ,
     *  0.22785582    ,
     *  0.10023382    , 0.10186678    , 0.10352570    , 0.10521101    ,
     *  0.10692315    , 0.10866257    , 0.11042971    , 0.11222503    ,
     *  0.11404900    ,
     *  5.01953910E-02, 5.10180105E-02, 5.18534770E-02, 5.27020086E-02,
     *  5.35638266E-02, 5.44391560E-02, 5.53282248E-02, 5.62312647E-02,
     *  5.71485108E-02,
     *  2.51836442E-02, 2.56008670E-02, 2.60243837E-02, 2.64543065E-02,
     *  2.68907488E-02, 2.73338260E-02, 2.77836548E-02, 2.82403537E-02,
     *  2.87040427E-02,
     *  1.64504374E-02, 1.67257674E-02, 1.70051065E-02, 1.72885299E-02,
     *  1.75761133E-02, 1.78679337E-02, 1.81640689E-02, 1.84645977E-02,
     *  1.87696000E-02,
     *  1.22457071E-02, 1.24524530E-02, 1.26621116E-02, 1.28747399E-02,
     *  1.30903954E-02, 1.33091365E-02, 1.35310220E-02, 1.37561117E-02,
     *  1.39844659E-02,
     *  9.77496424E-03, 9.94119486E-03, 1.01096972E-02, 1.02805174E-02,
     *  1.04537024E-02, 1.06292992E-02, 1.08073556E-02, 1.09879199E-02,
     *  1.11710406E-02,
     *  8.15067773E-03, 8.29009485E-03, 8.43136549E-03, 8.57452869E-03,
     *  8.71962386E-03, 8.86669073E-03, 9.01576948E-03, 9.16690066E-03,
     *  9.32012525E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 19, 27) /
     *  7.00269600E-03, 7.12301073E-03, 7.24488644E-03, 7.36835688E-03,
     *  7.49345610E-03, 7.62021845E-03, 7.74867859E-03, 7.87887153E-03,
     *  8.01083264E-03,
     *  6.14919450E-03, 6.25517616E-03, 6.36250406E-03, 6.47120784E-03,
     *  6.58131743E-03, 6.69286299E-03, 6.80587497E-03, 6.92038413E-03,
     *  7.03642151E-03,
     *  5.49041666E-03, 5.58522131E-03, 5.68120896E-03, 5.77840593E-03,
     *  5.87683879E-03, 5.97653437E-03, 6.07751971E-03, 6.17982216E-03,
     *  6.28346934E-03,
     *  4.96706464E-03, 5.05289002E-03, 5.13977095E-03, 5.22773099E-03,
     *  5.31679391E-03, 5.40698374E-03, 5.49832473E-03, 5.59084139E-03,
     *  5.68455850E-03,
     *  4.54167521E-03, 4.62011411E-03, 4.69950695E-03, 4.77987491E-03,
     *  4.86123938E-03, 4.94362201E-03, 5.02704466E-03, 5.11152946E-03,
     *  5.19709877E-03,
     *  4.18941635E-03, 4.26166097E-03, 4.33477711E-03, 4.40878387E-03,
     *  4.48370059E-03, 4.55954683E-03, 4.63634240E-03, 4.71410736E-03,
     *  4.79286201E-03,
     *  3.89317719E-03, 3.96014399E-03, 4.02791449E-03, 4.09650595E-03,
     *  4.16593588E-03, 4.23622202E-03, 4.30738239E-03, 4.37943522E-03,
     *  4.45239901E-03,
     *  3.64078335E-03, 3.70319286E-03, 3.76634953E-03, 3.83026897E-03,
     *  3.89496709E-03, 3.96046002E-03, 4.02676416E-03, 4.09389617E-03,
     *  4.16187294E-03,
     *  3.42333650E-03, 3.48176617E-03, 3.54089530E-03, 3.60073808E-03,
     *  3.66130893E-03, 3.72262258E-03, 3.78469399E-03, 3.84753839E-03,
     *  3.91117126E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 28, 36) /
     *  3.23418200E-03, 3.28910236E-03, 3.34468154E-03, 3.40093240E-03,
     *  3.45786811E-03, 3.51550208E-03, 3.57384801E-03, 3.63291984E-03,
     *  3.69273181E-03,
     *  3.06824391E-03, 3.12004398E-03, 3.17246787E-03, 3.22552729E-03,
     *  3.27923422E-03, 3.33360095E-03, 3.38864000E-03, 3.44436421E-03,
     *  3.50078663E-03,
     *  2.92158332E-03, 2.97058886E-03, 3.02018780E-03, 3.07039080E-03,
     *  3.12120881E-03, 3.17265307E-03, 3.22473509E-03, 3.27746666E-03,
     *  3.33085982E-03,
     *  2.79109720E-03, 2.83758409E-03, 2.88463769E-03, 2.93226774E-03,
     *  2.98048424E-03, 3.02929750E-03, 3.07871811E-03, 3.12875692E-03,
     *  3.17942507E-03,
     *  2.67430818E-03, 2.71851241E-03, 2.76325975E-03, 2.80855907E-03,
     *  2.85441955E-03, 2.90085067E-03, 2.94786217E-03, 2.99546409E-03,
     *  3.04366671E-03,
     *  2.56921475E-03, 2.61134002E-03, 2.65398732E-03, 2.69716477E-03,
     *  2.74088081E-03, 2.78514416E-03, 2.82996382E-03, 2.87534906E-03,
     *  2.92130942E-03,
     *  2.47418257E-03, 2.51440611E-03, 2.55513270E-03, 2.59636981E-03,
     *  2.63812521E-03, 2.68040693E-03, 2.72322332E-03, 2.76658296E-03,
     *  2.81049473E-03,
     *  2.38786428E-03, 2.42634137E-03, 2.46530432E-03, 2.50476000E-03,
     *  2.54471558E-03, 2.58517850E-03, 2.62615648E-03, 2.66765751E-03,
     *  2.70968985E-03,
     *  2.30913943E-03, 2.34600702E-03, 2.38334478E-03, 2.42115905E-03,
     *  2.45945645E-03, 2.49824389E-03, 2.53752854E-03, 2.57731785E-03,
     *  2.61761952E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 37, 45) /
     *  2.23706887E-03, 2.27244846E-03, 2.30828379E-03, 2.34458073E-03,
     *  2.38134543E-03, 2.41858431E-03, 2.45630405E-03, 2.49451161E-03,
     *  2.53321418E-03,
     *  2.17085978E-03, 2.20485969E-03, 2.23930201E-03, 2.27419218E-03,
     *  2.30953592E-03, 2.34533923E-03, 2.38160835E-03, 2.41834979E-03,
     *  2.45557029E-03,
     *  2.10983840E-03, 2.14255568E-03, 2.17570298E-03, 2.20928535E-03,
     *  2.24330815E-03, 2.27777698E-03, 2.31269768E-03, 2.34807636E-03,
     *  2.38391937E-03,
     *  2.05342867E-03, 2.08495066E-03, 2.11689107E-03, 2.14925465E-03,
     *  2.18204640E-03, 2.21527157E-03, 2.24893566E-03, 2.28304442E-03,
     *  2.31760382E-03,
     *  2.00113533E-03, 2.03154089E-03, 2.06235401E-03, 2.09357914E-03,
     *  2.12522096E-03, 2.15728444E-03, 2.18977473E-03, 2.22269727E-03,
     *  2.25605769E-03,
     *  1.95253031E-03, 1.98189096E-03, 2.01164892E-03, 2.04180838E-03,
     *  2.07237378E-03, 2.10334976E-03, 2.13474124E-03, 2.16655331E-03,
     *  2.19879135E-03,
     *  1.90724186E-03, 1.93562263E-03, 1.96439103E-03, 1.99355101E-03,
     *  2.02310677E-03, 2.05306271E-03, 2.08342347E-03, 2.11419390E-03,
     *  2.14537909E-03,
     *  1.86494567E-03, 1.89240589E-03, 1.92024456E-03, 1.94846541E-03,
     *  1.97707243E-03, 2.00606980E-03, 2.03546193E-03, 2.06525342E-03,
     *  2.09544912E-03,
     *  1.82535765E-03, 1.85195159E-03, 1.87891524E-03, 1.90625216E-03,
     *  1.93396613E-03, 1.96206113E-03, 1.99054136E-03, 2.01941123E-03,
     *  2.04867532E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 46, 54) /
     *  1.78822789E-03, 1.81400534E-03, 1.84014416E-03, 1.86664775E-03,
     *  1.89351972E-03, 1.92076388E-03, 1.94838424E-03, 1.97638498E-03,
     *  2.00477052E-03,
     *  1.75333580E-03, 1.77834252E-03, 1.80370265E-03, 1.82941944E-03,
     *  1.85549634E-03, 1.88193701E-03, 1.90874527E-03, 1.93592516E-03,
     *  1.96348087E-03,
     *  1.72048596E-03, 1.74476412E-03, 1.76938806E-03, 1.79436091E-03,
     *  1.81968598E-03, 1.84536678E-03, 1.87140697E-03, 1.89781043E-03,
     *  1.92458119E-03,
     *  1.68950464E-03, 1.71309319E-03, 1.73702020E-03, 1.76128869E-03,
     *  1.78590185E-03, 1.81086304E-03, 1.83617580E-03, 1.86184386E-03,
     *  1.88787109E-03,
     *  1.66023698E-03, 1.68317195E-03, 1.70643836E-03, 1.73003910E-03,
     *  1.75397727E-03, 1.77825611E-03, 1.80287904E-03, 1.82784963E-03,
     *  1.85317164E-03,
     *  1.63254447E-03, 1.65485927E-03, 1.67749873E-03, 1.70046568E-03,
     *  1.72376309E-03, 1.74739412E-03, 1.77136205E-03, 1.79567035E-03,
     *  1.82032264E-03,
     *  1.60630291E-03, 1.62802855E-03, 1.65007233E-03, 1.67243700E-03,
     *  1.69512546E-03, 1.71814073E-03, 1.74148602E-03, 1.76516468E-03,
     *  1.78918022E-03,
     *  1.58140062E-03, 1.60256595E-03, 1.62404314E-03, 1.64583485E-03,
     *  1.66794391E-03, 1.69037327E-03, 1.71312602E-03, 1.73620542E-03,
     *  1.75961487E-03,
     *  1.55773691E-03, 1.57836881E-03, 1.59930650E-03, 1.62055258E-03,
     *  1.64210980E-03, 1.66398103E-03, 1.68616929E-03, 1.70867773E-03,
     *  1.73150966E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 55, 63) /
     *  1.53522080E-03, 1.55534436E-03, 1.57576783E-03, 1.59649378E-03,
     *  1.61752487E-03, 1.63886391E-03, 1.66051384E-03, 1.68247774E-03,
     *  1.70475881E-03,
     *  1.51376990E-03, 1.53340854E-03, 1.55334143E-03, 1.57357106E-03,
     *  1.59410005E-03, 1.61493114E-03, 1.63606721E-03, 1.65751125E-03,
     *  1.67926638E-03,
     *  1.49330940E-03, 1.51248505E-03, 1.53194945E-03, 1.55170506E-03,
     *  1.57175444E-03, 1.59210028E-03, 1.61274537E-03, 1.63369265E-03,
     *  1.65494517E-03,
     *  1.47377124E-03, 1.49250444E-03, 1.51152108E-03, 1.53082356E-03,
     *  1.55041440E-03, 1.57029624E-03, 1.59047181E-03, 1.61094399E-03,
     *  1.63171575E-03,
     *  1.45509340E-03, 1.47340343E-03, 1.49199173E-03, 1.51086067E-03,
     *  1.53001275E-03, 1.54945054E-03, 1.56917673E-03, 1.58919413E-03,
     *  1.60950564E-03,
     *  1.43721923E-03, 1.45512417E-03, 1.47330239E-03, 1.49175622E-03,
     *  1.51048810E-03, 1.52950059E-03, 1.54879631E-03, 1.56837801E-03,
     *  1.58824856E-03,
     *  1.42009688E-03, 1.43761376E-03, 1.45539905E-03, 1.47345508E-03,
     *  1.49178425E-03, 1.51038905E-03, 1.52927210E-03, 1.54843608E-03,
     *  1.56788380E-03,
     *  1.40367885E-03, 1.42082367E-03, 1.43823220E-03, 1.45590672E-03,
     *  1.47384962E-03, 1.49206335E-03, 1.51055048E-03, 1.52931365E-03,
     *  1.54835561E-03,
     *  1.38792150E-03, 1.40470935E-03, 1.42175633E-03, 1.43906472E-03,
     *  1.45663685E-03, 1.47447516E-03, 1.49258217E-03, 1.51096047E-03,
     *  1.52961279E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 64, 72) /
     *  1.37278468E-03, 1.38922980E-03, 1.40592961E-03, 1.42288635E-03,
     *  1.44010235E-03, 1.45758001E-03, 1.47532180E-03, 1.49333029E-03,
     *  1.51160815E-03,
     *  1.35823144E-03, 1.37434726E-03, 1.39071345E-03, 1.40733224E-03,
     *  1.42420593E-03, 1.44133687E-03, 1.45872753E-03, 1.47638044E-03,
     *  1.49429821E-03,
     *  1.34422766E-03, 1.36002688E-03, 1.37607227E-03, 1.39236604E-03,
     *  1.40891047E-03, 1.42570790E-03, 1.44276075E-03, 1.46007151E-03,
     *  1.47764277E-03,
     *  1.33074181E-03, 1.34623644E-03, 1.36197316E-03, 1.37795416E-03,
     *  1.39418170E-03, 1.41065809E-03, 1.42738573E-03, 1.44436708E-03,
     *  1.46160468E-03,
     *  1.31774473E-03, 1.33294613E-03, 1.34838566E-03, 1.36406548E-03,
     *  1.37998783E-03, 1.39615501E-03, 1.41256938E-03, 1.42923338E-03,
     *  1.44614951E-03,
     *  1.30520938E-03, 1.32012833E-03, 1.33528155E-03, 1.35067118E-03,
     *  1.36629944E-03, 1.38216862E-03, 1.39828104E-03, 1.41463912E-03,
     *  1.43124533E-03,
     *  1.29311068E-03, 1.30775740E-03, 1.32263462E-03, 1.33774448E-03,
     *  1.35308919E-03, 1.36867099E-03, 1.38449221E-03, 1.40055522E-03,
     *  1.41686247E-03,
     *  1.28142532E-03, 1.29580950E-03, 1.31042052E-03, 1.32526051E-03,
     *  1.34033166E-03, 1.35563619E-03, 1.37117640E-03, 1.38695465E-03,
     *  1.40297336E-03,
     *  1.27013164E-03, 1.28426248E-03, 1.29861661E-03, 1.31319612E-03,
     *  1.32800320E-03, 1.34304006E-03, 1.35830897E-03, 1.37381225E-03,
     *  1.38955232E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 73, 81) /
     *  1.25920942E-03, 1.27309569E-03, 1.28720176E-03, 1.30152974E-03,
     *  1.31608179E-03, 1.33086009E-03, 1.34586692E-03, 1.36110456E-03,
     *  1.37657540E-03,
     *  1.24863985E-03, 1.26228986E-03, 1.27615629E-03, 1.29024124E-03,
     *  1.30454685E-03, 1.31907529E-03, 1.33382881E-03, 1.34880969E-03,
     *  1.36402026E-03,
     *  1.23840534E-03, 1.25182701E-03, 1.26546182E-03, 1.27931183E-03,
     *  1.29337919E-03, 1.30766604E-03, 1.32217462E-03, 1.33690717E-03,
     *  1.35186603E-03,
     *  1.22848819E-03, 1.24168927E-03, 1.25510115E-03, 1.26872395E-03,
     *  1.28256085E-03, 1.29661400E-03, 1.31088560E-03, 1.32537790E-03,
     *  1.34009318E-03,
     *  1.21887684E-03, 1.23186413E-03, 1.24505705E-03, 1.25846115E-03,
     *  1.27207504E-03, 1.28590200E-03, 1.29994423E-03, 1.31420394E-03,
     *  1.32868343E-03,
     *  1.20955309E-03, 1.22233364E-03, 1.23531795E-03, 1.24850677E-03,
     *  1.26190600E-03, 1.27551395E-03, 1.28933406E-03, 1.30336854E-03,
     *  1.31761963E-03,
     *  1.20050469E-03, 1.21308507E-03, 1.22586621E-03, 1.23885015E-03,
     *  1.25203762E-03, 1.26543357E-03, 1.27903969E-03, 1.29285593E-03,
     *  1.30688572E-03,
     *  1.19171900E-03, 1.20410543E-03, 1.21668974E-03, 1.22947394E-03,
     *  1.24246008E-03, 1.25565027E-03, 1.26904535E-03, 1.28265133E-03,
     *  1.29646660E-03,
     *  1.18318409E-03, 1.19538257E-03, 1.20777609E-03, 1.22036666E-03,
     *  1.23315632E-03, 1.24614716E-03, 1.25934128E-03, 1.27274085E-03,
     *  1.28634806E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 82, 90) /
     *  1.17488880E-03, 1.18690503E-03, 1.19911353E-03, 1.21151632E-03,
     *  1.22411542E-03, 1.23691290E-03, 1.24991085E-03, 1.26311141E-03,
     *  1.27651677E-03,
     *  1.16682257E-03, 1.17866202E-03, 1.19069105E-03, 1.20291166E-03,
     *  1.21532586E-03, 1.22793571E-03, 1.24074328E-03, 1.25375071E-03,
     *  1.26696015E-03,
     *  1.15897551E-03, 1.17064340E-03, 1.18249825E-03, 1.19454204E-03,
     *  1.20677676E-03, 1.21920447E-03, 1.23182722E-03, 1.24464713E-03,
     *  1.25766634E-03,
     *  1.15133824E-03, 1.16283959E-03, 1.17452534E-03, 1.18639744E-03,
     *  1.19845789E-03, 1.21070871E-03, 1.22315197E-03, 1.23578975E-03,
     *  1.24862418E-03,
     *  1.14390196E-03, 1.15524157E-03, 1.16676306E-03, 1.17846840E-03,
     *  1.19035956E-03, 1.20243855E-03, 1.21470741E-03, 1.22716822E-03,
     *  1.23982310E-03,
     *  1.13665833E-03, 1.14784080E-03, 1.15920271E-03, 1.17074600E-03,
     *  1.18247264E-03, 1.19438463E-03, 1.20648400E-03, 1.21877280E-03,
     *  1.23125314E-03,
     *  1.12959948E-03, 1.14062922E-03, 1.15183601E-03, 1.16322178E-03,
     *  1.17478850E-03, 1.18653813E-03, 1.19847271E-03, 1.21059426E-03,
     *  1.22290488E-03,
     *  1.12271796E-03, 1.13359921E-03, 1.14465517E-03, 1.15588778E-03,
     *  1.16729896E-03, 1.17889070E-03, 1.19066499E-03, 1.20262387E-03,
     *  1.21476939E-03,
     *  1.11600672E-03, 1.12674354E-03, 1.13765281E-03, 1.14873642E-03,
     *  1.15999631E-03, 1.17143443E-03, 1.18305277E-03, 1.19485336E-03,
     *  1.20683822E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 91, 99) /
     *  1.10945908E-03, 1.12005539E-03, 1.13082192E-03, 1.14176054E-03,
     *  1.15287320E-03, 1.16416182E-03, 1.17562839E-03, 1.18727490E-03,
     *  1.19910339E-03,
     *  1.10306872E-03, 1.11352828E-03, 1.12415586E-03, 1.13495337E-03,
     *  1.14592269E-03, 1.15706577E-03, 1.16838457E-03, 1.17988107E-03,
     *  1.19155729E-03,
     *  1.09682964E-03, 1.10715605E-03, 1.11764836E-03, 1.12830844E-03,
     *  1.13913820E-03, 1.15013955E-03, 1.16131443E-03, 1.17266483E-03,
     *  1.18419274E-03,
     *  1.09073614E-03, 1.10093287E-03, 1.11129342E-03, 1.12181966E-03,
     *  1.13251347E-03, 1.14337675E-03, 1.15441143E-03, 1.16561948E-03,
     *  1.17700288E-03,
     *  1.08478280E-03, 1.09485320E-03, 1.10508539E-03, 1.11548122E-03,
     *  1.12604255E-03, 1.13677129E-03, 1.14766934E-03, 1.15873867E-03,
     *  1.16998123E-03,
     *  1.07896449E-03, 1.08891178E-03, 1.09901886E-03, 1.10928759E-03,
     *  1.11971980E-03, 1.13031739E-03, 1.14108227E-03, 1.15201635E-03,
     *  1.16312161E-03,
     *  1.07327631E-03, 1.08310359E-03, 1.09308871E-03, 1.10323352E-03,
     *  1.11353985E-03, 1.12400957E-03, 1.13464458E-03, 1.14544679E-03,
     *  1.15641815E-03,
     *  1.06771361E-03, 1.07742386E-03, 1.08729006E-03, 1.09731402E-03,
     *  1.10749758E-03, 1.11784258E-03, 1.12835092E-03, 1.13902450E-03,
     *  1.14986524E-03,
     *  1.06227195E-03, 1.07186806E-03, 1.08161825E-03, 1.09152433E-03,
     *  1.10158812E-03, 1.11181145E-03, 1.12219621E-03, 1.13274428E-03,
     *  1.14345758E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=100,108) /
     *  1.05694712E-03, 1.06643186E-03, 1.07606886E-03, 1.08585991E-03,
     *  1.09580683E-03, 1.10591143E-03, 1.11617559E-03, 1.12660117E-03,
     *  1.13719007E-03,
     *  1.05173509E-03, 1.06111114E-03, 1.07063767E-03, 1.08031645E-03,
     *  1.09014929E-03, 1.10013800E-03, 1.11028442E-03, 1.12059042E-03,
     *  1.13105788E-03,
     *  1.04663202E-03, 1.05590197E-03, 1.06532065E-03, 1.07488982E-03,
     *  1.08461128E-03, 1.09448682E-03, 1.10451829E-03, 1.11470752E-03,
     *  1.12505640E-03,
     *  1.04163424E-03, 1.05080059E-03, 1.06011395E-03, 1.06957608E-03,
     *  1.07918876E-03, 1.08895379E-03, 1.09887298E-03, 1.10894816E-03,
     *  1.11918121E-03,
     *  1.03673826E-03, 1.04580341E-03, 1.05501390E-03, 1.06437148E-03,
     *  1.07387791E-03, 1.08353497E-03, 1.09334447E-03, 1.10330823E-03,
     *  1.11342810E-03,
     *  1.03194073E-03, 1.04090701E-03, 1.05001700E-03, 1.05927242E-03,
     *  1.06867503E-03, 1.07822659E-03, 1.08792890E-03, 1.09778378E-03,
     *  1.10779305E-03,
     *  1.02723846E-03, 1.03610812E-03, 1.04511989E-03, 1.05427547E-03,
     *  1.06357661E-03, 1.07302506E-03, 1.08262261E-03, 1.09237105E-03,
     *  1.10227221E-03,
     *  1.02262838E-03, 1.03140361E-03, 1.04031937E-03, 1.04937735E-03,
     *  1.05857930E-03, 1.06792695E-03, 1.07742207E-03, 1.08706645E-03,
     *  1.09686190E-03,
     *  1.01810758E-03, 1.02679048E-03, 1.03561236E-03, 1.04457492E-03,
     *  1.05367987E-03, 1.06292895E-03, 1.07232392E-03, 1.08186654E-03,
     *  1.09155861E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=109,117) /
     *  1.01367326E-03, 1.02226586E-03, 1.03099594E-03, 1.03986517E-03,
     *  1.04887526E-03, 1.05802793E-03, 1.06732493E-03, 1.07676801E-03,
     *  1.08635896E-03,
     *  1.00932273E-03, 1.01782701E-03, 1.02646728E-03, 1.03524522E-03,
     *  1.04416250E-03, 1.05322086E-03, 1.06242201E-03, 1.07176771E-03,
     *  1.08125973E-03,
     *  1.00505343E-03, 1.01347129E-03, 1.02202370E-03, 1.03071230E-03,
     *  1.03953879E-03, 1.04850485E-03, 1.05761221E-03, 1.06686261E-03,
     *  1.07625781E-03,
     *  1.00086288E-03, 1.00919618E-03, 1.01766260E-03, 1.02626378E-03,
     *  1.03500139E-03, 1.04387713E-03, 1.05289270E-03, 1.06204981E-03,
     *  1.07135023E-03,
     *  9.96748741E-04, 1.00499926E-03, 1.01338151E-03, 1.02189711E-03,
     *  1.03054773E-03, 1.03933504E-03, 1.04826074E-03, 1.05732653E-03,
     *  1.06653417E-03,
     *  9.92708728E-04, 1.00087821E-03, 1.00917804E-03, 1.01760986E-03,
     *  1.02617530E-03, 1.03487602E-03, 1.04371373E-03, 1.05269010E-03,
     *  1.06180687E-03,
     *  9.88740671E-04, 9.96830794E-04, 1.00504993E-03, 1.01339968E-03,
     *  1.02188170E-03, 1.03049764E-03, 1.03924916E-03, 1.04813795E-03,
     *  1.05716573E-03,
     *  9.84842479E-04, 9.92854874E-04, 1.00099496E-03, 1.00926435E-03,
     *  1.01766466E-03, 1.02619753E-03, 1.03486462E-03, 1.04366762E-03,
     *  1.05260821E-03,
     *  9.81012145E-04, 9.88948393E-04, 9.97011042E-04, 1.00520169E-03,
     *  1.01352194E-03, 1.02197343E-03, 1.03055781E-03, 1.03927674E-03,
     *  1.04813191E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=118,126) /
     *  9.77247740E-04, 9.85109375E-04, 9.93096143E-04, 1.00120963E-03,
     *  1.00945144E-03, 1.01782318E-03, 1.02632650E-03, 1.03496305E-03,
     *  1.04373450E-03,
     *  9.73547407E-04, 9.81335917E-04, 9.89248318E-04, 9.97286184E-04,
     *  1.00545110E-03, 1.01374468E-03, 1.02216855E-03, 1.03072435E-03,
     *  1.03941374E-03,
     *  9.69909361E-04, 9.77626193E-04, 9.85465695E-04, 9.93429430E-04,
     *  1.00151898E-03, 1.00973593E-03, 1.01808191E-03, 1.02655854E-03,
     *  1.03516748E-03,
     *  9.66331886E-04, 9.73978442E-04, 9.81746470E-04, 9.89637523E-04,
     *  9.97653169E-04, 1.00579499E-03, 1.01406460E-03, 1.02246360E-03,
     *  1.03099365E-03,
     *  9.62813327E-04, 9.70390970E-04, 9.78088909E-04, 9.85908687E-04,
     *  9.93851860E-04, 1.00192000E-03, 1.01011471E-03, 1.01843758E-03,
     *  1.02689026E-03,
     *  9.59352093E-04, 9.66862147E-04, 9.74491342E-04, 9.82241212E-04,
     *  9.90113301E-04, 9.98109173E-04, 1.00623041E-03, 1.01447861E-03,
     *  1.02285539E-03,
     *  9.55946651E-04, 9.63390401E-04, 9.70952160E-04, 9.78633449E-04,
     *  9.86435803E-04, 9.94360775E-04, 1.00240993E-03, 1.01058487E-03,
     *  1.01888718E-03,
     *  9.52595521E-04, 9.59974218E-04, 9.67469812E-04, 9.75083811E-04,
     *  9.82817742E-04, 9.90673145E-04, 9.98651580E-04, 1.00675462E-03,
     *  1.01498387E-03,
     *  9.49297279E-04, 9.56612139E-04, 9.64042802E-04, 9.71590767E-04,
     *  9.79257549E-04, 9.87044680E-04, 9.94953707E-04, 1.00298620E-03,
     *  1.01114373E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=127,135) /
     *  9.46050552E-04, 9.53302756E-04, 9.60669690E-04, 9.68152841E-04,
     *  9.75753715E-04, 9.83473833E-04, 9.91314731E-04, 9.99277964E-04,
     *  1.00736511E-03,
     *  9.42854013E-04, 9.50044711E-04, 9.57349083E-04, 9.64768609E-04,
     *  9.72304782E-04, 9.79959112E-04, 9.87733126E-04, 9.95628369E-04,
     *  1.00364640E-03,
     *  9.39706383E-04, 9.46836693E-04, 9.54079642E-04, 9.61436697E-04,
     *  9.68909342E-04, 9.76499078E-04, 9.84207419E-04, 9.92035901E-04,
     *  9.99986075E-04,
     *  9.36606428E-04, 9.43677439E-04, 9.50860069E-04, 9.58155778E-04,
     *  9.65566038E-04, 9.73092340E-04, 9.80736189E-04, 9.88499108E-04,
     *  9.96382638E-04,
     *  9.33552955E-04, 9.40565726E-04, 9.47689115E-04, 9.54924572E-04,
     *  9.62273560E-04, 9.69737557E-04, 9.77318061E-04, 9.85016583E-04,
     *  9.92834654E-04,
     *  9.30544812E-04, 9.37500374E-04, 9.44565571E-04, 9.51741842E-04,
     *  9.59030640E-04, 9.66433434E-04, 9.73951710E-04, 9.81586971E-04,
     *  9.89340736E-04,
     *  9.27580887E-04, 9.34480244E-04, 9.41488269E-04, 9.48606392E-04,
     *  9.55836054E-04, 9.63178717E-04, 9.70635855E-04, 9.78208960E-04,
     *  9.85899542E-04,
     *  9.24660104E-04, 9.31504234E-04, 9.38456082E-04, 9.45517067E-04,
     *  9.52688622E-04, 9.59972196E-04, 9.67369256E-04, 9.74881284E-04,
     *  9.82509778E-04,
     *  9.21781424E-04, 9.28571279E-04, 9.35467918E-04, 9.42472750E-04,
     *  9.49587198E-04, 9.56812702E-04, 9.64150718E-04, 9.71602717E-04,
     *  9.79170190E-04/
        DATA ((VOLMV (J,K),J= 73, 81),K=136,144) /
     *  9.18943839E-04, 9.25680349E-04, 9.32522723E-04, 9.39472361E-04,
     *  9.46530678E-04, 9.53699103E-04, 9.60979082E-04, 9.68372077E-04,
     *  9.75879567E-04,
     *  9.16146378E-04, 9.22830446E-04, 9.29619476E-04, 9.36514856E-04,
     *  9.43517993E-04, 9.50630305E-04, 9.57853228E-04, 9.65188216E-04,
     *  9.72636737E-04,
     *  9.13388099E-04, 9.20020608E-04, 9.26757189E-04, 9.33599223E-04,
     *  9.40548106E-04, 9.47605247E-04, 9.54772073E-04, 9.62050026E-04,
     *  9.69440566E-04,
     *  9.10668091E-04, 9.17249900E-04, 9.23934907E-04, 9.30724485E-04,
     *  9.37620017E-04, 9.44622906E-04, 9.51734568E-04, 9.58956435E-04,
     *  9.66289957E-04,
     *  9.07985471E-04, 9.14517418E-04, 9.21151705E-04, 9.27889693E-04,
     *  9.34732757E-04, 9.41682289E-04, 9.48739697E-04, 9.55906403E-04,
     *  9.63183849E-04,
     *  9.05339384E-04, 9.11822289E-04, 9.18406686E-04, 9.25093929E-04,
     *  9.31885385E-04, 9.38782435E-04, 9.45786477E-04, 9.52898926E-04,
     *  9.60121211E-04,
     *  9.02729004E-04, 9.09163663E-04, 9.15698983E-04, 9.22336307E-04,
     *  9.29076992E-04, 9.35922413E-04, 9.42873956E-04, 9.49933027E-04,
     *  9.57101047E-04,
     *  9.00153528E-04, 9.06540720E-04, 9.13027754E-04, 9.19615963E-04,
     *  9.26306698E-04, 9.33101321E-04, 9.40001212E-04, 9.47007765E-04,
     *  9.54122393E-04,
     *  8.97612179E-04, 9.03952663E-04, 9.10392183E-04, 9.16932065E-04,
     *  9.23573647E-04, 9.30318285E-04, 9.37167348E-04, 9.44122223E-04,
     *  9.51184311E-04/
        DATA ((VOLMV (J,K),J= 73, 81),K=145,153) /
     *  8.95104202E-04, 9.01398720E-04, 9.07791482E-04, 9.14283802E-04,
     *  9.20877012E-04, 9.27572458E-04, 9.34371500E-04, 9.41275515E-04,
     *  9.48285896E-04,
     *  8.92628867E-04, 8.98878143E-04, 9.05224882E-04, 9.11670390E-04,
     *  9.18215990E-04, 9.24863018E-04, 9.31612825E-04, 9.38466781E-04,
     *  9.45426268E-04,
     *  8.90185464E-04, 8.96390206E-04, 9.02691641E-04, 9.09091069E-04,
     *  9.15589801E-04, 9.22189167E-04, 9.28890509E-04, 9.35695186E-04,
     *  9.42604573E-04,
     *  8.87773307E-04, 8.93934204E-04, 9.00191038E-04, 9.06545099E-04,
     *  9.12997691E-04, 9.19550134E-04, 9.26203761E-04, 9.32959923E-04,
     *  9.39819985E-04,
     *  8.85391728E-04, 8.91509455E-04, 8.97722373E-04, 9.04031765E-04,
     *  9.10438926E-04, 9.16945167E-04, 9.23551813E-04, 9.30260205E-04,
     *  9.37071700E-04,
     *  8.83040077E-04, 8.89115293E-04, 8.95284967E-04, 9.01550371E-04,
     *  9.07912795E-04, 9.14373539E-04, 9.20933921E-04, 9.27595271E-04,
     *  9.34358940E-04,
     *  8.80717727E-04, 8.86751076E-04, 8.92878159E-04, 8.99100243E-04,
     *  9.05418607E-04, 9.11834543E-04, 9.18349360E-04, 9.24964382E-04,
     *  9.31680947E-04,
     *  8.78424067E-04, 8.84416177E-04, 8.90501310E-04, 8.96680725E-04,
     *  9.02955690E-04, 9.09327492E-04, 9.15797429E-04, 9.22366818E-04,
     *  9.29036987E-04,
     *  8.76158502E-04, 8.82109989E-04, 8.88153798E-04, 8.94291179E-04,
     *  9.00523394E-04, 9.06851719E-04, 9.13277447E-04, 9.19801882E-04,
     *  9.26426348E-04/
        DATA ((VOLMV (J,K),J= 73, 81),K=154,162) /
     *  8.73920457E-04, 8.79831921E-04, 8.85835018E-04, 8.91930988E-04,
     *  8.98121085E-04, 9.04406578E-04, 9.10788749E-04, 9.17268897E-04,
     *  9.23848335E-04,
     *  8.71709371E-04, 8.77581401E-04, 8.83544383E-04, 8.89599551E-04,
     *  8.95748149E-04, 9.01991438E-04, 9.08330693E-04, 9.14767204E-04,
     *  9.21302275E-04,
     *  8.69524699E-04, 8.75357870E-04, 8.81281323E-04, 8.87296283E-04,
     *  8.93403987E-04, 8.99605689E-04, 9.05902654E-04, 9.12296163E-04,
     *  9.18787515E-04,
     *  8.67365913E-04, 8.73160786E-04, 8.79045282E-04, 8.85020616E-04,
     *  8.91088019E-04, 8.97248735E-04, 9.03504022E-04, 9.09855153E-04,
     *  9.16303418E-04,
     *  8.65232496E-04, 8.70989622E-04, 8.76835720E-04, 8.82771998E-04,
     *  8.88799679E-04, 8.94919998E-04, 9.01134206E-04, 9.07443568E-04,
     *  9.13849365E-04,
     *  8.63123948E-04, 8.68843866E-04, 8.74652114E-04, 8.80549893E-04,
     *  8.86538418E-04, 8.92618917E-04, 8.98792632E-04, 9.05060820E-04,
     *  9.11424755E-04,
     *  8.61039782E-04, 8.66723018E-04, 8.72493952E-04, 8.78353777E-04,
     *  8.84303701E-04, 8.90344944E-04, 8.96478740E-04, 9.02706338E-04,
     *  9.09029004E-04,
     *  8.58979525E-04, 8.64626593E-04, 8.70360738E-04, 8.76183143E-04,
     *  8.82095009E-04, 8.88097547E-04, 8.94191985E-04, 9.00379564E-04,
     *  9.06661542E-04,
     *  8.56942714E-04, 8.62554120E-04, 8.68251988E-04, 8.74037496E-04,
     *  8.79911834E-04, 8.85876209E-04, 8.91931839E-04, 8.98079958E-04,
     *  9.04321815E-04/
        DATA ((VOLMV (J,K),J= 82, 90),K=  1,  9) /
     *   236.85415    ,  240.68878    ,  244.58549    ,  248.54529    ,
     *   252.56919    ,  256.65824    ,  260.81350    ,  265.03602    ,
     *   269.32691    ,
     *   118.42720    ,  120.34452    ,  122.29288    ,  124.27278    ,
     *   126.28474    ,  128.32927    ,  130.40690    ,  132.51817    ,
     *   134.66362    ,
     *   59.213722    ,  60.172387    ,  61.146573    ,  62.136530    ,
     *   63.142513    ,  64.164784    ,  65.203604    ,  66.259242    ,
     *   67.331970    ,
     *   29.606984    ,  30.086322    ,  30.573420    ,  31.068404    ,
     *   31.571400    ,  32.082540    ,  32.601955    ,  33.129779    ,
     *   33.666147    ,
     *   14.803616    ,  15.043290    ,  15.286844    ,  15.534341    ,
     *   15.785844    ,  16.041419    ,  16.301131    ,  16.565047    ,
     *   16.833236    ,
     *   7.4019314    ,  7.5217737    ,  7.6435558    ,  7.7673092    ,
     *   7.8930657    ,  8.0208578    ,  8.1507185    ,  8.2826812    ,
     *   8.4167801    ,
     *   3.7010893    ,  3.7610156    ,  3.8219118    ,  3.8837935    ,
     *   3.9466766    ,  4.0105774    ,  4.0755125    ,  4.1414984    ,
     *   4.2085523    ,
     *   1.8506683    ,  1.8806367    ,  1.9110899    ,  1.9420357    ,
     *   1.9734821    ,  2.0054373    ,  2.0379095    ,  2.0709070    ,
     *   2.1044384    ,
     *  0.92545799    , 0.94044740    , 0.95567908    , 0.97115698    ,
     *  0.98688507    ,  1.0028674    ,  1.0191082    ,  1.0356115    ,
     *   1.0523817    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 10, 18) /
     *  0.46285320    , 0.47035310    , 0.47797402    , 0.48571794    ,
     *  0.49358685    , 0.50158278    , 0.50970781    , 0.51796401    ,
     *  0.52635354    ,
     *  0.23155151    , 0.23530663    , 0.23912216    , 0.24299906    ,
     *  0.24693836    , 0.25094106    , 0.25500820    , 0.25914083    ,
     *  0.26334002    ,
     *  0.11590209    , 0.11778478    , 0.11969755    , 0.12164091    ,
     *  0.12361536    , 0.12562140    , 0.12765956    , 0.12973036    ,
     *  0.13183434    ,
     *  5.80802019E-02, 5.90265804E-02, 5.99878925E-02, 6.09643880E-02,
     *  6.19563208E-02, 6.29639485E-02, 6.39875329E-02, 6.50273398E-02,
     *  6.60836390E-02,
     *  2.91748438E-02, 2.96528805E-02, 3.01382782E-02, 3.06311641E-02,
     *  3.11316673E-02, 3.16399187E-02, 3.21560513E-02, 3.26801999E-02,
     *  3.32125014E-02,
     *  1.90791566E-02, 1.93933497E-02, 1.97122623E-02, 2.00359786E-02,
     *  2.03645841E-02, 2.06981654E-02, 2.10368102E-02, 2.13806077E-02,
     *  2.17296483E-02,
     *  1.42161456E-02, 1.44512128E-02, 1.46897300E-02, 1.49317608E-02,
     *  1.51773693E-02, 1.54266207E-02, 1.56795811E-02, 1.59363172E-02,
     *  1.61968968E-02,
     *  1.13567672E-02, 1.15451495E-02, 1.17362381E-02, 1.19300840E-02,
     *  1.21267389E-02, 1.23262553E-02, 1.25286861E-02, 1.27340852E-02,
     *  1.29425070E-02,
     *  9.47548468E-03, 9.63302085E-03, 9.79277613E-03, 9.95479337E-03,
     *  1.01191160E-02, 1.02857878E-02, 1.04548533E-02, 1.06263574E-02,
     *  1.08003459E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 19, 27) /
     *  8.14459764E-03, 8.28020267E-03, 8.41768422E-03, 8.55707924E-03,
     *  8.69842508E-03, 8.84175954E-03, 8.98712088E-03, 9.13454781E-03,
     *  9.28407955E-03,
     *  7.15401850E-03, 7.27320681E-03, 7.39401848E-03, 7.51648595E-03,
     *  7.64064198E-03, 7.76651976E-03, 7.89415285E-03, 8.02357521E-03,
     *  8.15482125E-03,
     *  6.38848914E-03, 6.49490977E-03, 6.60275974E-03, 6.71206789E-03,
     *  6.82286339E-03, 6.93517574E-03, 7.04903482E-03, 7.16447084E-03,
     *  7.28151440E-03,
     *  5.77950111E-03, 5.87569453E-03, 5.97316438E-03, 6.07193657E-03,
     *  6.17203730E-03, 6.27349311E-03, 6.37633083E-03, 6.48057765E-03,
     *  6.58626109E-03,
     *  5.28377524E-03, 5.37158176E-03, 5.46054150E-03, 5.55067791E-03,
     *  5.64201474E-03, 5.73457600E-03, 5.82838604E-03, 5.92346949E-03,
     *  6.01985132E-03,
     *  4.87262692E-03, 4.95342290E-03, 5.03527103E-03, 5.11819266E-03,
     *  5.20220943E-03, 5.28734323E-03, 5.37361626E-03, 5.46105100E-03,
     *  5.54967023E-03,
     *  4.52629253E-03, 4.60113477E-03, 4.67694500E-03, 4.75374276E-03,
     *  4.83154783E-03, 4.91038028E-03, 4.99026046E-03, 5.07120899E-03,
     *  5.15324676E-03,
     *  4.23071164E-03, 4.30042967E-03, 4.37104471E-03, 4.44257469E-03,
     *  4.51503780E-03, 4.58845249E-03, 4.66283749E-03, 4.73821179E-03,
     *  4.81459465E-03,
     *  3.97560835E-03, 4.04086565E-03, 4.10695942E-03, 4.17390617E-03,
     *  4.24172268E-03, 4.31042596E-03, 4.38003332E-03, 4.45056231E-03,
     *  4.52203076E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 28, 36) /
     *  3.75329837E-03, 3.81463427E-03, 3.87675450E-03, 3.93967430E-03,
     *  4.00340917E-03, 4.06797489E-03, 4.13338747E-03, 4.19966318E-03,
     *  4.26681858E-03,
     *  3.55792062E-03, 3.61577976E-03, 3.67437793E-03, 3.73372922E-03,
     *  3.79384801E-03, 3.85474893E-03, 3.91644685E-03, 3.97895690E-03,
     *  4.04229449E-03,
     *  3.38492690E-03, 3.43968046E-03, 3.49513336E-03, 3.55129867E-03,
     *  3.60818975E-03, 3.66582020E-03, 3.72420386E-03, 3.78335484E-03,
     *  3.84328751E-03,
     *  3.23073395E-03, 3.28269522E-03, 3.33532078E-03, 3.38862282E-03,
     *  3.44261374E-03, 3.49730623E-03, 3.55271322E-03, 3.60884787E-03,
     *  3.66572361E-03,
     *  3.09248060E-03, 3.14191659E-03, 3.19198574E-03, 3.24269940E-03,
     *  3.29406916E-03, 3.34610685E-03, 3.39882455E-03, 3.45223460E-03,
     *  3.50634957E-03,
     *  2.96785473E-03, 3.01499504E-03, 3.06274068E-03, 3.11110224E-03,
     *  3.16009053E-03, 3.20971664E-03, 3.25999188E-03, 3.31092782E-03,
     *  3.36253627E-03,
     *  2.85496775E-03, 2.90001140E-03, 2.94563534E-03, 2.99184945E-03,
     *  3.03866387E-03, 3.08608898E-03, 3.13413542E-03, 3.18281404E-03,
     *  3.23213596E-03,
     *  2.75226201E-03, 2.79538275E-03, 2.83906111E-03, 2.88330634E-03,
     *  2.92812796E-03, 2.97353572E-03, 3.01953962E-03, 3.06614988E-03,
     *  3.11337697E-03,
     *  2.65844150E-03, 2.69979201E-03, 2.74167949E-03, 2.78411266E-03,
     *  2.82710045E-03, 2.87065205E-03, 2.91477685E-03, 2.95948453E-03,
     *  3.00478495E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 37, 45) /
     *  2.57241923E-03, 2.61213445E-03, 2.65236779E-03, 2.69312743E-03,
     *  2.73442179E-03, 2.77625954E-03, 2.81864954E-03, 2.86160093E-03,
     *  2.90512305E-03,
     *  2.49327686E-03, 2.53147673E-03, 2.57017739E-03, 2.60938656E-03,
     *  2.64911217E-03, 2.68936240E-03, 2.73014566E-03, 2.77147058E-03,
     *  2.81334601E-03,
     *  2.42023329E-03, 2.45702494E-03, 2.49430139E-03, 2.53206991E-03,
     *  2.57033803E-03, 2.60911348E-03, 2.64840421E-03, 2.68821843E-03,
     *  2.72856452E-03,
     *  2.35262007E-03, 2.38809962E-03, 2.42404914E-03, 2.46047552E-03,
     *  2.49738589E-03, 2.53478758E-03, 2.57268815E-03, 2.61109536E-03,
     *  2.65001722E-03,
     *  2.28986187E-03, 2.32411592E-03, 2.35882614E-03, 2.39399908E-03,
     *  2.42964150E-03, 2.46576036E-03, 2.50236286E-03, 2.53945638E-03,
     *  2.57704854E-03,
     *  2.23146090E-03, 2.26456775E-03, 2.29811792E-03, 2.33211760E-03,
     *  2.36657322E-03, 2.40149143E-03, 2.43687907E-03, 2.47274317E-03,
     *  2.50909100E-03,
     *  2.17698431E-03, 2.20901507E-03, 2.24147707E-03, 2.27437624E-03,
     *  2.30771869E-03, 2.34151076E-03, 2.37575896E-03, 2.41047004E-03,
     *  2.44565092E-03,
     *  2.12605404E-03, 2.15707344E-03, 2.18851275E-03, 2.22037762E-03,
     *  2.25267389E-03, 2.28540761E-03, 2.31858502E-03, 2.35221255E-03,
     *  2.38629683E-03,
     *  2.07833845E-03, 2.10840562E-03, 2.13888202E-03, 2.16977305E-03,
     *  2.20108430E-03, 2.23282155E-03, 2.26499078E-03, 2.29759816E-03,
     *  2.33065003E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 46, 54) /
     *  2.03354545E-03, 2.06271454E-03, 2.09228278E-03, 2.12225534E-03,
     *  2.15263756E-03, 2.18343499E-03, 2.21465337E-03, 2.24629859E-03,
     *  2.27837677E-03,
     *  1.99141682E-03, 2.01973759E-03, 2.04844794E-03, 2.07755285E-03,
     *  2.10705744E-03, 2.13696705E-03, 2.16728716E-03, 2.19802346E-03,
     *  2.22918182E-03,
     *  1.95172349E-03, 1.97924173E-03, 2.00714048E-03, 2.03542452E-03,
     *  2.06409879E-03, 2.09316840E-03, 2.12263864E-03, 2.15251499E-03,
     *  2.18280308E-03,
     *  1.91426157E-03, 1.94101953E-03, 1.96814939E-03, 1.99565572E-03,
     *  2.02354330E-03, 2.05181704E-03, 2.08048204E-03, 2.10954357E-03,
     *  2.13900707E-03,
     *  1.87884898E-03, 1.90488575E-03, 1.93128620E-03, 1.95805473E-03,
     *  1.98519596E-03, 2.01271461E-03, 2.04061562E-03, 2.06890407E-03,
     *  2.09758520E-03,
     *  1.84532270E-03, 1.87067449E-03, 1.89638210E-03, 1.92244982E-03,
     *  1.94888205E-03, 1.97568341E-03, 2.00285863E-03, 2.03041263E-03,
     *  2.05835048E-03,
     *  1.81353629E-03, 1.83823672E-03, 1.86328547E-03, 1.88868667E-03,
     *  1.91444461E-03, 1.94056373E-03, 1.96704862E-03, 1.99390403E-03,
     *  2.02113488E-03,
     *  1.78335791E-03, 1.80743824E-03, 1.83185972E-03, 1.85662633E-03,
     *  1.88174223E-03, 1.90721171E-03, 1.93303923E-03, 1.95922940E-03,
     *  1.98578695E-03,
     *  1.75466852E-03, 1.77815789E-03, 1.80198152E-03, 1.82614327E-03,
     *  1.85064717E-03, 1.87549739E-03, 1.90069825E-03, 1.92625421E-03,
     *  1.95216989E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 55, 63) /
     *  1.72736040E-03, 1.75028601E-03, 1.77353924E-03, 1.79712388E-03,
     *  1.82104382E-03, 1.84530312E-03, 1.86990596E-03, 1.89485669E-03,
     *  1.92015976E-03,
     *  1.70133587E-03, 1.72372310E-03, 1.74643161E-03, 1.76946506E-03,
     *  1.79282725E-03, 1.81652210E-03, 1.84055369E-03, 1.86492625E-03,
     *  1.88964410E-03,
     *  1.67650610E-03, 1.69837875E-03, 1.72056656E-03, 1.74307308E-03,
     *  1.76590202E-03, 1.78905722E-03, 1.81254262E-03, 1.83636232E-03,
     *  1.86052057E-03,
     *  1.65279019E-03, 1.67417055E-03, 1.69586016E-03, 1.71786251E-03,
     *  1.74018120E-03, 1.76281995E-03, 1.78578263E-03, 1.80907323E-03,
     *  1.83269587E-03,
     *  1.63011431E-03, 1.65102329E-03, 1.67223584E-03, 1.69375536E-03,
     *  1.71558535E-03, 1.73772946E-03, 1.76019146E-03, 1.78297522E-03,
     *  1.80608478E-03,
     *  1.60841093E-03, 1.62886818E-03, 1.64962352E-03, 1.67068026E-03,
     *  1.69204183E-03, 1.71371179E-03, 1.73569380E-03, 1.75799166E-03,
     *  1.78060929E-03,
     *  1.58761816E-03, 1.60764218E-03, 1.62795899E-03, 1.64857183E-03,
     *  1.66948405E-03, 1.69069912E-03, 1.71222062E-03, 1.73405228E-03,
     *  1.75619790E-03,
     *  1.56767922E-03, 1.58728743E-03, 1.60718330E-03, 1.62737001E-03,
     *  1.64785084E-03, 1.66862918E-03, 1.68970853E-03, 1.71109252E-03,
     *  1.73278489E-03,
     *  1.54854190E-03, 1.56775073E-03, 1.58724226E-03, 1.60701960E-03,
     *  1.62708598E-03, 1.64744470E-03, 1.66809920E-03, 1.68905302E-03,
     *  1.71030982E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 64, 72) /
     *  1.53015813E-03, 1.54898307E-03, 1.56808592E-03, 1.58746972E-03,
     *  1.60713763E-03, 1.62709290E-03, 1.64733888E-03, 1.66787905E-03,
     *  1.68871698E-03,
     *  1.51248355E-03, 1.53093925E-03, 1.54966822E-03, 1.56867344E-03,
     *  1.58795800E-03, 1.60752508E-03, 1.62737798E-03, 1.64752011E-03,
     *  1.66795495E-03,
     *  1.49547719E-03, 1.51357752E-03, 1.53194661E-03, 1.55058738E-03,
     *  1.56950288E-03, 1.58869623E-03, 1.60817066E-03, 1.62792950E-03,
     *  1.64797619E-03,
     *  1.47910117E-03, 1.49685924E-03, 1.51488170E-03, 1.53317143E-03,
     *  1.55173140E-03, 1.57056470E-03, 1.58967449E-03, 1.60906402E-03,
     *  1.62873668E-03,
     *  1.46332037E-03, 1.48074862E-03, 1.49843701E-03, 1.51638838E-03,
     *  1.53460566E-03, 1.55309187E-03, 1.57185012E-03, 1.59088360E-03,
     *  1.61019564E-03,
     *  1.44810223E-03, 1.46521244E-03, 1.48257868E-03, 1.50020373E-03,
     *  1.51809049E-03, 1.53624191E-03, 1.55466105E-03, 1.57335106E-03,
     *  1.59231518E-03,
     *  1.43341649E-03, 1.45021986E-03, 1.46727525E-03, 1.48458542E-03,
     *  1.50215320E-03, 1.51998151E-03, 1.53807335E-03, 1.55643182E-03,
     *  1.57506010E-03,
     *  1.41923502E-03, 1.43574218E-03, 1.45249747E-03, 1.46950362E-03,
     *  1.48676340E-03, 1.50427970E-03, 1.52205546E-03, 1.54009373E-03,
     *  1.55839764E-03,
     *  1.40553162E-03, 1.42175267E-03, 1.43821809E-03, 1.45493054E-03,
     *  1.47189276E-03, 1.48910759E-03, 1.50657794E-03, 1.52430680E-03,
     *  1.54229725E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 73, 81) /
     *  1.39228186E-03, 1.40822643E-03, 1.42441169E-03, 1.44084027E-03,
     *  1.45751487E-03, 1.47443828E-03, 1.49161337E-03, 1.50904309E-03,
     *  1.52673046E-03,
     *  1.37946294E-03, 1.39514020E-03, 1.41105455E-03, 1.42720862E-03,
     *  1.44360505E-03, 1.46024662E-03, 1.47713612E-03, 1.49427648E-03,
     *  1.51167067E-03,
     *  1.36705357E-03, 1.38247223E-03, 1.39812451E-03, 1.41401298E-03,
     *  1.43014027E-03, 1.44650910E-03, 1.46312224E-03, 1.47998256E-03,
     *  1.49709299E-03,
     *  1.35503381E-03, 1.37020220E-03, 1.38560081E-03, 1.40123219E-03,
     *  1.41709894E-03, 1.43320373E-03, 1.44954930E-03, 1.46613847E-03,
     *  1.48297414E-03,
     *  1.34338500E-03, 1.35831106E-03, 1.37346404E-03, 1.38884645E-03,
     *  1.40446086E-03, 1.42030991E-03, 1.43639630E-03, 1.45272282E-03,
     *  1.46929231E-03,
     *  1.33208965E-03, 1.34678096E-03, 1.36169597E-03, 1.37683716E-03,
     *  1.39220708E-03, 1.40780832E-03, 1.42364355E-03, 1.43971552E-03,
     *  1.45602704E-03,
     *  1.32113135E-03, 1.33559515E-03, 1.35027952E-03, 1.36518691E-03,
     *  1.38031982E-03, 1.39568082E-03, 1.41127256E-03, 1.42709773E-03,
     *  1.44315912E-03,
     *  1.31049468E-03, 1.32473791E-03, 1.33919864E-03, 1.35387930E-03,
     *  1.36878237E-03, 1.38391038E-03, 1.39926595E-03, 1.41485174E-03,
     *  1.43067049E-03,
     *  1.30016516E-03, 1.31419443E-03, 1.32843823E-03, 1.34289894E-03,
     *  1.35757902E-03, 1.37248098E-03, 1.38760739E-03, 1.40296089E-03,
     *  1.41854418E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 82, 90) /
     *  1.29012915E-03, 1.30395081E-03, 1.31798408E-03, 1.33223133E-03,
     *  1.34669499E-03, 1.36137753E-03, 1.37628150E-03, 1.39140950E-03,
     *  1.40676421E-03,
     *  1.28037381E-03, 1.29399393E-03, 1.30782283E-03, 1.32186283E-03,
     *  1.33611634E-03, 1.35058583E-03, 1.36527379E-03, 1.38018280E-03,
     *  1.39531551E-03,
     *  1.27088704E-03, 1.28431145E-03, 1.29794185E-03, 1.31178056E-03,
     *  1.32582996E-03, 1.34009248E-03, 1.35457060E-03, 1.36926686E-03,
     *  1.38418388E-03,
     *  1.26165742E-03, 1.27489169E-03, 1.28832924E-03, 1.30197238E-03,
     *  1.31582344E-03, 1.32988484E-03, 1.34415904E-03, 1.35864854E-03,
     *  1.37335591E-03,
     *  1.25267418E-03, 1.26572367E-03, 1.27897379E-03, 1.29242682E-03,
     *  1.30608510E-03, 1.31995099E-03, 1.33402693E-03, 1.34831541E-03,
     *  1.36281896E-03,
     *  1.24392714E-03, 1.25679698E-03, 1.26986486E-03, 1.28313306E-03,
     *  1.29660386E-03, 1.31027963E-03, 1.32416277E-03, 1.33825573E-03,
     *  1.35256105E-03,
     *  1.23540667E-03, 1.24810179E-03, 1.26099243E-03, 1.27408083E-03,
     *  1.28736928E-03, 1.30086009E-03, 1.31455567E-03, 1.32845842E-03,
     *  1.34257085E-03,
     *  1.22710365E-03, 1.23962879E-03, 1.25234698E-03, 1.26526045E-03,
     *  1.27837145E-03, 1.29168229E-03, 1.30519532E-03, 1.31891296E-03,
     *  1.33283765E-03,
     *  1.21900946E-03, 1.23136918E-03, 1.24391953E-03, 1.25666273E-03,
     *  1.26960100E-03, 1.28273664E-03, 1.29607197E-03, 1.30960938E-03,
     *  1.32335131E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 91, 99) /
     *  1.21111592E-03, 1.22331459E-03, 1.23570155E-03, 1.24827896E-03,
     *  1.26104905E-03, 1.27401409E-03, 1.28717637E-03, 1.30053827E-03,
     *  1.31410218E-03,
     *  1.20341528E-03, 1.21545713E-03, 1.22768494E-03, 1.24010089E-03,
     *  1.25270717E-03, 1.26550602E-03, 1.27849974E-03, 1.29169065E-03,
     *  1.30508114E-03,
     *  1.19590019E-03, 1.20778926E-03, 1.21986204E-03, 1.23212068E-03,
     *  1.24456735E-03, 1.25720428E-03, 1.27003374E-03, 1.28305804E-03,
     *  1.29627952E-03,
     *  1.18856365E-03, 1.20030385E-03, 1.21222555E-03, 1.22433088E-03,
     *  1.23662200E-03, 1.24910112E-03, 1.26177047E-03, 1.27463235E-03,
     *  1.28768909E-03,
     *  1.18139904E-03, 1.19299412E-03, 1.20476855E-03, 1.21672443E-03,
     *  1.22886391E-03, 1.24118916E-03, 1.25370241E-03, 1.26640592E-03,
     *  1.27930202E-03,
     *  1.17440003E-03, 1.18585363E-03, 1.19748445E-03, 1.20929460E-03,
     *  1.22128619E-03, 1.23346139E-03, 1.24582239E-03, 1.25837146E-03,
     *  1.27111086E-03,
     *  1.16756063E-03, 1.17887623E-03, 1.19036700E-03, 1.20203499E-03,
     *  1.21388233E-03, 1.22591115E-03, 1.23812363E-03, 1.25052200E-03,
     *  1.26310854E-03,
     *  1.16087511E-03, 1.17205610E-03, 1.18341021E-03, 1.19493952E-03,
     *  1.20664610E-03, 1.21853208E-03, 1.23059963E-03, 1.24285095E-03,
     *  1.25528829E-03,
     *  1.15433805E-03, 1.16538766E-03, 1.17660842E-03, 1.18800237E-03,
     *  1.19957157E-03, 1.21131814E-03, 1.22324422E-03, 1.23535200E-03,
     *  1.24764370E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=100,108) /
     *  1.14794424E-03, 1.15886562E-03, 1.16995620E-03, 1.18121801E-03,
     *  1.19265310E-03, 1.20426356E-03, 1.21605152E-03, 1.22801914E-03,
     *  1.24016863E-03,
     *  1.14168874E-03, 1.15248491E-03, 1.16344839E-03, 1.17458117E-03,
     *  1.18588530E-03, 1.19736284E-03, 1.20901591E-03, 1.22084665E-03,
     *  1.23285725E-03,
     *  1.13556682E-03, 1.14624073E-03, 1.15708006E-03, 1.16808682E-03,
     *  1.17926303E-03, 1.19061074E-03, 1.20213204E-03, 1.21382906E-03,
     *  1.22570397E-03,
     *  1.12957400E-03, 1.14012845E-03, 1.15084651E-03, 1.16173016E-03,
     *  1.17278138E-03, 1.18400223E-03, 1.19539478E-03, 1.20696114E-03,
     *  1.21870346E-03,
     *  1.12370595E-03, 1.13414369E-03, 1.14474325E-03, 1.15550658E-03,
     *  1.16643567E-03, 1.17753255E-03, 1.18879926E-03, 1.20023792E-03,
     *  1.21185064E-03,
     *  1.11795857E-03, 1.12828224E-03, 1.13876597E-03, 1.14941170E-03,
     *  1.16022141E-03, 1.17119710E-03, 1.18234081E-03, 1.19365462E-03,
     *  1.20514063E-03,
     *  1.11232793E-03, 1.12254009E-03, 1.13291058E-03, 1.14344134E-03,
     *  1.15413432E-03, 1.16499152E-03, 1.17601495E-03, 1.18720668E-03,
     *  1.19856880E-03,
     *  1.10681026E-03, 1.11691338E-03, 1.12717314E-03, 1.13759147E-03,
     *  1.14817030E-03, 1.15891162E-03, 1.16981742E-03, 1.18088975E-03,
     *  1.19213068E-03,
     *  1.10140196E-03, 1.11139844E-03, 1.12154990E-03, 1.13185826E-03,
     *  1.14232543E-03, 1.15295339E-03, 1.16374412E-03, 1.17469964E-03,
     *  1.18582202E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=109,117) /
     *  1.09609960E-03, 1.10599174E-03, 1.11603725E-03, 1.12623802E-03,
     *  1.13659595E-03, 1.14711300E-03, 1.15779114E-03, 1.16863237E-03,
     *  1.17963874E-03,
     *  1.09089986E-03, 1.10068992E-03, 1.11063175E-03, 1.12072724E-03,
     *  1.13097827E-03, 1.14138678E-03, 1.15195472E-03, 1.16268409E-03,
     *  1.17357692E-03,
     *  1.08579958E-03, 1.09548973E-03, 1.10533010E-03, 1.11532253E-03,
     *  1.12546893E-03, 1.13577119E-03, 1.14623127E-03, 1.15685114E-03,
     *  1.16763281E-03,
     *  1.08079572E-03, 1.09038808E-03, 1.10012911E-03, 1.11002067E-03,
     *  1.12006462E-03, 1.13026287E-03, 1.14061734E-03, 1.15113000E-03,
     *  1.16180283E-03,
     *  1.07588539E-03, 1.08538199E-03, 1.09502576E-03, 1.10481854E-03,
     *  1.11476218E-03, 1.12485857E-03, 1.13510962E-03, 1.14551728E-03,
     *  1.15608353E-03,
     *  1.07106578E-03, 1.08046860E-03, 1.09001712E-03, 1.09971316E-03,
     *  1.10955855E-03, 1.11955518E-03, 1.12970493E-03, 1.14000975E-03,
     *  1.15047159E-03,
     *  1.06633422E-03, 1.07564519E-03, 1.08510040E-03, 1.09470167E-03,
     *  1.10445082E-03, 1.11434971E-03, 1.12440023E-03, 1.13460429E-03,
     *  1.14496384E-03,
     *  1.06168813E-03, 1.07090910E-03, 1.08027291E-03, 1.08978133E-03,
     *  1.09943618E-03, 1.10923931E-03, 1.11919259E-03, 1.12929791E-03,
     *  1.13955722E-03,
     *  1.05712503E-03, 1.06625783E-03, 1.07553205E-03, 1.08494948E-03,
     *  1.09451193E-03, 1.10422121E-03, 1.11407918E-03, 1.12408775E-03,
     *  1.13424881E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=118,126) /
     *  1.05264256E-03, 1.06168893E-03, 1.07087535E-03, 1.08020360E-03,
     *  1.08967547E-03, 1.09929276E-03, 1.10905732E-03, 1.11897102E-03,
     *  1.12903578E-03,
     *  1.04823841E-03, 1.05720006E-03, 1.06630042E-03, 1.07554124E-03,
     *  1.08492431E-03, 1.09445141E-03, 1.10412439E-03, 1.11394509E-03,
     *  1.12391542E-03,
     *  1.04391040E-03, 1.05278898E-03, 1.06180496E-03, 1.07096006E-03,
     *  1.08025605E-03, 1.08969472E-03, 1.09927789E-03, 1.10900740E-03,
     *  1.11888512E-03,
     *  1.03965640E-03, 1.04845353E-03, 1.05738675E-03, 1.06645779E-03,
     *  1.07566839E-03, 1.08502033E-03, 1.09451541E-03, 1.10415547E-03,
     *  1.11394237E-03,
     *  1.03547438E-03, 1.04419162E-03, 1.05304368E-03, 1.06203225E-03,
     *  1.07115909E-03, 1.08042596E-03, 1.08983464E-03, 1.09938696E-03,
     *  1.10908475E-03,
     *  1.03136238E-03, 1.04000125E-03, 1.04877368E-03, 1.05768136E-03,
     *  1.06672602E-03, 1.07590943E-03, 1.08523334E-03, 1.09469957E-03,
     *  1.10430994E-03,
     *  1.02731851E-03, 1.03588048E-03, 1.04457478E-03, 1.05340309E-03,
     *  1.06236713E-03, 1.07146863E-03, 1.08070936E-03, 1.09009111E-03,
     *  1.09961569E-03,
     *  1.02334094E-03, 1.03182745E-03, 1.04044508E-03, 1.04919550E-03,
     *  1.05808041E-03, 1.06710153E-03, 1.07626062E-03, 1.08555946E-03,
     *  1.09499984E-03,
     *  1.01942792E-03, 1.02784037E-03, 1.03638275E-03, 1.04505671E-03,
     *  1.05386395E-03, 1.06280618E-03, 1.07188513E-03, 1.08110258E-03,
     *  1.09046031E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=127,135) /
     *  1.01557775E-03, 1.02391751E-03, 1.03238601E-03, 1.04098492E-03,
     *  1.04971591E-03, 1.05858068E-03, 1.06758096E-03, 1.07671850E-03,
     *  1.08599508E-03,
     *  1.01178881E-03, 1.02005719E-03, 1.02845316E-03, 1.03697838E-03,
     *  1.04563450E-03, 1.05442322E-03, 1.06334625E-03, 1.07240533E-03,
     *  1.08160222E-03,
     *  1.00805951E-03, 1.01625780E-03, 1.02458256E-03, 1.03303541E-03,
     *  1.04161801E-03, 1.05033204E-03, 1.05917920E-03, 1.06816122E-03,
     *  1.07727985E-03,
     *  1.00438834E-03, 1.01251779E-03, 1.02077260E-03, 1.02915437E-03,
     *  1.03766477E-03, 1.04630544E-03, 1.05507808E-03, 1.06398441E-03,
     *  1.07302617E-03,
     *  1.00077382E-03, 1.00883566E-03, 1.01702176E-03, 1.02533371E-03,
     *  1.03377317E-03, 1.04234178E-03, 1.05104122E-03, 1.05987320E-03,
     *  1.06883943E-03,
     *  9.97214545E-04, 1.00520996E-03, 1.01332854E-03, 1.02157191E-03,
     *  1.02994168E-03, 1.03843949E-03, 1.04706701E-03, 1.05582592E-03,
     *  1.06471796E-03,
     *  9.93709131E-04, 1.00163927E-03, 1.00969153E-03, 1.01786750E-03,
     *  1.02616879E-03, 1.03459703E-03, 1.04315387E-03, 1.05184100E-03,
     *  1.06066011E-03,
     *  9.90256257E-04, 9.98122258E-04, 1.00610934E-03, 1.01421907E-03,
     *  1.02245306E-03, 1.03081292E-03, 1.03930031E-03, 1.04791687E-03,
     *  1.05666432E-03,
     *  9.86854643E-04, 9.94657603E-04, 1.00258062E-03, 1.01062525E-03,
     *  1.01879309E-03, 1.02708575E-03, 1.03550485E-03, 1.04405206E-03,
     *  1.05272906E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=136,144) /
     *  9.83503049E-04, 9.91244041E-04, 9.99104078E-04, 1.00708471E-03,
     *  1.01518753E-03, 1.02341412E-03, 1.03176610E-03, 1.04024513E-03,
     *  1.04885287E-03,
     *  9.80200278E-04, 9.87880347E-04, 9.95678468E-04, 1.00359619E-03,
     *  1.01163507E-03, 1.01979670E-03, 1.02808269E-03, 1.03649468E-03,
     *  1.04503432E-03,
     *  9.76945170E-04, 9.84565335E-04, 9.92302575E-04, 1.00015842E-03,
     *  1.00813444E-03, 1.01623220E-03, 1.02445330E-03, 1.03279936E-03,
     *  1.04127203E-03,
     *  9.73736603E-04, 9.81297858E-04, 9.88975226E-04, 9.96770233E-04,
     *  1.00468442E-03, 1.01271936E-03, 1.02087664E-03, 1.02915786E-03,
     *  1.03756467E-03,
     *  9.70573491E-04, 9.78076805E-04, 9.85695287E-04, 9.93430450E-04,
     *  1.00128383E-03, 1.00925698E-03, 1.01735148E-03, 1.02556893E-03,
     *  1.03391096E-03,
     *  9.67454780E-04, 9.74901101E-04, 9.82461657E-04, 9.90137953E-04,
     *  9.97931513E-04, 1.00584388E-03, 1.01387663E-03, 1.02203134E-03,
     *  1.03030963E-03,
     *  9.64379454E-04, 9.71769704E-04, 9.79273272E-04, 9.86891653E-04,
     *  9.94626360E-04, 1.00247893E-03, 1.01045092E-03, 1.01854390E-03,
     *  1.02675948E-03,
     *  9.61346523E-04, 9.68681604E-04, 9.76129100E-04, 9.83690495E-04,
     *  9.91367294E-04, 9.99161021E-04, 1.00707322E-03, 1.01510547E-03,
     *  1.02325934E-03,
     *  9.58355032E-04, 9.65635824E-04, 9.73028141E-04, 9.80533458E-04,
     *  9.88153270E-04, 9.95889090E-04, 1.00374246E-03, 1.01171492E-03,
     *  1.01980807E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=145,153) /
     *  9.55404054E-04, 9.62631415E-04, 9.69969426E-04, 9.77419551E-04,
     *  9.84983276E-04, 9.92662104E-04, 1.00045756E-03, 1.00837119E-03,
     *  1.01640458E-03,
     *  9.52492687E-04, 9.59667457E-04, 9.66952015E-04, 9.74347814E-04,
     *  9.81856331E-04, 9.89479059E-04, 9.97217514E-04, 1.00507323E-03,
     *  1.01304778E-03,
     *  9.49620061E-04, 9.56743060E-04, 9.63974996E-04, 9.71317315E-04,
     *  9.78771482E-04, 9.86338982E-04, 9.94021320E-04, 1.00182002E-03,
     *  1.00973664E-03,
     *  9.46785330E-04, 9.53857358E-04, 9.61037486E-04, 9.68327150E-04,
     *  9.75727807E-04, 9.83240931E-04, 9.90868017E-04, 9.98610584E-04,
     *  1.00647017E-03,
     *  9.43987672E-04, 9.51009511E-04, 9.58138626E-04, 9.65376443E-04,
     *  9.72724409E-04, 9.80183989E-04, 9.87756669E-04, 9.95443957E-04,
     *  1.00324738E-03,
     *  9.41226290E-04, 9.48198705E-04, 9.55277583E-04, 9.62464342E-04,
     *  9.69760419E-04, 9.77167269E-04, 9.84686369E-04, 9.92319217E-04,
     *  1.00006733E-03,
     *  9.38500412E-04, 9.45424150E-04, 9.52453550E-04, 9.59590022E-04,
     *  9.66834993E-04, 9.74189908E-04, 9.81656236E-04, 9.89235463E-04,
     *  9.96929099E-04,
     *  9.35809286E-04, 9.42685077E-04, 9.49665742E-04, 9.56752681E-04,
     *  9.63947311E-04, 9.71251070E-04, 9.78665415E-04, 9.86191824E-04,
     *  9.93831796E-04,
     *  9.33152182E-04, 9.39980741E-04, 9.46913396E-04, 9.53951539E-04,
     *  9.61096577E-04, 9.68349940E-04, 9.75713074E-04, 9.83187449E-04,
     *  9.90774555E-04/
        DATA ((VOLMV (J,K),J= 82, 90),K=154,162) /
     *  9.30528393E-04, 9.37310417E-04, 9.44195773E-04, 9.51185840E-04,
     *  9.58282019E-04, 9.65485728E-04, 9.72798408E-04, 9.80221516E-04,
     *  9.87756533E-04,
     *  9.27937229E-04, 9.34673403E-04, 9.41512151E-04, 9.48454848E-04,
     *  9.55502884E-04, 9.62657669E-04, 9.69920632E-04, 9.77293223E-04,
     *  9.84776913E-04,
     *  9.25378022E-04, 9.32069012E-04, 9.38861834E-04, 9.45757850E-04,
     *  9.52758443E-04, 9.59865015E-04, 9.67078984E-04, 9.74401793E-04,
     *  9.81834901E-04,
     *  9.22850120E-04, 9.29496582E-04, 9.36244140E-04, 9.43094151E-04,
     *  9.50047987E-04, 9.57107041E-04, 9.64272724E-04, 9.71546468E-04,
     *  9.78929725E-04,
     *  9.20352893E-04, 9.26955465E-04, 9.33658410E-04, 9.40463075E-04,
     *  9.47370825E-04, 9.54383044E-04, 9.61501133E-04, 9.68726515E-04,
     *  9.76060633E-04,
     *  9.17885725E-04, 9.24445032E-04, 9.31104000E-04, 9.37863966E-04,
     *  9.44726287E-04, 9.51692337E-04, 9.58763509E-04, 9.65941218E-04,
     *  9.73226896E-04,
     *  9.15448017E-04, 9.21964674E-04, 9.28580287E-04, 9.35296186E-04,
     *  9.42113720E-04, 9.49034254E-04, 9.56059173E-04, 9.63189881E-04,
     *  9.70427804E-04,
     *  9.13039189E-04, 9.19513794E-04, 9.26086661E-04, 9.32759113E-04,
     *  9.39532489E-04, 9.46408146E-04, 9.53387461E-04, 9.60471829E-04,
     *  9.67662666E-04,
     *  9.10658673E-04, 9.17091813E-04, 9.23622532E-04, 9.30252144E-04,
     *  9.36981978E-04, 9.43813384E-04, 9.50747730E-04, 9.57786403E-04,
     *  9.64930810E-04/
        DATA ((VOLMV (J,K),J= 91, 99),K=  1,  9) /
     *   273.68726    ,  278.11821    ,  282.62089    ,  287.19647    ,
     *   291.84613    ,  296.57107    ,  301.37250    ,  306.25166    ,
     *   311.20982    ,
     *   136.84380    ,  139.05928    ,  141.31062    ,  143.59842    ,
     *   145.92325    ,  148.28572    ,  150.68644    ,  153.12602    ,
     *   155.60511    ,
     *   68.422065    ,  69.529808    ,  70.655486    ,  71.799387    ,
     *   72.961807    ,  74.143047    ,  75.343410    ,  76.563207    ,
     *   77.802752    ,
     *   34.211199    ,  34.765075    ,  35.327918    ,  35.899872    ,
     *   36.481087    ,  37.071710    ,  37.671896    ,  38.281798    ,
     *   38.901574    ,
     *   17.105766    ,  17.382708    ,  17.664134    ,  17.950115    ,
     *   18.240726    ,  18.536042    ,  18.836139    ,  19.141093    ,
     *   19.450985    ,
     *   8.5530496    ,  8.6915250    ,  8.8322419    ,  8.9752367    ,
     *   9.1205463    ,  9.2682080    ,  9.4182601    ,  9.5707412    ,
     *   9.7256907    ,
     *   4.2766914    ,  4.3459334    ,  4.4162960    ,  4.4877975    ,
     *   4.5604562    ,  4.6342910    ,  4.7093209    ,  4.7855651    ,
     *   4.8630435    ,
     *   2.1385124    ,  2.1731376    ,  2.2083231    ,  2.2440779    ,
     *   2.2804113    ,  2.3173326    ,  2.3548513    ,  2.3929771    ,
     *   2.4317200    ,
     *   1.0694230    ,  1.0867399    ,  1.1043368    ,  1.1222182    ,
     *   1.1403889    ,  1.1588534    ,  1.1776166    ,  1.1966832    ,
     *   1.2160583    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 10, 18) /
     *  0.53487855    , 0.54354124    , 0.55234385    , 0.56128865    ,
     *  0.57037795    , 0.57961409    , 0.58899947    , 0.59853650    ,
     *  0.60822763    ,
     *  0.26760685    , 0.27194243    , 0.27634787    , 0.28082432    ,
     *  0.28537292    , 0.28999485    , 0.29469132    , 0.29946352    ,
     *  0.30431270    ,
     *  0.13397205    , 0.13614403    , 0.13835085    , 0.14059308    ,
     *  0.14287130    , 0.14518610    , 0.14753807    , 0.14992783    ,
     *  0.15235600    ,
     *  6.71567046E-02, 6.82468152E-02, 6.93542533E-02, 7.04793063E-02,
     *  7.16222658E-02, 7.27834280E-02, 7.39630940E-02, 7.51615693E-02,
     *  7.63791645E-02,
     *  3.37530948E-02, 3.43021212E-02, 3.48597236E-02, 3.54260474E-02,
     *  3.60012402E-02, 3.65854518E-02, 3.71788342E-02, 3.77815418E-02,
     *  3.83937314E-02,
     *  2.20840234E-02, 2.24438261E-02, 2.28091506E-02, 2.31800927E-02,
     *  2.35567495E-02, 2.39392194E-02, 2.43276024E-02, 2.47220000E-02,
     *  2.51225152E-02,
     *  1.64613888E-02, 1.67298628E-02, 1.70023895E-02, 1.72790404E-02,
     *  1.75598884E-02, 1.78450071E-02, 1.81344713E-02, 1.84283569E-02,
     *  1.87267408E-02,
     *  1.31540066E-02, 1.33686400E-02, 1.35864638E-02, 1.38075355E-02,
     *  1.40319134E-02, 1.42596564E-02, 1.44908245E-02, 1.47254784E-02,
     *  1.49636797E-02,
     *  1.09768647E-02, 1.11559607E-02, 1.13376813E-02, 1.15220744E-02,
     *  1.17091888E-02, 1.18990738E-02, 1.20917793E-02, 1.22873561E-02,
     *  1.24858557E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 19, 27) /
     *  9.43575579E-03, 9.58961676E-03, 9.74570318E-03, 9.90405634E-03,
     *  1.00647180E-02, 1.02277307E-02, 1.03931372E-02, 1.05609811E-02,
     *  1.07313067E-02,
     *  8.28792578E-03, 8.42292407E-03, 8.55985184E-03, 8.69874526E-03,
     *  8.83964101E-03, 8.98257623E-03, 9.12758857E-03, 9.27471619E-03,
     *  9.42399778E-03,
     *  7.40019649E-03, 7.52054848E-03, 7.64260216E-03, 7.76638971E-03,
     *  7.89194375E-03, 8.01929734E-03, 8.14848396E-03, 8.27953757E-03,
     *  8.41249259E-03,
     *  6.69340902E-03, 6.80204966E-03, 6.91221159E-03, 7.02392380E-03,
     *  7.13721562E-03, 7.25211679E-03, 7.36865746E-03, 7.48686819E-03,
     *  7.60677993E-03,
     *  6.11755679E-03, 6.21661151E-03, 6.31704144E-03, 6.41887286E-03,
     *  6.52213241E-03, 6.62684711E-03, 6.73304431E-03, 6.84075178E-03,
     *  6.94999764E-03,
     *  5.63949704E-03, 5.73055481E-03, 5.82286726E-03, 5.91645841E-03,
     *  6.01135263E-03, 6.10757462E-03, 6.20514940E-03, 6.30410237E-03,
     *  6.40445927E-03,
     *  5.23639498E-03, 5.32067514E-03, 5.40610901E-03, 5.49271869E-03,
     *  5.58052659E-03, 5.66955542E-03, 5.75982822E-03, 5.85136835E-03,
     *  5.94419952E-03,
     *  4.89200564E-03, 4.97046456E-03, 5.04999154E-03, 5.13060699E-03,
     *  5.21233160E-03, 5.29518637E-03, 5.37919261E-03, 5.46437194E-03,
     *  5.55074627E-03,
     *  4.59445676E-03, 4.66785868E-03, 4.74225516E-03, 4.81766513E-03,
     *  4.89410779E-03, 4.97160263E-03, 5.05016944E-03, 5.12982830E-03,
     *  5.21059959E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 28, 36) /
     *  4.33487046E-03, 4.40383589E-03, 4.47373222E-03, 4.54457705E-03,
     *  4.61638826E-03, 4.68918402E-03, 4.76298275E-03, 4.83780319E-03,
     *  4.91366434E-03,
     *  4.10647526E-03, 4.17151512E-03, 4.23743025E-03, 4.30423707E-03,
     *  4.37195229E-03, 4.44059287E-03, 4.51017606E-03, 4.58071936E-03,
     *  4.65224056E-03,
     *  3.90401648E-03, 3.96555661E-03, 4.02792302E-03, 4.09113110E-03,
     *  4.15519648E-03, 4.22013507E-03, 4.28596301E-03, 4.35269674E-03,
     *  4.42035295E-03,
     *  3.72335413E-03, 3.78175333E-03, 3.84093540E-03, 3.90091477E-03,
     *  3.96170611E-03, 4.02332435E-03, 4.08578469E-03, 4.14910256E-03,
     *  4.21329368E-03,
     *  3.56118230E-03, 3.61674584E-03, 3.67305353E-03, 3.73011891E-03,
     *  3.78795579E-03, 3.84657824E-03, 3.90600057E-03, 3.96623732E-03,
     *  4.02730330E-03,
     *  3.41482928E-03, 3.46781915E-03, 3.52151840E-03, 3.57593982E-03,
     *  3.63109641E-03, 3.68700144E-03, 3.74366842E-03, 3.80111109E-03,
     *  3.85934344E-03,
     *  3.28211252E-03, 3.33275530E-03, 3.38407613E-03, 3.43608706E-03,
     *  3.48880038E-03, 3.54222864E-03, 3.59638459E-03, 3.65128126E-03,
     *  3.70693188E-03,
     *  3.16123160E-03, 3.20972469E-03, 3.25886742E-03, 3.30867119E-03,
     *  3.35914763E-03, 3.41030860E-03, 3.46216621E-03, 3.51473279E-03,
     *  3.56802090E-03,
     *  3.05068823E-03, 3.09720471E-03, 3.14434495E-03, 3.19211977E-03,
     *  3.24054017E-03, 3.28961743E-03, 3.33936302E-03, 3.38978864E-03,
     *  3.44090625E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 37, 45) /
     *  2.94922546E-03, 2.99391796E-03, 3.03921058E-03, 3.08511356E-03,
     *  3.13163737E-03, 3.17879269E-03, 3.22659045E-03, 3.27504179E-03,
     *  3.32415806E-03,
     *  2.85578102E-03, 2.89878491E-03, 2.94236720E-03, 2.98653762E-03,
     *  3.03130613E-03, 3.07668290E-03, 3.12267832E-03, 3.16930300E-03,
     *  3.21656778E-03,
     *  2.76945110E-03, 2.81088701E-03, 2.85288131E-03, 2.89544325E-03,
     *  2.93858232E-03, 2.98230822E-03, 3.02663085E-03, 3.07156034E-03,
     *  3.11710702E-03,
     *  2.68946191E-03, 2.72943785E-03, 2.76995366E-03, 2.81101817E-03,
     *  2.85264043E-03, 2.89482970E-03, 2.93759542E-03, 2.98094728E-03,
     *  3.02489516E-03,
     *  2.61514715E-03, 2.65376022E-03, 2.69289599E-03, 2.73256288E-03,
     *  2.77276954E-03, 2.81352482E-03, 2.85483775E-03, 2.89671759E-03,
     *  2.93917380E-03,
     *  2.54593002E-03, 2.58326788E-03, 2.62111245E-03, 2.65947179E-03,
     *  2.69835416E-03, 2.73776803E-03, 2.77772206E-03, 2.81822512E-03,
     *  2.85928626E-03,
     *  2.48130873E-03, 2.51745079E-03, 2.55408464E-03, 2.59121798E-03,
     *  2.62885875E-03, 2.66701504E-03, 2.70569516E-03, 2.74490763E-03,
     *  2.78466113E-03,
     *  2.42084469E-03, 2.45586315E-03, 2.49135941E-03, 2.52734089E-03,
     *  2.56381516E-03, 2.60079003E-03, 2.63827345E-03, 2.67627361E-03,
     *  2.71479886E-03,
     *  2.36415294E-03, 2.39811362E-03, 2.43253899E-03, 2.46743617E-03,
     *  2.50281243E-03, 2.53867527E-03, 2.57503235E-03, 2.61189152E-03,
     *  2.64926082E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 46, 54) /
     *  2.31089418E-03, 2.34385730E-03, 2.37727277E-03, 2.41114742E-03,
     *  2.44548827E-03, 2.48030252E-03, 2.51559755E-03, 2.55138091E-03,
     *  2.58766035E-03,
     *  2.26076827E-03, 2.29278905E-03, 2.32525053E-03, 2.35815931E-03,
     *  2.39152214E-03, 2.42534595E-03, 2.45963785E-03, 2.49440512E-03,
     *  2.52965525E-03,
     *  2.21350873E-03, 2.24463793E-03, 2.27619685E-03, 2.30819183E-03,
     *  2.34062938E-03, 2.37351619E-03, 2.40685911E-03, 2.44066518E-03,
     *  2.47494160E-03,
     *  2.16887816E-03, 2.19916260E-03, 2.22986634E-03, 2.26099551E-03,
     *  2.29255638E-03, 2.32455541E-03, 2.35699923E-03, 2.38989464E-03,
     *  2.42324858E-03,
     *  2.12666443E-03, 2.15614735E-03, 2.18603968E-03, 2.21634735E-03,
     *  2.24707643E-03, 2.27823316E-03, 2.30982393E-03, 2.34185533E-03,
     *  2.37433409E-03,
     *  2.08667742E-03, 2.11539884E-03, 2.14452029E-03, 2.17404749E-03,
     *  2.20398632E-03, 2.23434280E-03, 2.26512315E-03, 2.29633372E-03,
     *  2.32798102E-03,
     *  2.04874622E-03, 2.07674328E-03, 2.10513143E-03, 2.13391621E-03,
     *  2.16310331E-03, 2.19269857E-03, 2.22270800E-03, 2.25313776E-03,
     *  2.28399418E-03,
     *  2.01271681E-03, 2.04002403E-03, 2.06771382E-03, 2.09579154E-03,
     *  2.12426270E-03, 2.15313299E-03, 2.18240821E-03, 2.21209435E-03,
     *  2.24219754E-03,
     *  1.97845003E-03, 2.00509954E-03, 2.03212349E-03, 2.05952707E-03,
     *  2.08731563E-03, 2.11549468E-03, 2.14406986E-03, 2.17304699E-03,
     *  2.20243200E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 55, 63) /
     *  1.94581982E-03, 1.97184161E-03, 1.99823005E-03, 2.02499019E-03,
     *  2.05212722E-03, 2.07964650E-03, 2.10755350E-03, 2.13585386E-03,
     *  2.16455338E-03,
     *  1.91471175E-03, 1.94013383E-03, 1.96591510E-03, 1.99206047E-03,
     *  2.01857501E-03, 2.04546389E-03, 2.07273246E-03, 2.10038620E-03,
     *  2.12843073E-03,
     *  1.88502172E-03, 1.90987028E-03, 1.93507090E-03, 1.96062834E-03,
     *  1.98654752E-03, 2.01283350E-03, 2.03949147E-03, 2.06652677E-03,
     *  2.09394485E-03,
     *  1.85665480E-03, 1.88095440E-03, 1.90559920E-03, 1.93059385E-03,
     *  1.95594312E-03, 1.98165195E-03, 2.00772539E-03, 2.03416863E-03,
     *  2.06098701E-03,
     *  1.82952426E-03, 1.85329795E-03, 1.87741025E-03, 1.90186568E-03,
     *  1.92666892E-03, 1.95182476E-03, 1.97733812E-03, 2.00321408E-03,
     *  2.02945781E-03,
     *  1.80355074E-03, 1.82682016E-03, 1.85042185E-03, 1.87436024E-03,
     *  1.89863986E-03, 1.92326540E-03, 1.94824167E-03, 1.97357359E-03,
     *  1.99926625E-03,
     *  1.77866143E-03, 1.80144695E-03, 1.82455865E-03, 1.84800083E-03,
     *  1.87177794E-03, 1.89589453E-03, 1.92035531E-03, 1.94516508E-03,
     *  1.97032880E-03,
     *  1.75478949E-03, 1.77711029E-03, 1.79975139E-03, 1.82271700E-03,
     *  1.84601146E-03, 1.86963922E-03, 1.89360486E-03, 1.91791309E-03,
     *  1.94256873E-03,
     *  1.73187337E-03, 1.75374754E-03, 1.77593635E-03, 1.79844391E-03,
     *  1.82127445E-03, 1.84443233E-03, 1.86792202E-03, 1.89174813E-03,
     *  1.91591537E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 64, 72) /
     *  1.70985636E-03, 1.73130099E-03, 1.75305478E-03, 1.77512176E-03,
     *  1.79750607E-03, 1.82021197E-03, 1.84324383E-03, 1.86660616E-03,
     *  1.89030356E-03,
     *  1.68868612E-03, 1.70971734E-03, 1.73105244E-03, 1.75269536E-03,
     *  1.77465016E-03, 1.79692099E-03, 1.81951214E-03, 1.84242801E-03,
     *  1.86567312E-03,
     *  1.66831425E-03, 1.68894733E-03, 1.70987919E-03, 1.73111367E-03,
     *  1.75265476E-03, 1.77450653E-03, 1.79667316E-03, 1.81915897E-03,
     *  1.84196837E-03,
     *  1.64869593E-03, 1.66894533E-03, 1.68948857E-03, 1.71032942E-03,
     *  1.73147178E-03, 1.75291963E-03, 1.77467708E-03, 1.79674835E-03,
     *  1.81913776E-03,
     *  1.62978962E-03, 1.64966905E-03, 1.66983754E-03, 1.69029878E-03,
     *  1.71105659E-03, 1.73211489E-03, 1.75347769E-03, 1.77514913E-03,
     *  1.79713345E-03,
     *  1.61155676E-03, 1.63107922E-03, 1.65088610E-03, 1.67098104E-03,
     *  1.69136777E-03, 1.71205014E-03, 1.73303208E-03, 1.75431765E-03,
     *  1.77591101E-03,
     *  1.59396148E-03, 1.61313931E-03, 1.63259709E-03, 1.65233836E-03,
     *  1.67236680E-03, 1.69268617E-03, 1.71330035E-03, 1.73421331E-03,
     *  1.75542911E-03,
     *  1.57697041E-03, 1.59581536E-03, 1.61493589E-03, 1.63433550E-03,
     *  1.65401780E-03, 1.67398648E-03, 1.69424534E-03, 1.71479827E-03,
     *  1.73564928E-03,
     *  1.56055246E-03, 1.57907568E-03, 1.59787025E-03, 1.61693963E-03,
     *  1.63628735E-03, 1.65591703E-03, 1.67583240E-03, 1.69603730E-03,
     *  1.71653564E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 73, 81) /
     *  1.54467860E-03, 1.56289072E-03, 1.58137009E-03, 1.60012010E-03,
     *  1.61914424E-03, 1.63844605E-03, 1.65802921E-03, 1.67789747E-03,
     *  1.69805469E-03,
     *  1.52932175E-03, 1.54723287E-03, 1.56540728E-03, 1.58384829E-03,
     *  1.60255932E-03, 1.62154387E-03, 1.64080555E-03, 1.66034805E-03,
     *  1.68017514E-03,
     *  1.51445654E-03, 1.53207633E-03, 1.54995553E-03, 1.56809741E-03,
     *  1.58650533E-03, 1.60518274E-03, 1.62413317E-03, 1.64336026E-03,
     *  1.66286772E-03,
     *  1.50005927E-03, 1.51739692E-03, 1.53499023E-03, 1.55284240E-03,
     *  1.57095675E-03, 1.58933666E-03, 1.60798561E-03, 1.62690717E-03,
     *  1.64610500E-03,
     *  1.48610771E-03, 1.50317201E-03, 1.52048831E-03, 1.53805977E-03,
     *  1.55588964E-03, 1.57398126E-03, 1.59233805E-03, 1.61096353E-03,
     *  1.62986128E-03,
     *  1.47258099E-03, 1.48938034E-03, 1.50642813E-03, 1.52372746E-03,
     *  1.54128156E-03, 1.55909369E-03, 1.57716723E-03, 1.59550564E-03,
     *  1.61411245E-03,
     *  1.45945956E-03, 1.47600198E-03, 1.49278936E-03, 1.50982480E-03,
     *  1.52711143E-03, 1.54465249E-03, 1.56245129E-03, 1.58051125E-03,
     *  1.59883583E-03,
     *  1.44672501E-03, 1.46301817E-03, 1.47955293E-03, 1.49633231E-03,
     *  1.51335943E-03, 1.53063746E-03, 1.54816968E-03, 1.56595943E-03,
     *  1.58401014E-03,
     *  1.43436003E-03, 1.45041128E-03, 1.46670085E-03, 1.48323170E-03,
     *  1.50000692E-03, 1.51702963E-03, 1.53430306E-03, 1.55183050E-03,
     *  1.56961533E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 82, 90) /
     *  1.42234835E-03, 1.43816472E-03, 1.45421620E-03, 1.47050574E-03,
     *  1.48703635E-03, 1.50381112E-03, 1.52083322E-03, 1.53810591E-03,
     *  1.55563251E-03,
     *  1.41067459E-03, 1.42626284E-03, 1.44208306E-03, 1.45813818E-03,
     *  1.47443116E-03, 1.49096506E-03, 1.50774300E-03, 1.52476818E-03,
     *  1.54204390E-03,
     *  1.39932430E-03, 1.41469087E-03, 1.43028638E-03, 1.44611370E-03,
     *  1.46217576E-03, 1.47847556E-03, 1.49501621E-03, 1.51180084E-03,
     *  1.52883269E-03,
     *  1.38828380E-03, 1.40343490E-03, 1.41881197E-03, 1.43441784E-03,
     *  1.45025540E-03, 1.46632762E-03, 1.48263755E-03, 1.49918829E-03,
     *  1.51598305E-03,
     *  1.37754019E-03, 1.39248177E-03, 1.40764642E-03, 1.42303693E-03,
     *  1.43865617E-03, 1.45450705E-03, 1.47059259E-03, 1.48691585E-03,
     *  1.50347997E-03,
     *  1.36708127E-03, 1.38181904E-03, 1.39677706E-03, 1.41195807E-03,
     *  1.42736490E-03, 1.44300044E-03, 1.45886766E-03, 1.47496958E-03,
     *  1.49130931E-03,
     *  1.35689549E-03, 1.37143495E-03, 1.38619188E-03, 1.40116902E-03,
     *  1.41636914E-03, 1.43179511E-03, 1.44744985E-03, 1.46333634E-03,
     *  1.47945764E-03,
     *  1.34697193E-03, 1.36131835E-03, 1.37587955E-03, 1.39065821E-03,
     *  1.40565710E-03, 1.42087904E-03, 1.43632690E-03, 1.45200364E-03,
     *  1.46791228E-03,
     *  1.33730022E-03, 1.35145868E-03, 1.36582928E-03, 1.38041469E-03,
     *  1.39521761E-03, 1.41024084E-03, 1.42548722E-03, 1.44095967E-03,
     *  1.45666118E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 91, 99) /
     *  1.32787057E-03, 1.34184595E-03, 1.35603090E-03, 1.37042804E-03,
     *  1.38504006E-03, 1.39986971E-03, 1.41491981E-03, 1.43019323E-03,
     *  1.44569293E-03,
     *  1.31867365E-03, 1.33247065E-03, 1.34647471E-03, 1.36068840E-03,
     *  1.37511440E-03, 1.38975541E-03, 1.40461423E-03, 1.41969369E-03,
     *  1.43499670E-03,
     *  1.30970062E-03, 1.32332378E-03, 1.33715152E-03, 1.35118641E-03,
     *  1.36543108E-03, 1.37988821E-03, 1.39456056E-03, 1.40945093E-03,
     *  1.42456221E-03,
     *  1.30094308E-03, 1.31439676E-03, 1.32805260E-03, 1.34191316E-03,
     *  1.35598103E-03, 1.37025887E-03, 1.38474939E-03, 1.39945538E-03,
     *  1.41437966E-03,
     *  1.29239306E-03, 1.30568146E-03, 1.31916966E-03, 1.33286020E-03,
     *  1.34675563E-03, 1.36085859E-03, 1.37517176E-03, 1.38969789E-03,
     *  1.40443978E-03,
     *  1.28404296E-03, 1.29717013E-03, 1.31049480E-03, 1.32401947E-03,
     *  1.33774668E-03, 1.35167902E-03, 1.36581915E-03, 1.38016979E-03,
     *  1.39473372E-03,
     *  1.27588555E-03, 1.28885540E-03, 1.30202050E-03, 1.31538331E-03,
     *  1.32894635E-03, 1.34271219E-03, 1.35668345E-03, 1.37086282E-03,
     *  1.38525304E-03,
     *  1.26791395E-03, 1.28073026E-03, 1.29373960E-03, 1.30694443E-03,
     *  1.32034722E-03, 1.33395053E-03, 1.34775693E-03, 1.36176910E-03,
     *  1.37598975E-03,
     *  1.26012160E-03, 1.27278801E-03, 1.28564530E-03, 1.29869587E-03,
     *  1.31194220E-03, 1.32538680E-03, 1.33903224E-03, 1.35288114E-03,
     *  1.36693618E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=100,108) /
     *  1.25250225E-03, 1.26502228E-03, 1.27773107E-03, 1.29063101E-03,
     *  1.30372453E-03, 1.31701412E-03, 1.33050234E-03, 1.34419176E-03,
     *  1.35808506E-03,
     *  1.24504994E-03, 1.25742700E-03, 1.26999073E-03, 1.28274351E-03,
     *  1.29568776E-03, 1.30882592E-03, 1.32216054E-03, 1.33569416E-03,
     *  1.34942942E-03,
     *  1.23775898E-03, 1.24999634E-03, 1.26241835E-03, 1.27502735E-03,
     *  1.28782573E-03, 1.30081593E-03, 1.31400044E-03, 1.32738180E-03,
     *  1.34096262E-03,
     *  1.23062393E-03, 1.24272477E-03, 1.25500827E-03, 1.26747675E-03,
     *  1.28013256E-03, 1.29297814E-03, 1.30601594E-03, 1.31924847E-03,
     *  1.33267833E-03,
     *  1.22363959E-03, 1.23560699E-03, 1.24775510E-03, 1.26008620E-03,
     *  1.27260265E-03, 1.28530683E-03, 1.29820119E-03, 1.31128822E-03,
     *  1.32457047E-03,
     *  1.21680101E-03, 1.22863795E-03, 1.24065366E-03, 1.25285045E-03,
     *  1.26523061E-03, 1.27779653E-03, 1.29055063E-03, 1.30349536E-03,
     *  1.31663325E-03,
     *  1.21010344E-03, 1.22181278E-03, 1.23369903E-03, 1.24576444E-03,
     *  1.25801132E-03, 1.27044201E-03, 1.28305890E-03, 1.29586445E-03,
     *  1.30886114E-03,
     *  1.20354234E-03, 1.21512687E-03, 1.22688647E-03, 1.23882337E-03,
     *  1.25093985E-03, 1.26323824E-03, 1.27572091E-03, 1.28839028E-03,
     *  1.30124881E-03,
     *  1.19711335E-03, 1.20857577E-03, 1.22021146E-03, 1.23202261E-03,
     *  1.24401151E-03, 1.25618044E-03, 1.26853176E-03, 1.28106786E-03,
     *  1.29379120E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=109,117) /
     *  1.19081232E-03, 1.20215525E-03, 1.21366966E-03, 1.22535775E-03,
     *  1.23722178E-03, 1.24926400E-03, 1.26148677E-03, 1.27389243E-03,
     *  1.28648343E-03,
     *  1.18463526E-03, 1.19586121E-03, 1.20725692E-03, 1.21882456E-03,
     *  1.23056634E-03, 1.24248453E-03, 1.25458144E-03, 1.26685941E-03,
     *  1.27932084E-03,
     *  1.17857833E-03, 1.18968977E-03, 1.20096927E-03, 1.21241896E-03,
     *  1.22404106E-03, 1.23583780E-03, 1.24781147E-03, 1.25996440E-03,
     *  1.27229896E-03,
     *  1.17263787E-03, 1.18363719E-03, 1.19480287E-03, 1.20613707E-03,
     *  1.21764196E-03, 1.22931976E-03, 1.24117274E-03, 1.25320320E-03,
     *  1.26541350E-03,
     *  1.16681037E-03, 1.17769986E-03, 1.18875408E-03, 1.19997515E-03,
     *  1.21136523E-03, 1.22292652E-03, 1.23466127E-03, 1.24657177E-03,
     *  1.25866034E-03,
     *  1.16109245E-03, 1.17187435E-03, 1.18281938E-03, 1.19392962E-03,
     *  1.20520722E-03, 1.21665436E-03, 1.22827328E-03, 1.24006623E-03,
     *  1.25203553E-03,
     *  1.15548085E-03, 1.16615735E-03, 1.17699538E-03, 1.18799702E-03,
     *  1.19916441E-03, 1.21049970E-03, 1.22200510E-03, 1.23368286E-03,
     *  1.24553527E-03,
     *  1.14997247E-03, 1.16054567E-03, 1.17127884E-03, 1.18217406E-03,
     *  1.19323342E-03, 1.20445908E-03, 1.21585323E-03, 1.22741808E-03,
     *  1.23915592E-03,
     *  1.14456432E-03, 1.15503626E-03, 1.16566665E-03, 1.17645754E-03,
     *  1.18741102E-03, 1.19852921E-03, 1.20981429E-03, 1.22126846E-03,
     *  1.23289397E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=118,126) /
     *  1.13925351E-03, 1.14962619E-03, 1.16015581E-03, 1.17084442E-03,
     *  1.18169408E-03, 1.19270691E-03, 1.20388505E-03, 1.21523069E-03,
     *  1.22674606E-03,
     *  1.13403728E-03, 1.14431263E-03, 1.15474345E-03, 1.16533176E-03,
     *  1.17607961E-03, 1.18698911E-03, 1.19806237E-03, 1.20930158E-03,
     *  1.22070894E-03,
     *  1.12891296E-03, 1.13909285E-03, 1.14942677E-03, 1.15991672E-03,
     *  1.17056472E-03, 1.18137287E-03, 1.19234327E-03, 1.20347808E-03,
     *  1.21477949E-03,
     *  1.12387799E-03, 1.13396426E-03, 1.14420312E-03, 1.15459658E-03,
     *  1.16514664E-03, 1.17585536E-03, 1.18672486E-03, 1.19775725E-03,
     *  1.20895471E-03,
     *  1.11892991E-03, 1.12892432E-03, 1.13906993E-03, 1.14936872E-03,
     *  1.15982268E-03, 1.17043386E-03, 1.18120434E-03, 1.19213624E-03,
     *  1.20323171E-03,
     *  1.11406633E-03, 1.12397061E-03, 1.13402472E-03, 1.14423061E-03,
     *  1.15459027E-03, 1.16510573E-03, 1.17577905E-03, 1.18661232E-03,
     *  1.19760770E-03,
     *  1.10928497E-03, 1.11910080E-03, 1.12906511E-03, 1.13917983E-03,
     *  1.14944694E-03, 1.15986845E-03, 1.17044640E-03, 1.18118287E-03,
     *  1.19208000E-03,
     *  1.10458362E-03, 1.11431264E-03, 1.12418880E-03, 1.13421403E-03,
     *  1.14439029E-03, 1.15471957E-03, 1.16520390E-03, 1.17584535E-03,
     *  1.18664603E-03,
     *  1.09996015E-03, 1.10960394E-03, 1.11939357E-03, 1.12933094E-03,
     *  1.13941800E-03, 1.14965674E-03, 1.16004916E-03, 1.17059731E-03,
     *  1.18130328E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=127,135) /
     *  1.09541251E-03, 1.10497262E-03, 1.11467728E-03, 1.12452839E-03,
     *  1.13452787E-03, 1.14467769E-03, 1.15497985E-03, 1.16543638E-03,
     *  1.17604936E-03,
     *  1.09093872E-03, 1.10041666E-03, 1.11003788E-03, 1.11980427E-03,
     *  1.12971774E-03, 1.13978024E-03, 1.14999375E-03, 1.16036030E-03,
     *  1.17088193E-03,
     *  1.08653688E-03, 1.09593410E-03, 1.10547337E-03, 1.11515655E-03,
     *  1.12498553E-03, 1.13496227E-03, 1.14508871E-03, 1.15536686E-03,
     *  1.16579877E-03,
     *  1.08220512E-03, 1.09152307E-03, 1.10098183E-03, 1.11058327E-03,
     *  1.12032926E-03, 1.13022173E-03, 1.14026263E-03, 1.15045395E-03,
     *  1.16079771E-03,
     *  1.07794169E-03, 1.08718175E-03, 1.09656141E-03, 1.10608254E-03,
     *  1.11574699E-03, 1.12555667E-03, 1.13551352E-03, 1.14561951E-03,
     *  1.15587665E-03,
     *  1.07374485E-03, 1.08290837E-03, 1.09221032E-03, 1.10165253E-03,
     *  1.11123685E-03, 1.12096517E-03, 1.13083943E-03, 1.14086157E-03,
     *  1.15103359E-03,
     *  1.06961294E-03, 1.07870125E-03, 1.08792682E-03, 1.09729147E-03,
     *  1.10679704E-03, 1.11644541E-03, 1.12623848E-03, 1.13617821E-03,
     *  1.14626656E-03,
     *  1.06554436E-03, 1.07455874E-03, 1.08370924E-03, 1.09299766E-03,
     *  1.10242582E-03, 1.11199559E-03, 1.12170887E-03, 1.13156758E-03,
     *  1.14157369E-03,
     *  1.06153755E-03, 1.07047926E-03, 1.07955596E-03, 1.08876944E-03,
     *  1.09812150E-03, 1.10761401E-03, 1.11724884E-03, 1.12702790E-03,
     *  1.13695315E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=136,144) /
     *  1.05759101E-03, 1.06646128E-03, 1.07546542E-03, 1.08460521E-03,
     *  1.09388246E-03, 1.10329900E-03, 1.11285669E-03, 1.12255744E-03,
     *  1.13240318E-03,
     *  1.05370329E-03, 1.06250331E-03, 1.07143610E-03, 1.08050344E-03,
     *  1.08970712E-03, 1.09904895E-03, 1.10853079E-03, 1.11815452E-03,
     *  1.12792208E-03,
     *  1.04987298E-03, 1.05860391E-03, 1.06746655E-03, 1.07646263E-03,
     *  1.08559394E-03, 1.09486230E-03, 1.10426954E-03, 1.11381753E-03,
     *  1.12350818E-03,
     *  1.04609873E-03, 1.05476171E-03, 1.06355533E-03, 1.07248133E-03,
     *  1.08154147E-03, 1.09073756E-03, 1.10007142E-03, 1.10954490E-03,
     *  1.11915991E-03,
     *  1.04237920E-03, 1.05097534E-03, 1.05970108E-03, 1.06855813E-03,
     *  1.07754827E-03, 1.08667326E-03, 1.09593493E-03, 1.10533511E-03,
     *  1.11487570E-03,
     *  1.03871313E-03, 1.04724352E-03, 1.05590247E-03, 1.06469169E-03,
     *  1.07361295E-03, 1.08266799E-03, 1.09185863E-03, 1.10118670E-03,
     *  1.11065406E-03,
     *  1.03509929E-03, 1.04356497E-03, 1.05215821E-03, 1.06088069E-03,
     *  1.06973417E-03, 1.07872039E-03, 1.08784114E-03, 1.09709824E-03,
     *  1.10649354E-03,
     *  1.03153647E-03, 1.03993848E-03, 1.04846705E-03, 1.05712386E-03,
     *  1.06591063E-03, 1.07482912E-03, 1.08388109E-03, 1.09306835E-03,
     *  1.10239274E-03,
     *  1.02802351E-03, 1.03636287E-03, 1.04482779E-03, 1.05341996E-03,
     *  1.06214109E-03, 1.07099290E-03, 1.07997718E-03, 1.08909569E-03,
     *  1.09835029E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=145,153) /
     *  1.02455930E-03, 1.03283697E-03, 1.04123925E-03, 1.04976780E-03,
     *  1.05842430E-03, 1.06721050E-03, 1.07612813E-03, 1.08517898E-03,
     *  1.09436486E-03,
     *  1.02114273E-03, 1.02935969E-03, 1.03770030E-03, 1.04616621E-03,
     *  1.05475910E-03, 1.06348069E-03, 1.07233272E-03, 1.08131695E-03,
     *  1.09043519E-03,
     *  1.01777275E-03, 1.02592994E-03, 1.03420983E-03, 1.04261407E-03,
     *  1.05114434E-03, 1.05980232E-03, 1.06858975E-03, 1.07750839E-03,
     *  1.08656002E-03,
     *  1.01444834E-03, 1.02254667E-03, 1.03076678E-03, 1.03911030E-03,
     *  1.04757889E-03, 1.05617424E-03, 1.06489807E-03, 1.07375211E-03,
     *  1.08273815E-03,
     *  1.01116849E-03, 1.01920887E-03, 1.02737010E-03, 1.03565382E-03,
     *  1.04406168E-03, 1.05259535E-03, 1.06125654E-03, 1.07004697E-03,
     *  1.07896842E-03,
     *  1.00793225E-03, 1.01591554E-03, 1.02401880E-03, 1.03224363E-03,
     *  1.04059167E-03, 1.04906459E-03, 1.05766408E-03, 1.06639186E-03,
     *  1.07524968E-03,
     *  1.00473868E-03, 1.01266575E-03, 1.02071189E-03, 1.02887871E-03,
     *  1.03716783E-03, 1.04558091E-03, 1.05411962E-03, 1.06278569E-03,
     *  1.07158084E-03,
     *  1.00158685E-03, 1.00945854E-03, 1.01744842E-03, 1.02555810E-03,
     *  1.03378917E-03, 1.04214330E-03, 1.05062215E-03, 1.05922741E-03,
     *  1.06796082E-03,
     *  9.98475901E-04, 1.00629302E-03, 1.01422748E-03, 1.02228085E-03,
     *  1.03045475E-03, 1.03875079E-03, 1.04717065E-03, 1.05571602E-03,
     *  1.06438859E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=154,162) /
     *  9.95404960E-04, 1.00316832E-03, 1.01104817E-03, 1.01904606E-03,
     *  1.02716361E-03, 1.03540243E-03, 1.04376417E-03, 1.05225050E-03,
     *  1.06086314E-03,
     *  9.92373194E-04, 1.00008358E-03, 1.00790961E-03, 1.01585284E-03,
     *  1.02391486E-03, 1.03209729E-03, 1.04040175E-03, 1.04882992E-03,
     *  1.05738348E-03,
     *  9.89379792E-04, 9.97037971E-04, 1.00481096E-03, 1.01270032E-03,
     *  1.02070763E-03, 1.02883447E-03, 1.03708248E-03, 1.04545332E-03,
     *  1.05394866E-03,
     *  9.86423967E-04, 9.94030690E-04, 1.00175141E-03, 1.00958767E-03,
     *  1.01754104E-03, 1.02561310E-03, 1.03380548E-03, 1.04211981E-03,
     *  1.05055776E-03,
     *  9.83504951E-04, 9.91060954E-04, 9.98730151E-04, 1.00651407E-03,
     *  1.01441427E-03, 1.02243234E-03, 1.03056987E-03, 1.03882849E-03,
     *  1.04720988E-03,
     *  9.80621999E-04, 9.88128003E-04, 9.95746406E-04, 1.00347873E-03,
     *  1.01132652E-03, 1.01929135E-03, 1.02737481E-03, 1.03557852E-03,
     *  1.04390413E-03,
     *  9.77774387E-04, 9.85231096E-04, 9.92799421E-04, 1.00048087E-03,
     *  1.00827699E-03, 1.01618933E-03, 1.02421948E-03, 1.03236905E-03,
     *  1.04063967E-03,
     *  9.74961408E-04, 9.82369514E-04, 9.89888462E-04, 9.97519756E-04,
     *  1.00526492E-03, 1.01312551E-03, 1.02110309E-03, 1.02919927E-03,
     *  1.03741568E-03,
     *  9.72182378E-04, 9.79542555E-04, 9.87012814E-04, 9.94594645E-04,
     *  1.00228957E-03, 1.01009912E-03, 1.01802486E-03, 1.02606840E-03,
     *  1.03423133E-03/
        DATA ((VOLMV (J,K),J=100,108),K=  1,  9) /
     *   316.24825    ,  321.36824    ,  326.57114    ,  331.85826    ,
     *   337.23098    ,  342.69068    ,  348.23878    ,  353.87670    ,
     *   359.60589    ,
     *   158.12432    ,  160.68433    ,  163.28578    ,  165.92934    ,
     *   168.61571    ,  171.34556    ,  174.11961    ,  176.93857    ,
     *   179.80317    ,
     *   79.062364    ,  80.342369    ,  81.643097    ,  82.964883    ,
     *   84.308068    ,  85.672999    ,  87.060027    ,  88.469511    ,
     *   89.901814    ,
     *   39.531384    ,  40.171390    ,  40.821757    ,  41.482653    ,
     *   42.154249    ,  42.836718    ,  43.530235    ,  44.234980    ,
     *   44.951134    ,
     *   19.765893    ,  20.085900    ,  20.411087    ,  20.741538    ,
     *   21.077340    ,  21.418577    ,  21.765339    ,  22.117714    ,
     *   22.475794    ,
     *   9.8831484    ,  10.043155    ,  10.205752    ,  10.370981    ,
     *   10.538885    ,  10.709507    ,  10.882891    ,  11.059082    ,
     *   11.238125    ,
     *   4.9417759    ,  5.0217827    ,  5.1030846    ,  5.1857024    ,
     *   5.2696576    ,  5.3549717    ,  5.4416667    ,  5.5297651    ,
     *   5.6192896    ,
     *   2.4710897    ,  2.5110966    ,  2.5517509    ,  2.5930631    ,
     *   2.6350439    ,  2.6777041    ,  2.7210548    ,  2.7651070    ,
     *   2.8098721    ,
     *   1.2357467    ,  1.2557536    ,  1.2760841    ,  1.2967436    ,
     *   1.3177372    ,  1.3390705    ,  1.3607488    ,  1.3827780    ,
     *   1.4051635    /
        DATA ((VOLMV (J,K),J=100,108),K= 10, 18) /
     *  0.61807539    , 0.62808230    , 0.63825094    , 0.64858395    ,
     *  0.65908399    , 0.66975376    , 0.68059603    , 0.69161359    ,
     *  0.70280927    ,
     *  0.30924010    , 0.31424700    , 0.31933468    , 0.32450447    ,
     *  0.32975770    , 0.33509572    , 0.34051991    , 0.34603168    ,
     *  0.35163244    ,
     *  0.15482319    , 0.15733005    , 0.15987723    , 0.16246538    ,
     *  0.16509518    , 0.16776730    , 0.17048243    , 0.17324127    ,
     *  0.17604455    ,
     *  7.76161950E-02, 7.88729812E-02, 8.01498485E-02, 8.14471275E-02,
     *  8.27651541E-02, 8.41042694E-02, 8.54648200E-02, 8.68471581E-02,
     *  8.82516413E-02,
     *  3.90155622E-02, 3.96471959E-02, 4.02887965E-02, 4.09405309E-02,
     *  4.16025683E-02, 4.22750805E-02, 4.29582423E-02, 4.36522309E-02,
     *  4.43572263E-02,
     *  2.55292525E-02, 2.59423180E-02, 2.63618194E-02, 2.67878661E-02,
     *  2.72205690E-02, 2.76600408E-02, 2.81063960E-02, 2.85597507E-02,
     *  2.90202228E-02,
     *  1.90297012E-02, 1.93373173E-02, 1.96496696E-02, 1.99668395E-02,
     *  2.02889101E-02, 2.06159653E-02, 2.09480905E-02, 2.12853723E-02,
     *  2.16278987E-02,
     *  1.52054909E-02, 1.54509753E-02, 1.57001974E-02, 1.59532223E-02,
     *  1.62101163E-02, 1.64709464E-02, 1.67357810E-02, 1.70046891E-02,
     *  1.72777410E-02,
     *  1.26873300E-02, 1.28918322E-02, 1.30994156E-02, 1.33101349E-02,
     *  1.35240451E-02, 1.37412023E-02, 1.39616634E-02, 1.41854858E-02,
     *  1.44127282E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 19, 27) /
     *  1.09041586E-02, 1.10795822E-02, 1.12576236E-02, 1.14383295E-02,
     *  1.16217472E-02, 1.18079248E-02, 1.19969109E-02, 1.21887551E-02,
     *  1.23835076E-02,
     *  9.57547256E-03, 9.72918029E-03, 9.88516130E-03, 1.00434565E-02,
     *  1.02041073E-02, 1.03671559E-02, 1.05326448E-02, 1.07006174E-02,
     *  1.08711176E-02,
     *  8.54738388E-03, 8.68424684E-03, 8.82311733E-03, 8.96403171E-03,
     *  9.10702688E-03, 9.25214026E-03, 9.39940979E-03, 9.54887398E-03,
     *  9.70057187E-03,
     *  7.72842410E-03, 7.85183253E-03, 7.97703750E-03, 8.10407174E-03,
     *  8.23296847E-03, 8.36376136E-03, 8.49648456E-03, 8.63117274E-03,
     *  8.76786104E-03,
     *  7.06081041E-03, 7.17321901E-03, 7.28725278E-03, 7.40294147E-03,
     *  7.52031523E-03, 7.63940468E-03, 7.76024085E-03, 7.88285525E-03,
     *  8.00727981E-03,
     *  6.50624620E-03, 6.60948964E-03, 6.71421643E-03, 6.82045382E-03,
     *  6.92822942E-03, 7.03757126E-03, 7.14850778E-03, 7.26106781E-03,
     *  7.37528063E-03,
     *  6.03834576E-03, 6.13383146E-03, 6.23068135E-03, 6.32892052E-03,
     *  6.42857444E-03, 6.52966892E-03, 6.63223018E-03, 6.73628481E-03,
     *  6.84185978E-03,
     *  5.63833787E-03, 5.72716931E-03, 5.81726349E-03, 5.90864365E-03,
     *  6.00133338E-03, 6.09535662E-03, 6.19073764E-03, 6.28750110E-03,
     *  6.38567201E-03,
     *  5.29250399E-03, 5.37556249E-03, 5.45979640E-03, 5.54522735E-03,
     *  5.63187729E-03, 5.71976849E-03, 5.80892356E-03, 5.89936545E-03,
     *  5.99111747E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 28, 36) /
     *  4.99058550E-03, 5.06858627E-03, 5.14768653E-03, 5.22790650E-03,
     *  5.30926668E-03, 5.39178787E-03, 5.47549123E-03, 5.56039821E-03,
     *  5.64653058E-03,
     *  4.72475773E-03, 4.79828923E-03, 4.87285368E-03, 4.94847003E-03,
     *  5.02515748E-03, 5.10293557E-03, 5.18182412E-03, 5.26184326E-03,
     *  5.34301343E-03,
     *  4.48894860E-03, 4.55850093E-03, 4.62902746E-03, 4.70054596E-03,
     *  4.77307453E-03, 4.84663151E-03, 4.92123556E-03, 4.99690563E-03,
     *  5.07366096E-03,
     *  4.27837401E-03, 4.34435978E-03, 4.41126749E-03, 4.47911390E-03,
     *  4.54791607E-03, 4.61769129E-03, 4.68845717E-03, 4.76023158E-03,
     *  4.83303269E-03,
     *  4.08921359E-03, 4.15198350E-03, 4.21562860E-03, 4.28016475E-03,
     *  4.34560803E-03, 4.41197483E-03, 4.47928177E-03, 4.54754577E-03,
     *  4.61678402E-03,
     *  3.91837973E-03, 3.97823443E-03, 4.03892229E-03, 4.10045830E-03,
     *  4.16285772E-03, 4.22613605E-03, 4.29030907E-03, 4.35539280E-03,
     *  4.42140353E-03,
     *  3.76334996E-03, 3.82054921E-03, 3.87854363E-03, 3.93734742E-03,
     *  3.99697508E-03, 4.05744131E-03, 4.11876109E-03, 4.18094965E-03,
     *  4.24402248E-03,
     *  3.62204335E-03, 3.67681318E-03, 3.73234366E-03, 3.78864830E-03,
     *  3.84574088E-03, 3.90363538E-03, 3.96234606E-03, 4.02188740E-03,
     *  4.08227416E-03,
     *  3.49272801E-03, 3.54526632E-03, 3.59853382E-03, 3.65254337E-03,
     *  3.70730807E-03, 3.76284127E-03, 3.81915653E-03, 3.87626767E-03,
     *  3.93418876E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 37, 45) /
     *  3.37395085E-03, 3.42443198E-03, 3.47561349E-03, 3.52750764E-03,
     *  3.58012693E-03, 3.63348408E-03, 3.68759206E-03, 3.74246406E-03,
     *  3.79811350E-03,
     *  3.26448370E-03, 3.31306204E-03, 3.36231428E-03, 3.41225213E-03,
     *  3.46288754E-03, 3.51423267E-03, 3.56629990E-03, 3.61910184E-03,
     *  3.67265135E-03,
     *  3.16328144E-03, 3.21009438E-03, 3.25755682E-03, 3.30567995E-03,
     *  3.35447520E-03, 3.40395420E-03, 3.45412882E-03, 3.50501112E-03,
     *  3.55661342E-03,
     *  3.06944914E-03, 3.11461953E-03, 3.16041685E-03, 3.20685180E-03,
     *  3.25393534E-03, 3.30167862E-03, 3.35009299E-03, 3.39919005E-03,
     *  3.44898160E-03,
     *  2.98221604E-03, 3.02585419E-03, 3.07009831E-03, 3.11495869E-03,
     *  3.16044582E-03, 3.20657039E-03, 3.25334333E-03, 3.30077574E-03,
     *  3.34887896E-03,
     *  2.90091477E-03, 2.94312009E-03, 2.98591191E-03, 3.02930009E-03,
     *  3.07329470E-03, 3.11790603E-03, 3.16314455E-03, 3.20902096E-03,
     *  3.25554615E-03,
     *  2.82496457E-03, 2.86582704E-03, 2.90725781E-03, 2.94926640E-03,
     *  2.99186246E-03, 3.03505590E-03, 3.07885679E-03, 3.12327543E-03,
     *  3.16832229E-03,
     *  2.75385774E-03, 2.79345901E-03, 2.83361160E-03, 2.87432463E-03,
     *  2.91560743E-03, 2.95746951E-03, 2.99992059E-03, 3.04297057E-03,
     *  3.08662957E-03,
     *  2.68714849E-03, 2.72556294E-03, 2.76451278E-03, 2.80400679E-03,
     *  2.84405396E-03, 2.88466346E-03, 2.92584466E-03, 2.96760710E-03,
     *  3.00996056E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 46, 54) /
     *  2.62444381E-03, 2.66173938E-03, 2.69955537E-03, 2.73790025E-03,
     *  2.77678269E-03, 2.81621154E-03, 2.85619583E-03, 2.89674480E-03,
     *  2.93786785E-03,
     *  2.56539587E-03, 2.60163480E-03, 2.63838006E-03, 2.67563982E-03,
     *  2.71342246E-03, 2.75173652E-03, 2.79059073E-03, 2.82999400E-03,
     *  2.86995545E-03,
     *  2.50969576E-03, 2.54493522E-03, 2.58066771E-03, 2.61690113E-03,
     *  2.65364358E-03, 2.69090332E-03, 2.72868878E-03, 2.76700860E-03,
     *  2.80587157E-03,
     *  2.45706821E-03, 2.49136083E-03, 2.52613391E-03, 2.56139510E-03,
     *  2.59715223E-03, 2.63341330E-03, 2.67018646E-03, 2.70748008E-03,
     *  2.74530267E-03,
     *  2.40726711E-03, 2.44066145E-03, 2.47452437E-03, 2.50886326E-03,
     *  2.54368570E-03, 2.57899943E-03, 2.61481237E-03, 2.65113261E-03,
     *  2.68796840E-03,
     *  2.36007176E-03, 2.39261277E-03, 2.42561106E-03, 2.45907382E-03,
     *  2.49300838E-03, 2.52742225E-03, 2.56232311E-03, 2.59771879E-03,
     *  2.63361731E-03,
     *  2.31528372E-03, 2.34701303E-03, 2.37918892E-03, 2.41181833E-03,
     *  2.44490838E-03, 2.47846637E-03, 2.51249974E-03, 2.54701611E-03,
     *  2.58202323E-03,
     *  2.27272406E-03, 2.30368035E-03, 2.33507301E-03, 2.36690880E-03,
     *  2.39919463E-03, 2.43193757E-03, 2.46514486E-03, 2.49882388E-03,
     *  2.53298219E-03,
     *  2.23223100E-03, 2.26245026E-03, 2.29309616E-03, 2.32417529E-03,
     *  2.35569436E-03, 2.38766023E-03, 2.42007994E-03, 2.45296067E-03,
     *  2.48630976E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 55, 63) /
     *  2.19365797E-03, 2.22317373E-03, 2.25310687E-03, 2.28346378E-03,
     *  2.31425099E-03, 2.34547518E-03, 2.37714318E-03, 2.40926199E-03,
     *  2.44183875E-03,
     *  2.15687183E-03, 2.18571539E-03, 2.21496750E-03, 2.24463434E-03,
     *  2.27472228E-03, 2.30523781E-03, 2.33618760E-03, 2.36757844E-03,
     *  2.39941729E-03,
     *  2.12175135E-03, 2.14995202E-03, 2.17855275E-03, 2.20755958E-03,
     *  2.23697872E-03, 2.26681648E-03, 2.29707935E-03, 2.32777395E-03,
     *  2.35890706E-03,
     *  2.08818599E-03, 2.11577117E-03, 2.14374831E-03, 2.17212330E-03,
     *  2.20090216E-03, 2.23009106E-03, 2.25969631E-03, 2.28972438E-03,
     *  2.32018187E-03,
     *  2.05607466E-03, 2.08307009E-03, 2.11044970E-03, 2.13821924E-03,
     *  2.16638457E-03, 2.19495172E-03, 2.22392684E-03, 2.25331623E-03,
     *  2.28312634E-03,
     *  2.02532482E-03, 2.05175465E-03, 2.07856121E-03, 2.10575008E-03,
     *  2.13332701E-03, 2.16129786E-03, 2.18966865E-03, 2.21844551E-03,
     *  2.24763475E-03,
     *  1.99585154E-03, 2.02173849E-03, 2.04799500E-03, 2.07462652E-03,
     *  2.10163867E-03, 2.12903716E-03, 2.15682787E-03, 2.18501680E-03,
     *  2.21361008E-03,
     *  1.96757675E-03, 1.99294221E-03, 2.01867035E-03, 2.04476648E-03,
     *  2.07123608E-03, 2.09808475E-03, 2.12531822E-03, 2.15294235E-03,
     *  2.18096314E-03,
     *  1.94042858E-03, 1.96529273E-03, 1.99051292E-03, 2.01609435E-03,
     *  2.04204237E-03, 2.06836246E-03, 2.09506021E-03, 2.12214136E-03,
     *  2.14961176E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 64, 72) /
     *  1.91434077E-03, 1.93872264E-03, 1.96345415E-03, 1.98854041E-03,
     *  2.01398664E-03, 2.03979819E-03, 2.06598054E-03, 2.09253929E-03,
     *  2.11948017E-03,
     *  1.88925208E-03, 1.91316966E-03, 1.93743073E-03, 1.96204027E-03,
     *  1.98700339E-03, 2.01232534E-03, 2.03801147E-03, 2.06406727E-03,
     *  2.09049834E-03,
     *  1.86510590E-03, 1.88857620E-03, 1.91238405E-03, 1.93653432E-03,
     *  1.96103202E-03, 1.98588228E-03, 2.01109035E-03, 2.03666158E-03,
     *  2.06260148E-03,
     *  1.84184976E-03, 1.86488889E-03, 1.88825983E-03, 1.91196736E-03,
     *  1.93601638E-03, 1.96041191E-03, 1.98515909E-03, 2.01026317E-03,
     *  2.03572954E-03,
     *  1.81943500E-03, 1.84205823E-03, 1.86500773E-03, 1.88828818E-03,
     *  1.91190438E-03, 1.93586125E-03, 1.96016382E-03, 1.98481725E-03,
     *  2.00982680E-03,
     *  1.79781641E-03, 1.82003823E-03, 1.84258096E-03, 1.86544918E-03,
     *  1.88864761E-03, 1.91218106E-03, 1.93605448E-03, 1.96027290E-03,
     *  1.98484150E-03,
     *  1.77695195E-03, 1.79878611E-03, 1.82093600E-03, 1.84340610E-03,
     *  1.86620105E-03, 1.88932556E-03, 1.91278448E-03, 1.93658275E-03,
     *  1.96072545E-03,
     *  1.75680247E-03, 1.77826204E-03, 1.80003232E-03, 1.82211771E-03,
     *  1.84452275E-03, 1.86725208E-03, 1.89031044E-03, 1.91370268E-03,
     *  1.93743379E-03,
     *  1.73733145E-03, 1.75842887E-03, 1.77983213E-03, 1.80154556E-03,
     *  1.82357361E-03, 1.84592084E-03, 1.86859189E-03, 1.89159153E-03,
     *  1.91492466E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 73, 81) /
     *  1.71850482E-03, 1.73925192E-03, 1.76030015E-03, 1.78165376E-03,
     *  1.80331712E-03, 1.82529469E-03, 1.84759105E-03, 1.87021088E-03,
     *  1.89315896E-03,
     *  1.70029073E-03, 1.72069879E-03, 1.74140340E-03, 1.76240875E-03,
     *  1.78371913E-03, 1.80533891E-03, 1.82727260E-03, 1.84952479E-03,
     *  1.87210018E-03,
     *  1.68265938E-03, 1.70273914E-03, 1.72311103E-03, 1.74377915E-03,
     *  1.76474770E-03, 1.78602101E-03, 1.80760349E-03, 1.82949964E-03,
     *  1.85171410E-03,
     *  1.66558286E-03, 1.68534459E-03, 1.70539414E-03, 1.72573554E-03,
     *  1.74637293E-03, 1.76731056E-03, 1.78855275E-03, 1.81010395E-03,
     *  1.83196870E-03,
     *  1.64903502E-03, 1.66848850E-03, 1.68822563E-03, 1.70825035E-03,
     *  1.72856676E-03, 1.74917900E-03, 1.77009135E-03, 1.79130817E-03,
     *  1.81283392E-03,
     *  1.63299129E-03, 1.65214589E-03, 1.67158007E-03, 1.69129772E-03,
     *  1.71130285E-03, 1.73159956E-03, 1.75219204E-03, 1.77308458E-03,
     *  1.79428157E-03,
     *  1.61742863E-03, 1.63629329E-03, 1.65543357E-03, 1.67485332E-03,
     *  1.69455648E-03, 1.71454706E-03, 1.73482920E-03, 1.75540712E-03,
     *  1.77628514E-03,
     *  1.60232534E-03, 1.62090862E-03, 1.63976368E-03, 1.65889431E-03,
     *  1.67830437E-03, 1.69799783E-03, 1.71797876E-03, 1.73825131E-03,
     *  1.75881972E-03,
     *  1.58766101E-03, 1.60597111E-03, 1.62454924E-03, 1.64339915E-03,
     *  1.66252463E-03, 1.68192960E-03, 1.70161805E-03, 1.72159406E-03,
     *  1.74186183E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 82, 90) /
     *  1.57341644E-03, 1.59146120E-03, 1.60977035E-03, 1.62834758E-03,
     *  1.64719664E-03, 1.66632137E-03, 1.68572570E-03, 1.70541366E-03,
     *  1.72538936E-03,
     *  1.55957350E-03, 1.57736043E-03, 1.59540823E-03, 1.61372050E-03,
     *  1.63230094E-03, 1.65115334E-03, 1.67028157E-03, 1.68968960E-03,
     *  1.70938148E-03,
     *  1.54611509E-03, 1.56365142E-03, 1.58144516E-03, 1.59949987E-03,
     *  1.61781919E-03, 1.63640685E-03, 1.65526668E-03, 1.67440256E-03,
     *  1.69381851E-03,
     *  1.53302507E-03, 1.55031772E-03, 1.56786441E-03, 1.58566866E-03,
     *  1.60373405E-03, 1.62206426E-03, 1.64066305E-03, 1.65953427E-03,
     *  1.67868185E-03,
     *  1.52028819E-03, 1.53734380E-03, 1.55465017E-03, 1.57221077E-03,
     *  1.59002914E-03, 1.60810889E-03, 1.62645373E-03, 1.64506746E-03,
     *  1.66395395E-03,
     *  1.50789002E-03, 1.52471497E-03, 1.54178749E-03, 1.55911099E-03,
     *  1.57668896E-03, 1.59452497E-03, 1.61262267E-03, 1.63098580E-03,
     *  1.64961819E-03,
     *  1.49581691E-03, 1.51241734E-03, 1.52926221E-03, 1.54635491E-03,
     *  1.56369885E-03, 1.58129757E-03, 1.59915467E-03, 1.61727383E-03,
     *  1.63565882E-03,
     *  1.48405592E-03, 1.50043772E-03, 1.51706093E-03, 1.53392886E-03,
     *  1.55104491E-03, 1.56841255E-03, 1.58603534E-03, 1.60391690E-03,
     *  1.62206096E-03,
     *  1.47259480E-03, 1.48876365E-03, 1.50517094E-03, 1.52181993E-03,
     *  1.53871398E-03, 1.55585651E-03, 1.57325103E-03, 1.59090113E-03,
     *  1.60881046E-03/
        DATA ((VOLMV (J,K),J=100,108),K= 91, 99) /
     *  1.46142192E-03, 1.47738328E-03, 1.49358018E-03, 1.51001583E-03,
     *  1.52669356E-03, 1.54361673E-03, 1.56078881E-03, 1.57821334E-03,
     *  1.59589392E-03,
     *  1.45052625E-03, 1.46628538E-03, 1.48227721E-03, 1.49850493E-03,
     *  1.51497179E-03, 1.53168114E-03, 1.54863639E-03, 1.56584102E-03,
     *  1.58329862E-03,
     *  1.43989732E-03, 1.45545928E-03, 1.47125117E-03, 1.48727614E-03,
     *  1.50353741E-03, 1.52003826E-03, 1.53678208E-03, 1.55377231E-03,
     *  1.57101246E-03,
     *  1.42952516E-03, 1.44489484E-03, 1.46049174E-03, 1.47631897E-03,
     *  1.49237971E-03, 1.50867721E-03, 1.52521481E-03, 1.54199590E-03,
     *  1.55902395E-03,
     *  1.41940031E-03, 1.43458241E-03, 1.44998908E-03, 1.46562341E-03,
     *  1.48148851E-03, 1.49758762E-03, 1.51392402E-03, 1.53050105E-03,
     *  1.54732217E-03,
     *  1.40951376E-03, 1.42451282E-03, 1.43973387E-03, 1.45517994E-03,
     *  1.47085413E-03, 1.48675962E-03, 1.50289966E-03, 1.51927755E-03,
     *  1.53589670E-03,
     *  1.39985692E-03, 1.41467733E-03, 1.42971719E-03, 1.44497950E-03,
     *  1.46046734E-03, 1.47618383E-03, 1.49213218E-03, 1.50831566E-03,
     *  1.52473764E-03,
     *  1.39042164E-03, 1.40506761E-03, 1.41993057E-03, 1.43501347E-03,
     *  1.45031934E-03, 1.46585128E-03, 1.48161246E-03, 1.49760611E-03,
     *  1.51383555E-03,
     *  1.38120012E-03, 1.39567575E-03, 1.41036594E-03, 1.42527361E-03,
     *  1.44040176E-03, 1.45575346E-03, 1.47133183E-03, 1.48714006E-03,
     *  1.50318143E-03/
        DATA ((VOLMV (J,K),J=100,108),K=100,108) /
     *  1.37218494E-03, 1.38649417E-03, 1.40101558E-03, 1.41575208E-03,
     *  1.43070662E-03, 1.44588222E-03, 1.46128199E-03, 1.47690907E-03,
     *  1.49276670E-03,
     *  1.36336900E-03, 1.37751564E-03, 1.39187215E-03, 1.40644139E-03,
     *  1.42122627E-03, 1.43622981E-03, 1.45145504E-03, 1.46690509E-03,
     *  1.48258317E-03,
     *  1.35474555E-03, 1.36873329E-03, 1.38292863E-03, 1.39733438E-03,
     *  1.41195345E-03, 1.42678879E-03, 1.44184343E-03, 1.45712044E-03,
     *  1.47262300E-03,
     *  1.34630811E-03, 1.36014053E-03, 1.37417830E-03, 1.38842423E-03,
     *  1.40288119E-03, 1.41755210E-03, 1.43243995E-03, 1.44754778E-03,
     *  1.46287873E-03,
     *  1.33805053E-03, 1.35173105E-03, 1.36561476E-03, 1.37970442E-03,
     *  1.39400285E-03, 1.40851296E-03, 1.42323770E-03, 1.43818009E-03,
     *  1.45334320E-03,
     *  1.32996688E-03, 1.34349886E-03, 1.35723188E-03, 1.37116868E-03,
     *  1.38531207E-03, 1.39966490E-03, 1.41423010E-03, 1.42901064E-03,
     *  1.44400960E-03,
     *  1.32205151E-03, 1.33543818E-03, 1.34902379E-03, 1.36281106E-03,
     *  1.37680276E-03, 1.39100172E-03, 1.40541082E-03, 1.42003303E-03,
     *  1.43487137E-03,
     *  1.31429903E-03, 1.32754352E-03, 1.34098489E-03, 1.35462584E-03,
     *  1.36846911E-03, 1.38251749E-03, 1.39677385E-03, 1.41124111E-03,
     *  1.42592225E-03,
     *  1.30670426E-03, 1.31980959E-03, 1.33310980E-03, 1.34660754E-03,
     *  1.36030553E-03, 1.37420653E-03, 1.38831339E-03, 1.40262898E-03,
     *  1.41715626E-03/
        DATA ((VOLMV (J,K),J=100,108),K=109,117) /
     *  1.29926223E-03, 1.31223135E-03, 1.32539337E-03, 1.33875092E-03,
     *  1.35230669E-03, 1.36606341E-03, 1.38002390E-03, 1.39419100E-03,
     *  1.40856765E-03,
     *  1.29196819E-03, 1.30480395E-03, 1.31783067E-03, 1.33105095E-03,
     *  1.34446746E-03, 1.35808291E-03, 1.37190007E-03, 1.38592177E-03,
     *  1.40015091E-03,
     *  1.28481758E-03, 1.29752274E-03, 1.31041696E-03, 1.32350281E-03,
     *  1.33678294E-03, 1.35026003E-03, 1.36393681E-03, 1.37781611E-03,
     *  1.39190077E-03,
     *  1.27780604E-03, 1.29038328E-03, 1.30314771E-03, 1.31610188E-03,
     *  1.32924842E-03, 1.34258996E-03, 1.35612924E-03, 1.36986903E-03,
     *  1.38381215E-03,
     *  1.27092937E-03, 1.28338128E-03, 1.29601856E-03, 1.30884372E-03,
     *  1.32185937E-03, 1.33506812E-03, 1.34847266E-03, 1.36207576E-03,
     *  1.37588020E-03,
     *  1.26418353E-03, 1.27651264E-03, 1.28902532E-03, 1.30172407E-03,
     *  1.31461145E-03, 1.32769006E-03, 1.34096258E-03, 1.35443171E-03,
     *  1.36810024E-03,
     *  1.25756466E-03, 1.26977343E-03, 1.28216399E-03, 1.29473884E-03,
     *  1.30750050E-03, 1.32045156E-03, 1.33359466E-03, 1.34693249E-03,
     *  1.36046780E-03,
     *  1.25106905E-03, 1.26315985E-03, 1.27543071E-03, 1.28788409E-03,
     *  1.30052251E-03, 1.31334853E-03, 1.32636476E-03, 1.33957386E-03,
     *  1.35297856E-03,
     *  1.24469312E-03, 1.25666825E-03, 1.26882175E-03, 1.28115605E-03,
     *  1.29367364E-03, 1.30637705E-03, 1.31926887E-03, 1.33235175E-03,
     *  1.34562837E-03/
        DATA ((VOLMV (J,K),J=100,108),K=118,126) /
     *  1.23843344E-03, 1.25029516E-03, 1.26233356E-03, 1.27455108E-03,
     *  1.28695017E-03, 1.29953334E-03, 1.31230316E-03, 1.32526225E-03,
     *  1.33841327E-03,
     *  1.23228671E-03, 1.24403718E-03, 1.25596271E-03, 1.26806569E-03,
     *  1.28034855E-03, 1.29281378E-03, 1.30546393E-03, 1.31830159E-03,
     *  1.33132940E-03,
     *  1.22624973E-03, 1.23789109E-03, 1.24970589E-03, 1.26169650E-03,
     *  1.27386534E-03, 1.28621487E-03, 1.29874762E-03, 1.31146615E-03,
     *  1.32437309E-03,
     *  1.22031946E-03, 1.23185377E-03, 1.24355993E-03, 1.25544029E-03,
     *  1.26749725E-03, 1.27973326E-03, 1.29215082E-03, 1.30475245E-03,
     *  1.31754077E-03,
     *  1.21449295E-03, 1.22592220E-03, 1.23752175E-03, 1.24929393E-03,
     *  1.26124111E-03, 1.27336571E-03, 1.28567021E-03, 1.29815713E-03,
     *  1.31082904E-03,
     *  1.20876735E-03, 1.22009350E-03, 1.23158842E-03, 1.24325442E-03,
     *  1.25509384E-03, 1.26710909E-03, 1.27930263E-03, 1.29167694E-03,
     *  1.30423459E-03,
     *  1.20313994E-03, 1.21436489E-03, 1.22575710E-03, 1.23731886E-03,
     *  1.24905250E-03, 1.26096041E-03, 1.27304501E-03, 1.28530878E-03,
     *  1.29775425E-03,
     *  1.19760807E-03, 1.20873366E-03, 1.22002503E-03, 1.23148446E-03,
     *  1.24311425E-03, 1.25491676E-03, 1.26689440E-03, 1.27904963E-03,
     *  1.29138496E-03,
     *  1.19216920E-03, 1.20319724E-03, 1.21438959E-03, 1.22574853E-03,
     *  1.23727633E-03, 1.24897535E-03, 1.26084796E-03, 1.27289660E-03,
     *  1.28512376E-03/
        DATA ((VOLMV (J,K),J=100,108),K=127,135) /
     *  1.18682088E-03, 1.19775311E-03, 1.20884823E-03, 1.22010847E-03,
     *  1.23153612E-03, 1.24313348E-03, 1.25490294E-03, 1.26684689E-03,
     *  1.27896781E-03,
     *  1.18156075E-03, 1.19239887E-03, 1.20339848E-03, 1.21456178E-03,
     *  1.22589104E-03, 1.23738856E-03, 1.24905668E-03, 1.26089780E-03,
     *  1.27291435E-03,
     *  1.17638651E-03, 1.18713219E-03, 1.19803797E-03, 1.20910604E-03,
     *  1.22033865E-03, 1.23173807E-03, 1.24330664E-03, 1.25504672E-03,
     *  1.26696073E-03,
     *  1.17129596E-03, 1.18195082E-03, 1.19276441E-03, 1.20373892E-03,
     *  1.21487656E-03, 1.22617959E-03, 1.23765034E-03, 1.24929114E-03,
     *  1.26110440E-03,
     *  1.16628698E-03, 1.17685259E-03, 1.18757559E-03, 1.19845815E-03,
     *  1.20950246E-03, 1.22071078E-03, 1.23208539E-03, 1.24362863E-03,
     *  1.25534287E-03,
     *  1.16135751E-03, 1.17183540E-03, 1.18246937E-03, 1.19326156E-03,
     *  1.20421415E-03, 1.21532938E-03, 1.22660950E-03, 1.23805684E-03,
     *  1.24967375E-03,
     *  1.15650555E-03, 1.16689723E-03, 1.17744369E-03, 1.18814705E-03,
     *  1.19900948E-03, 1.21003319E-03, 1.22122043E-03, 1.23257350E-03,
     *  1.24409473E-03,
     *  1.15172919E-03, 1.16203612E-03, 1.17249654E-03, 1.18311258E-03,
     *  1.19388637E-03, 1.20482011E-03, 1.21591603E-03, 1.22717642E-03,
     *  1.23860358E-03,
     *  1.14702657E-03, 1.15725016E-03, 1.16762600E-03, 1.17815617E-03,
     *  1.18884281E-03, 1.19968809E-03, 1.21069422E-03, 1.22186347E-03,
     *  1.23319814E-03/
        DATA ((VOLMV (J,K),J=100,108),K=136,144) /
     *  1.14239588E-03, 1.15253754E-03, 1.16283020E-03, 1.17327594E-03,
     *  1.18387687E-03, 1.19463515E-03, 1.20555299E-03, 1.21663262E-03,
     *  1.22787632E-03,
     *  1.13783540E-03, 1.14789647E-03, 1.15810733E-03, 1.16847003E-03,
     *  1.17898667E-03, 1.18965939E-03, 1.20049038E-03, 1.21148186E-03,
     *  1.22263609E-03,
     *  1.13334343E-03, 1.14332525E-03, 1.15345564E-03, 1.16373666E-03,
     *  1.17417039E-03, 1.18475896E-03, 1.19550452E-03, 1.20640928E-03,
     *  1.21747550E-03,
     *  1.12891835E-03, 1.13882220E-03, 1.14887344E-03, 1.15907411E-03,
     *  1.16942628E-03, 1.17993205E-03, 1.19059357E-03, 1.20141303E-03,
     *  1.21239266E-03,
     *  1.12455859E-03, 1.13438573E-03, 1.14435910E-03, 1.15448071E-03,
     *  1.16475263E-03, 1.17517694E-03, 1.18575577E-03, 1.19649129E-03,
     *  1.20738572E-03,
     *  1.12026261E-03, 1.13001427E-03, 1.13991102E-03, 1.14995484E-03,
     *  1.16014779E-03, 1.17049194E-03, 1.18098940E-03, 1.19164233E-03,
     *  1.20245292E-03,
     *  1.11602893E-03, 1.12570632E-03, 1.13552766E-03, 1.14549494E-03,
     *  1.15561018E-03, 1.16587543E-03, 1.17629281E-03, 1.18686445E-03,
     *  1.19759253E-03,
     *  1.11185613E-03, 1.12146041E-03, 1.13120754E-03, 1.14109947E-03,
     *  1.15113822E-03, 1.16132584E-03, 1.17166440E-03, 1.18215602E-03,
     *  1.19280289E-03,
     *  1.10774280E-03, 1.11727514E-03, 1.12694921E-03, 1.13676698E-03,
     *  1.14673044E-03, 1.15684162E-03, 1.16710259E-03, 1.17751546E-03,
     *  1.18808237E-03/
        DATA ((VOLMV (J,K),J=100,108),K=145,153) /
     *  1.10368762E-03, 1.11314912E-03, 1.12275128E-03, 1.13249604E-03,
     *  1.14238537E-03, 1.15242131E-03, 1.16260589E-03, 1.17294121E-03,
     *  1.18342941E-03,
     *  1.09968926E-03, 1.10908102E-03, 1.11861237E-03, 1.12828525E-03,
     *  1.13810161E-03, 1.14806346E-03, 1.15817283E-03, 1.16843180E-03,
     *  1.17884249E-03,
     *  1.09574646E-03, 1.10506956E-03, 1.11453119E-03, 1.12413328E-03,
     *  1.13387778E-03, 1.14376667E-03, 1.15380198E-03, 1.16398577E-03,
     *  1.17432013E-03,
     *  1.09185799E-03, 1.10111347E-03, 1.11050645E-03, 1.12003883E-03,
     *  1.12971256E-03, 1.13952961E-03, 1.14949197E-03, 1.15960171E-03,
     *  1.16986091E-03,
     *  1.08802267E-03, 1.09721155E-03, 1.10653691E-03, 1.11600064E-03,
     *  1.12560466E-03, 1.13535094E-03, 1.14524147E-03, 1.15527828E-03,
     *  1.16546343E-03,
     *  1.08423933E-03, 1.09336261E-03, 1.10262136E-03, 1.11201747E-03,
     *  1.12155284E-03, 1.13122941E-03, 1.14104917E-03, 1.15101413E-03,
     *  1.16112636E-03,
     *  1.08050685E-03, 1.08956551E-03, 1.09875865E-03, 1.10808814E-03,
     *  1.11755587E-03, 1.12716377E-03, 1.13691382E-03, 1.14680800E-03,
     *  1.15684837E-03,
     *  1.07682413E-03, 1.08581913E-03, 1.09494763E-03, 1.10421148E-03,
     *  1.11361258E-03, 1.12315283E-03, 1.13283418E-03, 1.14265863E-03,
     *  1.15262821E-03,
     *  1.07319013E-03, 1.08212240E-03, 1.09118721E-03, 1.10038639E-03,
     *  1.10972182E-03, 1.11919541E-03, 1.12880908E-03, 1.13856482E-03,
     *  1.14846463E-03/
        DATA ((VOLMV (J,K),J=100,108),K=154,162) /
     *  1.06960380E-03, 1.07847426E-03, 1.08747631E-03, 1.09661176E-03,
     *  1.10588249E-03, 1.11529038E-03, 1.12483735E-03, 1.13452537E-03,
     *  1.14435644E-03,
     *  1.06606415E-03, 1.07487370E-03, 1.08381389E-03, 1.09288654E-03,
     *  1.10209350E-03, 1.11143664E-03, 1.12091788E-03, 1.13053917E-03,
     *  1.14030248E-03,
     *  1.06257022E-03, 1.07131972E-03, 1.08019895E-03, 1.08920970E-03,
     *  1.09835381E-03, 1.10763313E-03, 1.11704958E-03, 1.12660508E-03,
     *  1.13630160E-03,
     *  1.05912104E-03, 1.06781137E-03, 1.07663050E-03, 1.08558024E-03,
     *  1.09466239E-03, 1.10387881E-03, 1.11323138E-03, 1.12272203E-03,
     *  1.13235272E-03,
     *  1.05571571E-03, 1.06434770E-03, 1.07310759E-03, 1.08199717E-03,
     *  1.09101825E-03, 1.10017265E-03, 1.10946226E-03, 1.11888898E-03,
     *  1.12845476E-03,
     *  1.05235332E-03, 1.06092780E-03, 1.06962929E-03, 1.07845957E-03,
     *  1.08742042E-03, 1.09651368E-03, 1.10574121E-03, 1.11510490E-03,
     *  1.12460669E-03,
     *  1.04903302E-03, 1.05755079E-03, 1.06619470E-03, 1.07496650E-03,
     *  1.08386797E-03, 1.09290095E-03, 1.10206726E-03, 1.11136880E-03,
     *  1.12080748E-03,
     *  1.04575396E-03, 1.05421581E-03, 1.06280293E-03, 1.07151707E-03,
     *  1.08035999E-03, 1.08933351E-03, 1.09843946E-03, 1.10767971E-03,
     *  1.11705616E-03,
     *  1.04251531E-03, 1.05092202E-03, 1.05945314E-03, 1.06811041E-03,
     *  1.07689559E-03, 1.08581048E-03, 1.09485689E-03, 1.10403669E-03,
     *  1.11335177E-03/
        DATA ((VOLMV (J,K),J=109,117),K=  1,  9) /
     *   365.42784    ,  371.34405    ,  377.35603    ,  383.46535    ,
     *   389.67358    ,  395.98232    ,  402.39320    ,  408.90786    ,
     *   415.52800    ,
     *   182.71415    ,  185.67226    ,  188.67825    ,  191.73292    ,
     *   194.83703    ,  197.99140    ,  201.19684    ,  204.45418    ,
     *   207.76425    ,
     *   91.357306    ,  92.836361    ,  94.339362    ,  95.866696    ,
     *   97.418757    ,  98.995945    ,  100.59867    ,  102.22734    ,
     *   103.88238    ,
     *   45.678883    ,  46.418414    ,  47.169917    ,  47.933586    ,
     *   48.709619    ,  49.498216    ,  50.299580    ,  51.113917    ,
     *   51.941438    ,
     *   22.839672    ,  23.209440    ,  23.585194    ,  23.967032    ,
     *   24.355051    ,  24.749352    ,  25.150036    ,  25.557207    ,
     *   25.970970    ,
     *   11.420066    ,  11.604953    ,  11.792833    ,  11.983754    ,
     *   12.177766    ,  12.374919    ,  12.575264    ,  12.778852    ,
     *   12.985736    ,
     *   5.7102632    ,  5.8027094    ,  5.8966521    ,  5.9921154    ,
     *   6.0891241    ,  6.1877032    ,  6.2878780    ,  6.3896744    ,
     *   6.4931186    ,
     *   2.8553618    ,  2.9015877    ,  2.9485618    ,  2.9962961    ,
     *   3.0448031    ,  3.0940951    ,  3.1441850    ,  3.1950856    ,
     *   3.2468101    ,
     *   1.4279112    ,  1.4510269    ,  1.4745167    ,  1.4983865    ,
     *   1.5226426    ,  1.5472911    ,  1.5723386    ,  1.5977913    ,
     *   1.6236559    /
        DATA ((VOLMV (J,K),J=109,117),K= 10, 18) /
     *  0.71418598    , 0.72574665    , 0.73749425    , 0.74943183    ,
     *  0.76156246    , 0.77388926    , 0.78641543    , 0.79914420    ,
     *  0.81207884    ,
     *  0.35732364    , 0.36310675    , 0.36898327    , 0.37495470    ,
     *  0.38102260    , 0.38718852    , 0.39345406    , 0.39982084    ,
     *  0.40629050    ,
     *  0.17889297    , 0.18178729    , 0.18472823    , 0.18771658    ,
     *  0.19075309    , 0.19383855    , 0.19697376    , 0.20015952    ,
     *  0.20339667    ,
     *  8.96786331E-02, 9.11285025E-02, 9.26016247E-02, 9.40983807E-02,
     *  9.56191576E-02, 9.71643487E-02, 9.87343536E-02, 0.10032958    ,
     *  0.10195044    ,
     *  4.50734116E-02, 4.58009724E-02, 4.65400975E-02, 4.72909786E-02,
     *  4.80538102E-02, 4.88287902E-02, 4.96161194E-02, 5.04160018E-02,
     *  5.12286447E-02,
     *  2.94879322E-02, 2.99630004E-02, 3.04455509E-02, 3.09357092E-02,
     *  3.14336026E-02, 3.19393605E-02, 3.24531141E-02, 3.29749969E-02,
     *  3.35051444E-02,
     *  2.19757589E-02, 2.23290436E-02, 2.26878447E-02, 2.30522557E-02,
     *  2.34223714E-02, 2.37982882E-02, 2.41801038E-02, 2.45679175E-02,
     *  2.49618301E-02,
     *  1.75550080E-02, 1.78365623E-02, 1.81224775E-02, 1.84128281E-02,
     *  1.87076898E-02, 1.90071393E-02, 1.93112546E-02, 1.96201151E-02,
     *  1.99338010E-02,
     *  1.46434500E-02, 1.48777113E-02, 1.51155733E-02, 1.53570982E-02,
     *  1.56023488E-02, 1.58513893E-02, 1.61042844E-02, 1.63611001E-02,
     *  1.66219033E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 19, 27) /
     *  1.25812191E-02, 1.27819414E-02, 1.29857269E-02, 1.31926289E-02,
     *  1.34027012E-02, 1.36159987E-02, 1.38325771E-02, 1.40524927E-02,
     *  1.42758030E-02,
     *  1.10441900E-02, 1.12198798E-02, 1.13982329E-02, 1.15792958E-02,
     *  1.17631157E-02, 1.19497408E-02, 1.21392195E-02, 1.23316015E-02,
     *  1.25269367E-02,
     *  9.85454311E-03, 1.00108279E-02, 1.01694670E-02, 1.03305019E-02,
     *  1.04939745E-02, 1.06599275E-02, 1.08284041E-02, 1.09994484E-02,
     *  1.11731048E-02,
     *  8.90658513E-03, 9.04738120E-03, 9.19028598E-03, 9.33533671E-03,
     *  9.48257122E-03, 9.63202788E-03, 9.78374564E-03, 9.93776403E-03,
     *  1.00941232E-02,
     *  8.13354695E-03, 8.26168957E-03, 8.39174103E-03, 8.52373521E-03,
     *  8.65770648E-03, 8.79368971E-03, 8.93172031E-03, 9.07183420E-03,
     *  9.21406786E-03,
     *  7.49117592E-03, 7.60878381E-03, 7.72813489E-03, 7.84926018E-03,
     *  7.97219118E-03, 8.09695984E-03, 8.22359860E-03, 8.35214038E-03,
     *  8.48261861E-03,
     *  6.94898249E-03, 7.05768071E-03, 7.16798264E-03, 7.27991690E-03,
     *  7.39351254E-03, 7.50879904E-03, 7.62580632E-03, 7.74456475E-03,
     *  7.86510516E-03,
     *  6.48527576E-03, 6.58633811E-03, 6.68888520E-03, 6.79294359E-03,
     *  6.89854021E-03, 7.00570242E-03, 7.11445796E-03, 7.22483503E-03,
     *  7.33686222E-03,
     *  6.08420325E-03, 6.17864681E-03, 6.27447251E-03, 6.37170509E-03,
     *  6.47036965E-03, 6.57049168E-03, 6.67209706E-03, 6.77521208E-03,
     *  6.87986338E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 28, 36) /
     *  5.73391048E-03, 5.82256036E-03, 5.91250300E-03, 6.00376157E-03,
     *  6.09635955E-03, 6.19032081E-03, 6.28566958E-03, 6.38243044E-03,
     *  6.48062837E-03,
     *  5.42535540E-03, 5.50889023E-03, 5.59363935E-03, 5.67962448E-03,
     *  5.76686770E-03, 5.85539142E-03, 5.94521840E-03, 6.03637176E-03,
     *  6.12887495E-03,
     *  5.15152109E-03, 5.23050588E-03, 5.31063548E-03, 5.39193039E-03,
     *  5.47441138E-03, 5.55809959E-03, 5.64301647E-03, 5.72918381E-03,
     *  5.81662372E-03,
     *  4.90687895E-03, 4.98178911E-03, 5.05778221E-03, 5.13487760E-03,
     *  5.21309492E-03, 5.29245415E-03, 5.37297556E-03, 5.45467974E-03,
     *  5.53758762E-03,
     *  4.68701397E-03, 4.75825339E-03, 4.83052029E-03, 4.90383301E-03,
     *  4.97821016E-03, 5.05367065E-03, 5.13023371E-03, 5.20791884E-03,
     *  5.28674589E-03,
     *  4.48835785E-03, 4.55627258E-03, 4.62516484E-03, 4.69505203E-03,
     *  4.76595182E-03, 4.83788217E-03, 4.91086133E-03, 4.98490785E-03,
     *  5.06004058E-03,
     *  4.30799532E-03, 4.37288418E-03, 4.43870534E-03, 4.50547534E-03,
     *  4.57321100E-03, 4.64192941E-03, 4.71164795E-03, 4.78238427E-03,
     *  4.85415631E-03,
     *  4.14352132E-03, 4.20564413E-03, 4.26865810E-03, 4.33257900E-03,
     *  4.39742286E-03, 4.46320598E-03, 4.52994492E-03, 4.59765652E-03,
     *  4.66635790E-03,
     *  3.99293409E-03, 4.05251822E-03, 4.11295594E-03, 4.17426231E-03,
     *  4.23645264E-03, 4.29954249E-03, 4.36354768E-03, 4.42848431E-03,
     *  4.49436874E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 37, 45) /
     *  3.85455405E-03, 3.91179961E-03, 3.96986434E-03, 4.02876263E-03,
     *  4.08850911E-03, 4.14911868E-03, 4.21060647E-03, 4.27298790E-03,
     *  4.33627860E-03,
     *  3.72696149E-03, 3.78204559E-03, 3.83791717E-03, 3.89459003E-03,
     *  3.95207819E-03, 4.01039591E-03, 4.06955770E-03, 4.12957832E-03,
     *  4.19047278E-03,
     *  3.60894824E-03, 3.66202834E-03, 3.71586671E-03, 3.77047656E-03,
     *  3.82587134E-03, 3.88206474E-03, 3.93907068E-03, 3.99690333E-03,
     *  4.05557708E-03,
     *  3.49947965E-03, 3.55069644E-03, 3.60264445E-03, 3.65533637E-03,
     *  3.70878510E-03, 3.76300380E-03, 3.81800585E-03, 3.87380485E-03,
     *  3.93041467E-03,
     *  3.39766455E-03, 3.44714425E-03, 3.49733006E-03, 3.54823416E-03,
     *  3.59986899E-03, 3.65224719E-03, 3.70538163E-03, 3.75928540E-03,
     *  3.81397184E-03,
     *  3.30273123E-03, 3.35058751E-03, 3.39912652E-03, 3.44836001E-03,
     *  3.49829993E-03, 3.54895846E-03, 3.60034799E-03, 3.65248115E-03,
     *  3.70537076E-03,
     *  3.21400808E-03, 3.26034370E-03, 3.30734024E-03, 3.35500902E-03,
     *  3.40336157E-03, 3.45240962E-03, 3.50216513E-03, 3.55264027E-03,
     *  3.60384741E-03,
     *  3.13090789E-03, 3.17581603E-03, 3.22136471E-03, 3.26756485E-03,
     *  3.31442755E-03, 3.36196415E-03, 3.41018617E-03, 3.45910537E-03,
     *  3.50873371E-03,
     *  3.05291496E-03, 3.09648044E-03, 3.14066735E-03, 3.18548623E-03,
     *  3.23094780E-03, 3.27706302E-03, 3.32384302E-03, 3.37129915E-03,
     *  3.41944298E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 46, 54) /
     *  2.97957460E-03, 3.02187483E-03, 3.06477853E-03, 3.10829590E-03,
     *  3.15243730E-03, 3.19721333E-03, 3.24263474E-03, 3.28871252E-03,
     *  3.33545785E-03,
     *  2.91048434E-03, 2.95159016E-03, 2.99328256E-03, 3.03557140E-03,
     *  3.07846671E-03, 3.12197874E-03, 3.16611791E-03, 3.21089485E-03,
     *  3.25632038E-03,
     *  2.84528668E-03, 2.88526309E-03, 2.92581017E-03, 2.96693744E-03,
     *  3.00865463E-03, 3.05097165E-03, 3.09389861E-03, 3.13744580E-03,
     *  3.18162372E-03,
     *  2.78366294E-03, 2.82256976E-03, 2.86203220E-03, 2.90205950E-03,
     *  2.94266108E-03, 2.98384655E-03, 3.02562570E-03, 3.06800853E-03,
     *  3.11100520E-03,
     *  2.72532819E-03, 2.76322057E-03, 2.80165434E-03, 2.84063845E-03,
     *  2.88018205E-03, 2.92029446E-03, 2.96098519E-03, 3.00226392E-03,
     *  3.04414052E-03,
     *  2.67002685E-03, 2.70695577E-03, 2.74441258E-03, 2.78240599E-03,
     *  2.82094487E-03, 2.86003827E-03, 2.89969542E-03, 2.93992572E-03,
     *  2.98073878E-03,
     *  2.61752907E-03, 2.65354172E-03, 2.69006948E-03, 2.72712078E-03,
     *  2.76470424E-03, 2.80282867E-03, 2.84150303E-03, 2.88073646E-03,
     *  2.92053828E-03,
     *  2.56762751E-03, 2.60276772E-03, 2.63841085E-03, 2.67456514E-03,
     *  2.71123895E-03, 2.74844083E-03, 2.78617951E-03, 2.82446388E-03,
     *  2.86330299E-03,
     *  2.52013472E-03, 2.55444321E-03, 2.58924305E-03, 2.62454224E-03,
     *  2.66034892E-03, 2.69667141E-03, 2.73351820E-03, 2.77089794E-03,
     *  2.80881946E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 55, 63) /
     *  2.47488076E-03, 2.50839547E-03, 2.54239051E-03, 2.57687364E-03,
     *  2.61185280E-03, 2.64733609E-03, 2.68333176E-03, 2.71984826E-03,
     *  2.75689416E-03,
     *  2.43171125E-03, 2.46446759E-03, 2.49769372E-03, 2.53139721E-03,
     *  2.56558580E-03, 2.60026737E-03, 2.63544997E-03, 2.67114181E-03,
     *  2.70735127E-03,
     *  2.39048560E-03, 2.42251665E-03, 2.45500743E-03, 2.48796532E-03,
     *  2.52139786E-03, 2.55531273E-03, 2.58971779E-03, 2.62462103E-03,
     *  2.66003063E-03,
     *  2.35107553E-03, 2.38241225E-03, 2.41419909E-03, 2.44644323E-03,
     *  2.47915203E-03, 2.51233299E-03, 2.54599375E-03, 2.58014213E-03,
     *  2.61478610E-03,
     *  2.31336374E-03, 2.34403517E-03, 2.37514750E-03, 2.40670775E-03,
     *  2.43872309E-03, 2.47120084E-03, 2.50414847E-03, 2.53757361E-03,
     *  2.57148402E-03,
     *  2.27724277E-03, 2.30727616E-03, 2.33774161E-03, 2.36864599E-03,
     *  2.39999630E-03, 2.43179967E-03, 2.46406342E-03, 2.49679497E-03,
     *  2.53000193E-03,
     *  2.24261399E-03, 2.27203495E-03, 2.30187950E-03, 2.33215435E-03,
     *  2.36286634E-03, 2.39402243E-03, 2.42562977E-03, 2.45769563E-03,
     *  2.49022742E-03,
     *  2.20938672E-03, 2.23821935E-03, 2.26746746E-03, 2.29713756E-03,
     *  2.32723636E-03, 2.35777068E-03, 2.38874747E-03, 2.42017386E-03,
     *  2.45205709E-03,
     *  2.17747742E-03, 2.20574446E-03, 2.23441915E-03, 2.26350787E-03,
     *  2.29301717E-03, 2.32295372E-03, 2.35332434E-03, 2.38413597E-03,
     *  2.41539572E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 64, 72) /
     *  2.14680906E-03, 2.17453194E-03, 2.20265494E-03, 2.23118432E-03,
     *  2.26012647E-03, 2.28948792E-03, 2.31927534E-03, 2.34949553E-03,
     *  2.38015544E-03,
     *  2.11731043E-03, 2.14450940E-03, 2.17210124E-03, 2.20009209E-03,
     *  2.22848819E-03, 2.25729594E-03, 2.28652187E-03, 2.31617264E-03,
     *  2.34625504E-03,
     *  2.08891566E-03, 2.11560986E-03, 2.14268996E-03, 2.17016195E-03,
     *  2.19803196E-03, 2.22630625E-03, 2.25499121E-03, 2.28409336E-03,
     *  2.31361937E-03,
     *  2.06156369E-03, 2.08777126E-03, 2.11435798E-03, 2.14132975E-03,
     *  2.16869255E-03, 2.19645253E-03, 2.22461594E-03, 2.25318918E-03,
     *  2.28217876E-03,
     *  2.03519787E-03, 2.06093597E-03, 2.08704674E-03, 2.11353593E-03,
     *  2.14040942E-03, 2.16767323E-03, 2.19533349E-03, 2.22339647E-03,
     *  2.25186856E-03,
     *  2.00976556E-03, 2.03505048E-03, 2.06070180E-03, 2.08672515E-03,
     *  2.11312630E-03, 2.13991115E-03, 2.16708570E-03, 2.19465612E-03,
     *  2.22262866E-03,
     *  1.98521776E-03, 2.01006497E-03, 2.03527251E-03, 2.06084592E-03,
     *  2.08679084E-03, 2.11311305E-03, 2.13981847E-03, 2.16691312E-03,
     *  2.19440314E-03,
     *  1.96150884E-03, 1.98593304E-03, 2.01071170E-03, 2.03585025E-03,
     *  2.06135425E-03, 2.08722936E-03, 2.11348137E-03, 2.14011620E-03,
     *  2.16713989E-03,
     *  1.93859624E-03, 1.96261140E-03, 1.98697534E-03, 2.01169340E-03,
     *  2.03677103E-03, 2.06221378E-03, 2.08802736E-03, 2.11421755E-03,
     *  2.14079029E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 73, 81) /
     *  1.91644021E-03, 1.94005963E-03, 1.96402234E-03, 1.98833357E-03,
     *  2.01299868E-03, 2.03802312E-03, 2.06341250E-03, 2.08917249E-03,
     *  2.11530892E-03,
     *  1.89500359E-03, 1.91823993E-03, 1.94181425E-03, 1.96573167E-03,
     *  1.98999746E-03, 2.01461698E-03, 2.03959571E-03, 2.06493925E-03,
     *  2.09065333E-03,
     *  1.87425159E-03, 1.89711695E-03, 1.92031511E-03, 1.94385113E-03,
     *  1.96773018E-03, 1.99195752E-03, 2.01653854E-03, 2.04147875E-03,
     *  2.06678376E-03,
     *  1.85415164E-03, 1.87665753E-03, 1.89949122E-03, 1.92265768E-03,
     *  1.94616198E-03, 1.97000931E-03, 1.99420496E-03, 2.01875434E-03,
     *  2.04366297E-03,
     *  1.83467317E-03, 1.85683060E-03, 1.87931097E-03, 1.90211917E-03,
     *  1.92526019E-03, 1.94873912E-03, 1.97256117E-03, 1.99673166E-03,
     *  2.02125600E-03,
     *  1.81578751E-03, 1.83760698E-03, 1.85974469E-03, 1.88220543E-03,
     *  1.90499411E-03, 1.92811573E-03, 1.95157543E-03, 1.97537843E-03,
     *  1.99953006E-03,
     *  1.79746768E-03, 1.81895925E-03, 1.84076448E-03, 1.86288808E-03,
     *  1.88533489E-03, 1.90810982E-03, 1.93121792E-03, 1.95466433E-03,
     *  1.97845431E-03,
     *  1.77968834E-03, 1.80086163E-03, 1.82234412E-03, 1.84414046E-03,
     *  1.86625540E-03, 1.88869379E-03, 1.91146058E-03, 1.93456084E-03,
     *  1.95799973E-03,
     *  1.76242562E-03, 1.78328983E-03, 1.80445891E-03, 1.82593744E-03,
     *  1.84773010E-03, 1.86984165E-03, 1.89227699E-03, 1.91504108E-03,
     *  1.93813901E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 82, 90) /
     *  1.74565703E-03, 1.76622097E-03, 1.78708558E-03, 1.80825536E-03,
     *  1.82973492E-03, 1.85152894E-03, 1.87364225E-03, 1.89607973E-03,
     *  1.91884640E-03,
     *  1.72936136E-03, 1.74963348E-03, 1.77020218E-03, 1.79107189E-03,
     *  1.81224715E-03, 1.83373257E-03, 1.85553288E-03, 1.87765293E-03,
     *  1.90009763E-03,
     *  1.71351860E-03, 1.73350701E-03, 1.75378801E-03, 1.77436597E-03,
     *  1.79524536E-03, 1.81643072E-03, 1.83792673E-03, 1.85973812E-03,
     *  1.88186977E-03,
     *  1.69810982E-03, 1.71782230E-03, 1.73782349E-03, 1.75811770E-03,
     *  1.77870931E-03, 1.79960283E-03, 1.82080283E-03, 1.84231402E-03,
     *  1.86414116E-03,
     *  1.68311717E-03, 1.70256118E-03, 1.72229013E-03, 1.74230824E-03,
     *  1.76261986E-03, 1.78322941E-03, 1.80414141E-03, 1.82536048E-03,
     *  1.84689133E-03,
     *  1.66852374E-03, 1.68770645E-03, 1.70717042E-03, 1.72691981E-03,
     *  1.74695890E-03, 1.76729205E-03, 1.78792372E-03, 1.80885845E-03,
     *  1.83010089E-03,
     *  1.65431351E-03, 1.67324182E-03, 1.69244780E-03, 1.71193555E-03,
     *  1.73170929E-03, 1.75177331E-03, 1.77213202E-03, 1.79278989E-03,
     *  1.81375151E-03,
     *  1.64047132E-03, 1.65915186E-03, 1.67810656E-03, 1.69733948E-03,
     *  1.71685477E-03, 1.73665666E-03, 1.75674950E-03, 1.77713770E-03,
     *  1.79782579E-03,
     *  1.62698279E-03, 1.64542193E-03, 1.66413182E-03, 1.68311646E-03,
     *  1.70237994E-03, 1.72192644E-03, 1.74176023E-03, 1.76188568E-03,
     *  1.78230725E-03/
        DATA ((VOLMV (J,K),J=109,117),K= 91, 99) /
     *  1.61383427E-03, 1.63203817E-03, 1.65050947E-03, 1.66925213E-03,
     *  1.68827019E-03, 1.70756777E-03, 1.72714908E-03, 1.74701844E-03,
     *  1.76718023E-03,
     *  1.60101283E-03, 1.61898738E-03, 1.63722608E-03, 1.65573284E-03,
     *  1.67451163E-03, 1.69356653E-03, 1.71290170E-03, 1.73252137E-03,
     *  1.75242989E-03,
     *  1.58850615E-03, 1.60625705E-03, 1.62426893E-03, 1.64254563E-03,
     *  1.66109109E-03, 1.67990932E-03, 1.69900443E-03, 1.71838060E-03,
     *  1.73804211E-03,
     *  1.57630253E-03, 1.59383528E-03, 1.61162589E-03, 1.62967818E-03,
     *  1.64799603E-03, 1.66658338E-03, 1.68544430E-03, 1.70458293E-03,
     *  1.72400347E-03,
     *  1.56439087E-03, 1.58171074E-03, 1.59928546E-03, 1.61711878E-03,
     *  1.63521451E-03, 1.65357658E-03, 1.67220898E-03, 1.69111580E-03,
     *  1.71030119E-03,
     *  1.55276056E-03, 1.56987267E-03, 1.58723668E-03, 1.60485626E-03,
     *  1.62273520E-03, 1.64087738E-03, 1.65928672E-03, 1.67796727E-03,
     *  1.69692313E-03,
     *  1.54140152E-03, 1.55831081E-03, 1.57546908E-03, 1.59288000E-03,
     *  1.61054729E-03, 1.62847476E-03, 1.64666632E-03, 1.66512595E-03,
     *  1.68385770E-03,
     *  1.53030415E-03, 1.54701537E-03, 1.56397274E-03, 1.58117987E-03,
     *  1.59864046E-03, 1.61635826E-03, 1.63433713E-03, 1.65258100E-03,
     *  1.67109387E-03,
     *  1.51945928E-03, 1.53597703E-03, 1.55273815E-03, 1.56974623E-03,
     *  1.58700490E-03, 1.60451788E-03, 1.62228898E-03, 1.64032207E-03,
     *  1.65862113E-03/
        DATA ((VOLMV (J,K),J=109,117),K=100,108) /
     *  1.50885819E-03, 1.52518690E-03, 1.54175628E-03, 1.55856986E-03,
     *  1.57563124E-03, 1.59294408E-03, 1.61051216E-03, 1.62833930E-03,
     *  1.64642942E-03,
     *  1.49849252E-03, 1.51463649E-03, 1.53101848E-03, 1.54764197E-03,
     *  1.56451053E-03, 1.58162777E-03, 1.59899742E-03, 1.61662326E-03,
     *  1.63450916E-03,
     *  1.48835432E-03, 1.50431770E-03, 1.52051650E-03, 1.53695417E-03,
     *  1.55363422E-03, 1.57056025E-03, 1.58773591E-03, 1.60516496E-03,
     *  1.62285121E-03,
     *  1.47843597E-03, 1.49422277E-03, 1.51024246E-03, 1.52649844E-03,
     *  1.54299417E-03, 1.55973321E-03, 1.57671919E-03, 1.59395579E-03,
     *  1.61144682E-03,
     *  1.46873021E-03, 1.48434432E-03, 1.50018883E-03, 1.51626710E-03,
     *  1.53258256E-03, 1.54913872E-03, 1.56593916E-03, 1.58298755E-03,
     *  1.60028762E-03,
     *  1.45923007E-03, 1.47467525E-03, 1.49034839E-03, 1.50625282E-03,
     *  1.52239192E-03, 1.53876917E-03, 1.55538811E-03, 1.57225236E-03,
     *  1.58936561E-03,
     *  1.44992890E-03, 1.46520880E-03, 1.48071426E-03, 1.49644858E-03,
     *  1.51241512E-03, 1.52861731E-03, 1.54505864E-03, 1.56174270E-03,
     *  1.57867314E-03,
     *  1.44082033E-03, 1.45593846E-03, 1.47127983E-03, 1.48684767E-03,
     *  1.50264532E-03, 1.51867617E-03, 1.53494367E-03, 1.55145137E-03,
     *  1.56820287E-03,
     *  1.43189826E-03, 1.44685804E-03, 1.46203877E-03, 1.47744365E-03,
     *  1.49307597E-03, 1.50893908E-03, 1.52503642E-03, 1.54137146E-03,
     *  1.55794780E-03/
        DATA ((VOLMV (J,K),J=109,117),K=109,117) /
     *  1.42315683E-03, 1.43796158E-03, 1.45298503E-03, 1.46823035E-03,
     *  1.48370079E-03, 1.49939967E-03, 1.51533038E-03, 1.53149637E-03,
     *  1.54790118E-03,
     *  1.41459044E-03, 1.42924338E-03, 1.44411280E-03, 1.45920186E-03,
     *  1.47451376E-03, 1.49005180E-03, 1.50581932E-03, 1.52181974E-03,
     *  1.53805657E-03,
     *  1.40619372E-03, 1.42069795E-03, 1.43541651E-03, 1.45035251E-03,
     *  1.46550912E-03, 1.48088961E-03, 1.49649727E-03, 1.51233551E-03,
     *  1.52840777E-03,
     *  1.39796151E-03, 1.41232006E-03, 1.42689081E-03, 1.44167685E-03,
     *  1.45668133E-03, 1.47190745E-03, 1.48735850E-03, 1.50303783E-03,
     *  1.51894886E-03,
     *  1.38988886E-03, 1.40410465E-03, 1.41853058E-03, 1.43316967E-03,
     *  1.44802506E-03, 1.46309992E-03, 1.47839749E-03, 1.49392110E-03,
     *  1.50967413E-03,
     *  1.38197101E-03, 1.39604690E-03, 1.41033088E-03, 1.42482596E-03,
     *  1.43953522E-03, 1.45446182E-03, 1.46960897E-03, 1.48497995E-03,
     *  1.50057810E-03,
     *  1.37420340E-03, 1.38814215E-03, 1.40228698E-03, 1.41664088E-03,
     *  1.43120691E-03, 1.44598817E-03, 1.46098785E-03, 1.47620919E-03,
     *  1.49165552E-03,
     *  1.36658164E-03, 1.38038593E-03, 1.39439434E-03, 1.40860982E-03,
     *  1.42303540E-03, 1.43767416E-03, 1.45252925E-03, 1.46760388E-03,
     *  1.48290134E-03,
     *  1.35910151E-03, 1.37277395E-03, 1.38664858E-03, 1.40072833E-03,
     *  1.41501618E-03, 1.42951519E-03, 1.44422848E-03, 1.45915922E-03,
     *  1.47431068E-03/
        DATA ((VOLMV (J,K),J=109,117),K=118,126) /
     *  1.35175895E-03, 1.36530208E-03, 1.37904550E-03, 1.39299211E-03,
     *  1.40714488E-03, 1.42150682E-03, 1.43608102E-03, 1.45087064E-03,
     *  1.46587888E-03,
     *  1.34455007E-03, 1.35796635E-03, 1.37158105E-03, 1.38539706E-03,
     *  1.39941730E-03, 1.41364478E-03, 1.42808253E-03, 1.44273369E-03,
     *  1.45760145E-03,
     *  1.33747110E-03, 1.35076292E-03, 1.36425134E-03, 1.37793921E-03,
     *  1.39182943E-03, 1.40592496E-03, 1.42022883E-03, 1.43474414E-03,
     *  1.44947404E-03,
     *  1.33051843E-03, 1.34368812E-03, 1.35705262E-03, 1.37061474E-03,
     *  1.38437736E-03, 1.39834341E-03, 1.41251590E-03, 1.42689788E-03,
     *  1.44149249E-03,
     *  1.32368857E-03, 1.33673841E-03, 1.34998127E-03, 1.36341997E-03,
     *  1.37705735E-03, 1.39089632E-03, 1.40493985E-03, 1.41919098E-03,
     *  1.43365278E-03,
     *  1.31697818E-03, 1.32991035E-03, 1.34303383E-03, 1.35635137E-03,
     *  1.36986581E-03, 1.38358003E-03, 1.39749696E-03, 1.41161961E-03,
     *  1.42595106E-03,
     *  1.31038400E-03, 1.32320066E-03, 1.33620692E-03, 1.34940552E-03,
     *  1.36279925E-03, 1.37639098E-03, 1.39018362E-03, 1.40418013E-03,
     *  1.41838357E-03,
     *  1.30390294E-03, 1.31660617E-03, 1.32949733E-03, 1.34257912E-03,
     *  1.35585433E-03, 1.36932578E-03, 1.38299635E-03, 1.39686900E-03,
     *  1.41094674E-03,
     *  1.29753197E-03, 1.31012381E-03, 1.32290193E-03, 1.33586901E-03,
     *  1.34902781E-03, 1.36238112E-03, 1.37593182E-03, 1.38968281E-03,
     *  1.40363709E-03/
        DATA ((VOLMV (J,K),J=109,117),K=127,135) /
     *  1.29126820E-03, 1.30375063E-03, 1.31641772E-03, 1.32927212E-03,
     *  1.34231657E-03, 1.35555385E-03, 1.36898678E-03, 1.38261827E-03,
     *  1.39645127E-03,
     *  1.28510883E-03, 1.29748378E-03, 1.31004178E-03, 1.32278550E-03,
     *  1.33571761E-03, 1.34884088E-03, 1.36215813E-03, 1.37567221E-03,
     *  1.38938605E-03,
     *  1.27905115E-03, 1.29132050E-03, 1.30377133E-03, 1.31640628E-03,
     *  1.32922802E-03, 1.34223928E-03, 1.35544284E-03, 1.36884156E-03,
     *  1.38243832E-03,
     *  1.27309256E-03, 1.28525813E-03, 1.29760365E-03, 1.31013172E-03,
     *  1.32284499E-03, 1.33574617E-03, 1.34883802E-03, 1.36212336E-03,
     *  1.37560506E-03,
     *  1.26723054E-03, 1.27929412E-03, 1.29153613E-03, 1.30395916E-03,
     *  1.31656582E-03, 1.32935881E-03, 1.34234086E-03, 1.35551476E-03,
     *  1.36888337E-03,
     *  1.26146264E-03, 1.27342597E-03, 1.28556625E-03, 1.29788602E-03,
     *  1.31038789E-03, 1.32307453E-03, 1.33594864E-03, 1.34901300E-03,
     *  1.36227043E-03,
     *  1.25578652E-03, 1.26765130E-03, 1.27969155E-03, 1.29190981E-03,
     *  1.30430866E-03, 1.31689074E-03, 1.32965874E-03, 1.34261540E-03,
     *  1.35576353E-03,
     *  1.25019990E-03, 1.26196778E-03, 1.27390969E-03, 1.28602814E-03,
     *  1.29832569E-03, 1.31080497E-03, 1.32346862E-03, 1.33631939E-03,
     *  1.34936004E-03,
     *  1.24470058E-03, 1.25637318E-03, 1.26821838E-03, 1.28023868E-03,
     *  1.29243662E-03, 1.30481479E-03, 1.31737584E-03, 1.33012246E-03,
     *  1.34305742E-03/
        DATA ((VOLMV (J,K),J=109,117),K=136,144) /
     *  1.23928643E-03, 1.25086532E-03, 1.26261541E-03, 1.27453919E-03,
     *  1.28663915E-03, 1.29891789E-03, 1.31137801E-03, 1.32402221E-03,
     *  1.33685320E-03,
     *  1.23395539E-03, 1.24544211E-03, 1.25709865E-03, 1.26892748E-03,
     *  1.28093107E-03, 1.29311200E-03, 1.30547285E-03, 1.31801629E-03,
     *  1.33074502E-03,
     *  1.22870547E-03, 1.24010152E-03, 1.25166603E-03, 1.26340145E-03,
     *  1.27531024E-03, 1.28739495E-03, 1.29965814E-03, 1.31210245E-03,
     *  1.32473057E-03,
     *  1.22353474E-03, 1.23484158E-03, 1.24631555E-03, 1.25795907E-03,
     *  1.26977458E-03, 1.28176461E-03, 1.29393171E-03, 1.30627850E-03,
     *  1.31880762E-03,
     *  1.21844132E-03, 1.22966039E-03, 1.24104527E-03, 1.25259835E-03,
     *  1.26432209E-03, 1.27621895E-03, 1.28829150E-03, 1.30054230E-03,
     *  1.31297402E-03,
     *  1.21342342E-03, 1.22455611E-03, 1.23585331E-03, 1.24731740E-03,
     *  1.25895080E-03, 1.27075599E-03, 1.28273547E-03, 1.29489182E-03,
     *  1.30722767E-03,
     *  1.20847927E-03, 1.21952694E-03, 1.23073785E-03, 1.24211435E-03,
     *  1.25365885E-03, 1.26537380E-03, 1.27726168E-03, 1.28932507E-03,
     *  1.30156654E-03,
     *  1.20360719E-03, 1.21457117E-03, 1.22569714E-03, 1.23698742E-03,
     *  1.24844440E-03, 1.26007052E-03, 1.27186824E-03, 1.28384010E-03,
     *  1.29598868E-03,
     *  1.19880551E-03, 1.20968711E-03, 1.22072946E-03, 1.23193486E-03,
     *  1.24330568E-03, 1.25484434E-03, 1.26655330E-03, 1.27843506E-03,
     *  1.29049218E-03/
        DATA ((VOLMV (J,K),J=109,117),K=145,153) /
     *  1.19407264E-03, 1.20487314E-03, 1.21583315E-03, 1.22695498E-03,
     *  1.23824098E-03, 1.24969353E-03, 1.26131509E-03, 1.27310813E-03,
     *  1.28507520E-03,
     *  1.18940705E-03, 1.20012768E-03, 1.21100662E-03, 1.22204616E-03,
     *  1.23324862E-03, 1.24461639E-03, 1.25615187E-03, 1.26785755E-03,
     *  1.27973594E-03,
     *  1.18480721E-03, 1.19544919E-03, 1.20624830E-03, 1.21720680E-03,
     *  1.22832700E-03, 1.23961126E-03, 1.25106198E-03, 1.26268162E-03,
     *  1.27447267E-03,
     *  1.18027168E-03, 1.19083621E-03, 1.20155668E-03, 1.21243536E-03,
     *  1.22347454E-03, 1.23467655E-03, 1.24604379E-03, 1.25757868E-03,
     *  1.26928371E-03,
     *  1.17579905E-03, 1.18628727E-03, 1.19693029E-03, 1.20773035E-03,
     *  1.21868972E-03, 1.22981072E-03, 1.24109572E-03, 1.25254713E-03,
     *  1.26416743E-03,
     *  1.17138793E-03, 1.18180099E-03, 1.19236772E-03, 1.20309032E-03,
     *  1.21397107E-03, 1.22501226E-03, 1.23621624E-03, 1.24758541E-03,
     *  1.25912222E-03,
     *  1.16703700E-03, 1.17737602E-03, 1.18786757E-03, 1.19851387E-03,
     *  1.20931715E-03, 1.22027970E-03, 1.23140386E-03, 1.24269201E-03,
     *  1.25414656E-03,
     *  1.16274497E-03, 1.17301102E-03, 1.18342851E-03, 1.19399962E-03,
     *  1.20472657E-03, 1.21561164E-03, 1.22665715E-03, 1.23786545E-03,
     *  1.24923895E-03,
     *  1.15851057E-03, 1.16870473E-03, 1.17904923E-03, 1.18954624E-03,
     *  1.20019798E-03, 1.21100670E-03, 1.22197469E-03, 1.23310431E-03,
     *  1.24439794E-03/
        DATA ((VOLMV (J,K),J=109,117),K=154,162) /
     *  1.15433259E-03, 1.16445589E-03, 1.17472846E-03, 1.18515245E-03,
     *  1.19573006E-03, 1.20646353E-03, 1.21735513E-03, 1.22840720E-03,
     *  1.23962211E-03,
     *  1.15020984E-03, 1.16026330E-03, 1.17046498E-03, 1.18081700E-03,
     *  1.19132155E-03, 1.20198084E-03, 1.21279715E-03, 1.22377278E-03,
     *  1.23491009E-03,
     *  1.14614116E-03, 1.15612579E-03, 1.16625758E-03, 1.17653866E-03,
     *  1.18697118E-03, 1.19755736E-03, 1.20829945E-03, 1.21919973E-03,
     *  1.23026055E-03,
     *  1.14212544E-03, 1.15204221E-03, 1.16210511E-03, 1.17231625E-03,
     *  1.18267777E-03, 1.19319187E-03, 1.20386078E-03, 1.21468678E-03,
     *  1.22567219E-03,
     *  1.13816158E-03, 1.14801145E-03, 1.15800643E-03, 1.16814862E-03,
     *  1.17844014E-03, 1.18888317E-03, 1.19947994E-03, 1.21023269E-03,
     *  1.22114375E-03,
     *  1.13424853E-03, 1.14403244E-03, 1.15396045E-03, 1.16403464E-03,
     *  1.17425714E-03, 1.18463010E-03, 1.19515573E-03, 1.20583627E-03,
     *  1.21667401E-03,
     *  1.13038526E-03, 1.14010412E-03, 1.14996609E-03, 1.15997324E-03,
     *  1.17012767E-03, 1.18043153E-03, 1.19088701E-03, 1.20149633E-03,
     *  1.21226177E-03,
     *  1.12657075E-03, 1.13622547E-03, 1.14602232E-03, 1.15596335E-03,
     *  1.16605065E-03, 1.17628637E-03, 1.18667266E-03, 1.19721174E-03,
     *  1.20790587E-03,
     *  1.12280405E-03, 1.13239550E-03, 1.14212811E-03, 1.15200393E-03,
     *  1.16202503E-03, 1.17219353E-03, 1.18251158E-03, 1.19298139E-03,
     *  1.20360519E-03/
        DATA ((VOLMV (J,K),J=118,126),K=  1,  9) /
     *   422.25531    ,  429.09154    ,  436.03845    ,  443.09782    ,
     *   450.27149    ,  457.56129    ,  464.96912    ,  472.49687    ,
     *   480.14650    ,
     *   211.12791    ,  214.54603    ,  218.01948    ,  221.54917    ,
     *   225.13601    ,  228.78091    ,  232.48482    ,  236.24870    ,
     *   240.07352    ,
     *   105.56421    ,  107.27327    ,  109.01000    ,  110.77485    ,
     *   112.56826    ,  114.39072    ,  116.24268    ,  118.12462    ,
     *   120.03703    ,
     *   52.782357    ,  53.636889    ,  54.505257    ,  55.387682    ,
     *   56.284394    ,  57.195623    ,  58.121605    ,  59.062577    ,
     *   60.018784    ,
     *   26.391431    ,  26.818700    ,  27.252886    ,  27.694101    ,
     *   28.142459    ,  28.598075    ,  29.061068    ,  29.531556    ,
     *   30.009662    ,
     *   13.195969    ,  13.409605    ,  13.626700    ,  13.847310    ,
     *   14.071491    ,  14.299301    ,  14.530800    ,  14.766046    ,
     *   15.005100    ,
     *   6.5982374    ,  6.7050579    ,  6.8136076    ,  6.9239145    ,
     *   7.0360071    ,  7.1499143    ,  7.2656654    ,  7.3832904    ,
     *   7.5028195    ,
     *   3.2993718    ,  3.3527843    ,  3.4070613    ,  3.4622169    ,
     *   3.5182652    ,  3.5752208    ,  3.6330983    ,  3.6919127    ,
     *   3.7516791    ,
     *   1.6499390    ,  1.6766475    ,  1.7037882    ,  1.7313681    ,
     *   1.7593943    ,  1.7878741    ,  1.8168148    ,  1.8462239    ,
     *   1.8761090    /
        DATA ((VOLMV (J,K),J=118,126),K= 10, 18) /
     *  0.82522270    , 0.83857916    , 0.85215168    , 0.86594375    ,
     *  0.87995893    , 0.89420084    , 0.90867316    , 0.92337961    ,
     *  0.93832399    ,
     *  0.41286471    , 0.41954516    , 0.42633358    , 0.43323172    ,
     *  0.44024137    , 0.44736432    , 0.45460243    , 0.46195755    ,
     *  0.46943159    ,
     *  0.20668603    , 0.21002846    , 0.21342482    , 0.21687599    ,
     *  0.22038285    , 0.22394631    , 0.22756730    , 0.23124674    ,
     *  0.23498559    ,
     *  0.10359734    , 0.10527073    , 0.10697102    , 0.10869867    ,
     *  0.11045411    , 0.11223780    , 0.11405020    , 0.11589177    ,
     *  0.11776301    ,
     *  5.20542586E-02, 5.28930574E-02, 5.37452583E-02, 5.46110820E-02,
     *  5.54907528E-02, 5.63844984E-02, 5.72925502E-02, 5.82151432E-02,
     *  5.91525163E-02,
     *  3.40436942E-02, 3.45907859E-02, 3.51465617E-02, 3.57111656E-02,
     *  3.62847441E-02, 3.68674460E-02, 3.74594223E-02, 3.80608266E-02,
     *  3.86718147E-02,
     *  2.53619441E-02, 2.57683635E-02, 2.61811938E-02, 2.66005423E-02,
     *  2.70265179E-02, 2.74592312E-02, 2.78987946E-02, 2.83453222E-02,
     *  2.87989299E-02,
     *  2.02523939E-02, 2.05759769E-02, 2.09046340E-02, 2.12384508E-02,
     *  2.15775140E-02, 2.19219118E-02, 2.22717337E-02, 2.26270706E-02,
     *  2.29880147E-02,
     *  1.68867619E-02, 1.71557449E-02, 1.74289224E-02, 1.77063654E-02,
     *  1.79881461E-02, 1.82743378E-02, 1.85650150E-02, 1.88602533E-02,
     *  1.91601294E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 19, 27) /
     *  1.45025661E-02, 1.47328411E-02, 1.49666880E-02, 1.52041677E-02,
     *  1.54453420E-02, 1.56902736E-02, 1.59390264E-02, 1.61916650E-02,
     *  1.64482551E-02,
     *  1.27252760E-02, 1.29266713E-02, 1.31311750E-02, 1.33388402E-02,
     *  1.35497212E-02, 1.37638727E-02, 1.39813506E-02, 1.42022114E-02,
     *  1.44265127E-02,
     *  1.13494187E-02, 1.15284359E-02, 1.17102030E-02, 1.18947676E-02,
     *  1.20821775E-02, 1.22724816E-02, 1.24657294E-02, 1.26619712E-02,
     *  1.28612581E-02,
     *  1.02528638E-02, 1.04140272E-02, 1.05776554E-02, 1.07437910E-02,
     *  1.09124772E-02, 1.10837580E-02, 1.12576778E-02, 1.14342821E-02,
     *  1.16136167E-02,
     *  9.35845830E-03, 9.50504310E-03, 9.65386040E-03, 9.80494893E-03,
     *  9.95834800E-03, 1.01140975E-02, 1.02722380E-02, 1.04328106E-02,
     *  1.05958571E-02,
     *  8.61506720E-03, 8.74952059E-03, 8.88601374E-03, 9.02458213E-03,
     *  9.16526180E-03, 9.30808931E-03, 9.45310180E-03, 9.60033698E-03,
     *  9.74983312E-03,
     *  7.98745886E-03, 8.11165760E-03, 8.23773366E-03, 8.36571976E-03,
     *  8.49564915E-03, 8.62755558E-03, 8.76147333E-03, 8.89743717E-03,
     *  9.03548244E-03,
     *  7.45056858E-03, 7.56598359E-03, 7.68313718E-03, 7.80205973E-03,
     *  7.92278210E-03, 8.04533562E-03, 8.16975208E-03, 8.29606378E-03,
     *  8.42430351E-03,
     *  6.98607806E-03, 7.09388361E-03, 7.20330793E-03, 7.31437938E-03,
     *  7.42712671E-03, 7.54157916E-03, 7.65776639E-03, 7.77571852E-03,
     *  7.89546613E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 28, 36) /
     *  6.58028872E-03, 6.68143725E-03, 6.78410009E-03, 6.88830379E-03,
     *  6.99407530E-03, 7.10144199E-03, 7.21043165E-03, 7.32107251E-03,
     *  7.43339321E-03,
     *  6.22275182E-03, 6.31802655E-03, 6.41472373E-03, 6.51286832E-03,
     *  6.61248564E-03, 6.71360144E-03, 6.81624185E-03, 6.92043341E-03,
     *  7.02620306E-03,
     *  5.90535869E-03, 5.99541153E-03, 6.08680542E-03, 6.17956390E-03,
     *  6.27371087E-03, 6.36927061E-03, 6.46626778E-03, 6.56472741E-03,
     *  6.66467494E-03,
     *  5.62172045E-03, 5.70709981E-03, 5.79374762E-03, 5.88168615E-03,
     *  5.97093801E-03, 6.06152618E-03, 6.15347398E-03, 6.24680512E-03,
     *  6.34154366E-03,
     *  5.36673500E-03, 5.44790664E-03, 5.53028159E-03, 5.61388098E-03,
     *  5.69872626E-03, 5.78483921E-03, 5.87224198E-03, 5.96095705E-03,
     *  6.05100726E-03,
     *  5.13627865E-03, 5.21364152E-03, 5.29214896E-03, 5.37182103E-03,
     *  5.45267814E-03, 5.53474101E-03, 5.61803068E-03, 5.70256855E-03,
     *  5.78837634E-03,
     *  4.92698230E-03, 5.00088078E-03, 5.07587056E-03, 5.15197078E-03,
     *  5.22920086E-03, 5.30758056E-03, 5.38712994E-03, 5.46786937E-03,
     *  5.54981958E-03,
     *  4.73606645E-03, 4.80679985E-03, 4.87857608E-03, 4.95141338E-03,
     *  5.02533032E-03, 5.10034575E-03, 5.17647882E-03, 5.25374900E-03,
     *  5.33217607E-03,
     *  4.56121758E-03, 4.62904775E-03, 4.69787641E-03, 4.76772104E-03,
     *  4.83859937E-03, 4.91052945E-03, 4.98352958E-03, 5.05761841E-03,
     *  5.13281485E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 37, 45) /
     *  4.40049451E-03, 4.46565180E-03, 4.53176693E-03, 4.59885662E-03,
     *  4.66693787E-03, 4.73602796E-03, 4.80614445E-03, 4.87730517E-03,
     *  4.94952828E-03,
     *  4.25225634E-03, 4.31494453E-03, 4.37855312E-03, 4.44309814E-03,
     *  4.50859592E-03, 4.57506303E-03, 4.64251632E-03, 4.71097292E-03,
     *  4.78045024E-03,
     *  4.11510661E-03, 4.17550681E-03, 4.23679283E-03, 4.29898009E-03,
     *  4.36208425E-03, 4.42612124E-03, 4.49110727E-03, 4.55705878E-03,
     *  4.62399252E-03,
     *  3.98784937E-03, 4.04612331E-03, 4.10525104E-03, 4.16524739E-03,
     *  4.22612744E-03, 4.28790651E-03, 4.35060019E-03, 4.41422431E-03,
     *  4.47879499E-03,
     *  3.86945450E-03, 3.92574719E-03, 3.98286392E-03, 4.04081899E-03,
     *  4.09962690E-03, 4.15930242E-03, 4.21986056E-03, 4.28131659E-03,
     *  4.34368603E-03,
     *  3.75902991E-03, 3.81347188E-03, 3.86871020E-03, 3.92475865E-03,
     *  3.98163120E-03, 4.03934211E-03, 4.09790586E-03, 4.15733716E-03,
     *  4.21765100E-03,
     *  3.65579916E-03, 3.70850836E-03, 3.76198806E-03, 3.81625153E-03,
     *  3.87131231E-03, 3.92718412E-03, 3.98388095E-03, 4.04141703E-03,
     *  4.09980681E-03,
     *  3.55908335E-03, 3.61016670E-03, 3.66199635E-03, 3.71458514E-03,
     *  3.76794614E-03, 3.82209261E-03, 3.87703809E-03, 3.93279630E-03,
     *  3.98938124E-03,
     *  3.46828626E-03, 3.51784098E-03, 3.56811933E-03, 3.61913373E-03,
     *  3.67089679E-03, 3.72342138E-03, 3.77672055E-03, 3.83080763E-03,
     *  3.88569612E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 46, 54) /
     *  3.38288212E-03, 3.43099691E-03, 3.47981403E-03, 3.52934549E-03,
     *  3.57960352E-03, 3.63060055E-03, 3.68234925E-03, 3.73486250E-03,
     *  3.78815339E-03,
     *  3.30240553E-03, 3.34916153E-03, 3.39659980E-03, 3.44473199E-03,
     *  3.49356993E-03, 3.54312569E-03, 3.59341154E-03, 3.64443995E-03,
     *  3.69622364E-03,
     *  3.22644304E-03, 3.27191465E-03, 3.31804963E-03, 3.36485926E-03,
     *  3.41235504E-03, 3.46054865E-03, 3.50945199E-03, 3.55907718E-03,
     *  3.60943653E-03,
     *  3.15462608E-03, 3.19888172E-03, 3.24378287E-03, 3.28934049E-03,
     *  3.33556572E-03, 3.38246991E-03, 3.43006461E-03, 3.47836158E-03,
     *  3.52737278E-03,
     *  3.08662506E-03, 3.12972778E-03, 3.17345913E-03, 3.21782973E-03,
     *  3.26285042E-03, 3.30853220E-03, 3.35488632E-03, 3.40192418E-03,
     *  3.44965742E-03,
     *  3.02214435E-03, 3.06415240E-03, 3.10677306E-03, 3.15001668E-03,
     *  3.19389377E-03, 3.23841505E-03, 3.28359143E-03, 3.32943401E-03,
     *  3.37595409E-03,
     *  2.96091799E-03, 3.00188527E-03, 3.04344999E-03, 3.08562219E-03,
     *  3.12841210E-03, 3.17183015E-03, 3.21588695E-03, 3.26059330E-03,
     *  3.30596020E-03,
     *  2.90270610E-03, 2.94268262E-03, 2.98324214E-03, 3.02439445E-03,
     *  3.06614950E-03, 3.10851744E-03, 3.15150859E-03, 3.19513347E-03,
     *  3.23940279E-03,
     *  2.84729174E-03, 2.88632396E-03, 2.92592546E-03, 2.96610575E-03,
     *  3.00687455E-03, 3.04824172E-03, 3.09021733E-03, 3.13281162E-03,
     *  3.17603502E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 55, 63) /
     *  2.79447824E-03, 2.83260941E-03, 2.87129679E-03, 2.91054964E-03,
     *  2.95037743E-03, 2.99078976E-03, 3.03179646E-03, 3.07340750E-03,
     *  3.11563306E-03,
     *  2.74408688E-03, 2.78135734E-03, 2.81917154E-03, 2.85753851E-03,
     *  2.89646747E-03, 2.93596780E-03, 2.97604907E-03, 3.01672101E-03,
     *  3.05799354E-03,
     *  2.69595490E-03, 2.73240234E-03, 2.76938160E-03, 2.80690151E-03,
     *  2.84497104E-03, 2.88359936E-03, 2.92279580E-03, 2.96256986E-03,
     *  3.00293122E-03,
     *  2.64993377E-03, 2.68559344E-03, 2.72177354E-03, 2.75848268E-03,
     *  2.79572965E-03, 2.83352337E-03, 2.87187296E-03, 2.91078770E-03,
     *  2.95027702E-03,
     *  2.60588764E-03, 2.64079256E-03, 2.67620702E-03, 2.71213943E-03,
     *  2.74859835E-03, 2.78559253E-03, 2.82313084E-03, 2.86122236E-03,
     *  2.89987632E-03,
     *  2.56369204E-03, 2.59787320E-03, 2.63255347E-03, 2.66774106E-03,
     *  2.70344434E-03, 2.73967184E-03, 2.77643225E-03, 2.81373444E-03,
     *  2.85158742E-03,
     *  2.52323271E-03, 2.55671923E-03, 2.59069486E-03, 2.62516761E-03,
     *  2.66014568E-03, 2.69563739E-03, 2.73165126E-03, 2.76819593E-03,
     *  2.80528024E-03,
     *  2.48440457E-03, 2.51722385E-03, 2.55052263E-03, 2.58430875E-03,
     *  2.61859023E-03, 2.65337521E-03, 2.68867202E-03, 2.72448912E-03,
     *  2.76083514E-03,
     *  2.44711082E-03, 2.47928867E-03, 2.51193678E-03, 2.54506285E-03,
     *  2.57867470E-03, 2.61278032E-03, 2.64738784E-03, 2.68250554E-03,
     *  2.71814189E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 64, 72) /
     *  2.41126215E-03, 2.44282290E-03, 2.47484504E-03, 2.50733611E-03,
     *  2.54030377E-03, 2.57375582E-03, 2.60770024E-03, 2.64214514E-03,
     *  2.67709879E-03,
     *  2.37677602E-03, 2.40774264E-03, 2.43916214E-03, 2.47104187E-03,
     *  2.50338933E-03, 2.53621218E-03, 2.56951823E-03, 2.60331541E-03,
     *  2.63761183E-03,
     *  2.34357602E-03, 2.37397025E-03, 2.40480914E-03, 2.43609988E-03,
     *  2.46784984E-03, 2.50006652E-03, 2.53275755E-03, 2.56593073E-03,
     *  2.59959399E-03,
     *  2.31159135E-03, 2.34143375E-03, 2.37171287E-03, 2.40243579E-03,
     *  2.43360972E-03, 2.46524201E-03, 2.49734014E-03, 2.52991174E-03,
     *  2.56296462E-03,
     *  2.28075628E-03, 2.31006631E-03, 2.33980543E-03, 2.36998057E-03,
     *  2.40059880E-03, 2.43166733E-03, 2.46319349E-03, 2.49518478E-03,
     *  2.52764882E-03,
     *  2.25100973E-03, 2.27980585E-03, 2.30902370E-03, 2.33867006E-03,
     *  2.36875187E-03, 2.39927619E-03, 2.43025023E-03, 2.46168134E-03,
     *  2.49357700E-03,
     *  2.22229482E-03, 2.25059457E-03, 2.27930891E-03, 2.30844453E-03,
     *  2.33800821E-03, 2.36800690E-03, 2.39844766E-03, 2.42933771E-03,
     *  2.46068437E-03,
     *  2.19455860E-03, 2.22237861E-03, 2.25060634E-03, 2.27924834E-03,
     *  2.30831128E-03, 2.33780196E-03, 2.36772733E-03, 2.39809446E-03,
     *  2.42891056E-03,
     *  2.16775163E-03, 2.19510773E-03, 2.22286491E-03, 2.25102957E-03,
     *  2.27960828E-03, 2.30860772E-03, 2.33803471E-03, 2.36789618E-03,
     *  2.39819923E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 73, 81) /
     *  2.14182774E-03, 2.16873500E-03, 2.19603689E-03, 2.22373972E-03,
     *  2.25184993E-03, 2.28037408E-03, 2.30931886E-03, 2.33869110E-03,
     *  2.36849776E-03,
     *  2.11674377E-03, 2.14321653E-03, 2.17007769E-03, 2.19733345E-03,
     *  2.22499012E-03, 2.25305417E-03, 2.28153216E-03, 2.31043080E-03,
     *  2.33975692E-03,
     *  2.09245931E-03, 2.11851124E-03, 2.14494553E-03, 2.17176828E-03,
     *  2.19898569E-03, 2.22660411E-03, 2.25462999E-03, 2.28306993E-03,
     *  2.31193065E-03,
     *  2.06893648E-03, 2.09458062E-03, 2.12060128E-03, 2.14700443E-03,
     *  2.17379619E-03, 2.20098278E-03, 2.22857057E-03, 2.25656602E-03,
     *  2.28497576E-03,
     *  2.04613975E-03, 2.07138857E-03, 2.09700821E-03, 2.12300458E-03,
     *  2.14938367E-03, 2.17615162E-03, 2.20331468E-03, 2.23087921E-03,
     *  2.25885172E-03,
     *  2.02403578E-03, 2.04890115E-03, 2.07413185E-03, 2.09973366E-03,
     *  2.12571250E-03, 2.15207440E-03, 2.17882550E-03, 2.20597207E-03,
     *  2.23352049E-03,
     *  2.00259321E-03, 2.02708650E-03, 2.05193978E-03, 2.07715873E-03,
     *  2.10274918E-03, 2.12871706E-03, 2.15506841E-03, 2.18180939E-03,
     *  2.20894631E-03,
     *  1.98178253E-03, 2.00591463E-03, 2.03040151E-03, 2.05524880E-03,
     *  2.08046220E-03, 2.10604757E-03, 2.13201084E-03, 2.15835809E-03,
     *  2.18509551E-03,
     *  1.96157598E-03, 1.98535729E-03, 2.00948834E-03, 2.03397466E-03,
     *  2.05882188E-03, 2.08403575E-03, 2.10962212E-03, 2.13558697E-03,
     *  2.16193640E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 82, 90) /
     *  1.94194737E-03, 1.96538786E-03, 1.98917320E-03, 2.01330881E-03,
     *  2.03780025E-03, 2.06265318E-03, 2.08787335E-03, 2.11346666E-03,
     *  2.13943910E-03,
     *  1.92287203E-03, 1.94598126E-03, 1.96943056E-03, 1.99322530E-03,
     *  2.01737092E-03, 2.04187301E-03, 2.06673725E-03, 2.09196942E-03,
     *  2.11757544E-03,
     *  1.90432663E-03, 1.92711376E-03, 1.95023633E-03, 1.97369961E-03,
     *  1.99750898E-03, 2.02166993E-03, 2.04618806E-03, 2.07106908E-03,
     *  2.09631880E-03,
     *  1.88628915E-03, 1.90876298E-03, 1.93156773E-03, 1.95470860E-03,
     *  1.97819089E-03, 2.00202001E-03, 2.02620147E-03, 2.05074090E-03,
     *  2.07564404E-03,
     *  1.86873878E-03, 1.89090774E-03, 1.91340323E-03, 1.93623038E-03,
     *  1.95939439E-03, 1.98290061E-03, 2.00675446E-03, 2.03096150E-03,
     *  2.05552737E-03,
     *  1.85165580E-03, 1.87352801E-03, 1.89572247E-03, 1.91824422E-03,
     *  1.94109842E-03, 1.96429032E-03, 1.98782527E-03, 2.01170874E-03,
     *  2.03594630E-03,
     *  1.83502156E-03, 1.85660481E-03, 1.87850614E-03, 1.90073052E-03,
     *  1.92328303E-03, 1.94616885E-03, 1.96939326E-03, 1.99296165E-03,
     *  2.01687951E-03,
     *  1.81881837E-03, 1.84012016E-03, 1.86173596E-03, 1.88367067E-03,
     *  1.90592931E-03, 1.92851698E-03, 1.95143889E-03, 1.97470036E-03,
     *  1.99830679E-03,
     *  1.80302947E-03, 1.82405700E-03, 1.84539459E-03, 1.86704705E-03,
     *  1.88901934E-03, 1.91131649E-03, 1.93394364E-03, 1.95690603E-03,
     *  1.98020900E-03/
        DATA ((VOLMV (J,K),J=118,126),K= 91, 99) /
     *  1.78763895E-03, 1.80839917E-03, 1.82946557E-03, 1.85084292E-03,
     *  1.87253610E-03, 1.89455007E-03, 1.91688991E-03, 1.93956077E-03,
     *  1.96256794E-03,
     *  1.77263169E-03, 1.79313128E-03, 1.81393328E-03, 1.83504240E-03,
     *  1.85646343E-03, 1.87820130E-03, 1.90026099E-03, 1.92264760E-03,
     *  1.94536635E-03,
     *  1.75799334E-03, 1.77823874E-03, 1.79878287E-03, 1.81963037E-03,
     *  1.84078598E-03, 1.86225455E-03, 1.88404100E-03, 1.90615038E-03,
     *  1.92858781E-03,
     *  1.74371025E-03, 1.76370767E-03, 1.78400022E-03, 1.80459248E-03,
     *  1.82548915E-03, 1.84669498E-03, 1.86821486E-03, 1.89005375E-03,
     *  1.91221673E-03,
     *  1.72976943E-03, 1.74952485E-03, 1.76957189E-03, 1.78991508E-03,
     *  1.81055904E-03, 1.83150847E-03, 1.85276820E-03, 1.87434312E-03,
     *  1.89623824E-03,
     *  1.71615852E-03, 1.73567771E-03, 1.75548510E-03, 1.77558515E-03,
     *  1.79598242E-03, 1.81668157E-03, 1.83768733E-03, 1.85900457E-03,
     *  1.88063821E-03,
     *  1.70286574E-03, 1.72215428E-03, 1.74172767E-03, 1.76159031E-03,
     *  1.78174671E-03, 1.80220146E-03, 1.82295924E-03, 1.84402486E-03,
     *  1.86540317E-03,
     *  1.68987986E-03, 1.70894314E-03, 1.72828798E-03, 1.74791875E-03,
     *  1.76783988E-03, 1.78805593E-03, 1.80857151E-03, 1.82939136E-03,
     *  1.85052029E-03,
     *  1.67719019E-03, 1.69603340E-03, 1.71515497E-03, 1.73455920E-03,
     *  1.75425050E-03, 1.77423333E-03, 1.79451229E-03, 1.81509203E-03,
     *  1.83597731E-03/
        DATA ((VOLMV (J,K),J=118,126),K=100,108) /
     *  1.66478651E-03, 1.68341467E-03, 1.70231806E-03, 1.72150093E-03,
     *  1.74096762E-03, 1.76072257E-03, 1.78077028E-03, 1.80111538E-03,
     *  1.82176255E-03,
     *  1.65265908E-03, 1.67107704E-03, 1.68976717E-03, 1.70873367E-03,
     *  1.72798082E-03, 1.74751301E-03, 1.76733470E-03, 1.78745043E-03,
     *  1.80786486E-03,
     *  1.64079858E-03, 1.65901104E-03, 1.67749268E-03, 1.69624763E-03,
     *  1.71528014E-03, 1.73459454E-03, 1.75419523E-03, 1.77408671E-03,
     *  1.79427358E-03,
     *  1.62919611E-03, 1.64720762E-03, 1.66548536E-03, 1.68403344E-03,
     *  1.70285605E-03, 1.72195745E-03, 1.74134202E-03, 1.76101420E-03,
     *  1.78097852E-03,
     *  1.61784317E-03, 1.63565812E-03, 1.65373643E-03, 1.67208215E-03,
     *  1.69069944E-03, 1.70959250E-03, 1.72876567E-03, 1.74822332E-03,
     *  1.76796995E-03,
     *  1.60673162E-03, 1.62435426E-03, 1.64223745E-03, 1.66038520E-03,
     *  1.67880160E-03, 1.69749083E-03, 1.71645715E-03, 1.73570491E-03,
     *  1.75523854E-03,
     *  1.59585368E-03, 1.61328813E-03, 1.63098037E-03, 1.64893438E-03,
     *  1.66715419E-03, 1.68564394E-03, 1.70440784E-03, 1.72345019E-03,
     *  1.74277537E-03,
     *  1.58520187E-03, 1.60245212E-03, 1.61995747E-03, 1.63772184E-03,
     *  1.65574923E-03, 1.67404373E-03, 1.69260949E-03, 1.71145077E-03,
     *  1.73057191E-03,
     *  1.57476907E-03, 1.59183899E-03, 1.60916137E-03, 1.62674008E-03,
     *  1.64457908E-03, 1.66268241E-03, 1.68105418E-03, 1.69969861E-03,
     *  1.71861997E-03/
        DATA ((VOLMV (J,K),J=118,126),K=109,117) /
     *  1.56454842E-03, 1.58144176E-03, 1.59858497E-03, 1.61598187E-03,
     *  1.63363639E-03, 1.65155252E-03, 1.66973433E-03, 1.68818598E-03,
     *  1.70691171E-03,
     *  1.55453336E-03, 1.57125375E-03, 1.58822148E-03, 1.60544032E-03,
     *  1.62291415E-03, 1.64064692E-03, 1.65864267E-03, 1.67690550E-03,
     *  1.69543961E-03,
     *  1.54471759E-03, 1.56126857E-03, 1.57806438E-03, 1.59510879E-03,
     *  1.61240561E-03, 1.62995876E-03, 1.64777222E-03, 1.66585007E-03,
     *  1.68419645E-03,
     *  1.53509508E-03, 1.55148006E-03, 1.56810743E-03, 1.58498092E-03,
     *  1.60210430E-03, 1.61948144E-03, 1.63711629E-03, 1.65501288E-03,
     *  1.67317531E-03,
     *  1.52566003E-03, 1.54188233E-03, 1.55834463E-03, 1.57505060E-03,
     *  1.59200400E-03, 1.60920865E-03, 1.62666846E-03, 1.64438740E-03,
     *  1.66236955E-03,
     *  1.51640686E-03, 1.53246970E-03, 1.54877019E-03, 1.56531198E-03,
     *  1.58209876E-03, 1.59913433E-03, 1.61642254E-03, 1.63396735E-03,
     *  1.65177278E-03,
     *  1.50733022E-03, 1.52323673E-03, 1.53937860E-03, 1.55575941E-03,
     *  1.57238284E-03, 1.58925263E-03, 1.60637262E-03, 1.62374670E-03,
     *  1.64137885E-03,
     *  1.49842497E-03, 1.51417820E-03, 1.53016451E-03, 1.54638747E-03,
     *  1.56285072E-03, 1.57955796E-03, 1.59651299E-03, 1.61371965E-03,
     *  1.63118189E-03,
     *  1.48968616E-03, 1.50528906E-03, 1.52112282E-03, 1.53719097E-03,
     *  1.55349712E-03, 1.57004493E-03, 1.58683816E-03, 1.60388061E-03,
     *  1.62117620E-03/
        DATA ((VOLMV (J,K),J=118,126),K=118,126) /
     *  1.48110905E-03, 1.49656448E-03, 1.51224860E-03, 1.52816490E-03,
     *  1.54431694E-03, 1.56070836E-03, 1.57734286E-03, 1.59422424E-03,
     *  1.61135635E-03,
     *  1.47268904E-03, 1.48799980E-03, 1.50353711E-03, 1.51930442E-03,
     *  1.53530526E-03, 1.55154324E-03, 1.56802203E-03, 1.58474536E-03,
     *  1.60171707E-03,
     *  1.46442174E-03, 1.47959054E-03, 1.49498378E-03, 1.51060490E-03,
     *  1.52645738E-03, 1.54254479E-03, 1.55887076E-03, 1.57543901E-03,
     *  1.59225332E-03,
     *  1.45630290E-03, 1.47133238E-03, 1.48658424E-03, 1.50206187E-03,
     *  1.51776874E-03, 1.53370837E-03, 1.54988437E-03, 1.56630041E-03,
     *  1.58296023E-03,
     *  1.44832844E-03, 1.46322116E-03, 1.47833424E-03, 1.49367103E-03,
     *  1.50923497E-03, 1.52502954E-03, 1.54105832E-03, 1.55732494E-03,
     *  1.57383311E-03,
     *  1.44049441E-03, 1.45525288E-03, 1.47022971E-03, 1.48542823E-03,
     *  1.50085184E-03, 1.51650400E-03, 1.53238823E-03, 1.54850815E-03,
     *  1.56486744E-03,
     *  1.43279703E-03, 1.44742367E-03, 1.46226672E-03, 1.47732947E-03,
     *  1.49261529E-03, 1.50812760E-03, 1.52386991E-03, 1.53984578E-03,
     *  1.55605886E-03,
     *  1.42523263E-03, 1.43972981E-03, 1.45444148E-03, 1.46937090E-03,
     *  1.48452139E-03, 1.49989637E-03, 1.51549929E-03, 1.53133369E-03,
     *  1.54740317E-03,
     *  1.41779768E-03, 1.43216771E-03, 1.44675033E-03, 1.46154879E-03,
     *  1.47656637E-03, 1.49180644E-03, 1.50727245E-03, 1.52296789E-03,
     *  1.53889633E-03/
        DATA ((VOLMV (J,K),J=118,126),K=127,135) /
     *  1.41048879E-03, 1.42473390E-03, 1.43918976E-03, 1.45385956E-03,
     *  1.46874656E-03, 1.48385412E-03, 1.49918562E-03, 1.51474454E-03,
     *  1.53053442E-03,
     *  1.40330265E-03, 1.41742504E-03, 1.43175635E-03, 1.44629974E-03,
     *  1.46105846E-03, 1.47603580E-03, 1.49123515E-03, 1.50665993E-03,
     *  1.52231367E-03,
     *  1.39623609E-03, 1.41023790E-03, 1.42444682E-03, 1.43886600E-03,
     *  1.45349864E-03, 1.46834804E-03, 1.48341752E-03, 1.49871049E-03,
     *  1.51423043E-03,
     *  1.38928606E-03, 1.40316935E-03, 1.41725799E-03, 1.43155509E-03,
     *  1.44606384E-03, 1.46078748E-03, 1.47572932E-03, 1.49089274E-03,
     *  1.50628119E-03,
     *  1.38244959E-03, 1.39621639E-03, 1.41018680E-03, 1.42436391E-03,
     *  1.43875087E-03, 1.45335090E-03, 1.46816728E-03, 1.48320335E-03,
     *  1.49846255E-03,
     *  1.37572382E-03, 1.38937611E-03, 1.40323029E-03, 1.41728943E-03,
     *  1.43155667E-03, 1.44603517E-03, 1.46072821E-03, 1.47563909E-03,
     *  1.49077121E-03,
     *  1.36910599E-03, 1.38264568E-03, 1.39638559E-03, 1.41032875E-03,
     *  1.42447826E-03, 1.43883729E-03, 1.45340905E-03, 1.46819683E-03,
     *  1.48320400E-03,
     *  1.36259341E-03, 1.37602239E-03, 1.38964993E-03, 1.40347904E-03,
     *  1.41751280E-03, 1.43175433E-03, 1.44620683E-03, 1.46087356E-03,
     *  1.47575786E-03,
     *  1.35618351E-03, 1.36950361E-03, 1.38302064E-03, 1.39673758E-03,
     *  1.41065749E-03, 1.42478347E-03, 1.43911868E-03, 1.45366636E-03,
     *  1.46842980E-03/
        DATA ((VOLMV (J,K),J=118,126),K=136,144) /
     *  1.34987378E-03, 1.36308679E-03, 1.37649512E-03, 1.39010174E-03,
     *  1.40390967E-03, 1.41792198E-03, 1.43214182E-03, 1.44657239E-03,
     *  1.46121696E-03,
     *  1.34366181E-03, 1.35676946E-03, 1.37007087E-03, 1.38356896E-03,
     *  1.39726672E-03, 1.41116722E-03, 1.42527356E-03, 1.43958893E-03,
     *  1.45411656E-03,
     *  1.33754524E-03, 1.35054925E-03, 1.36374546E-03, 1.37713677E-03,
     *  1.39072615E-03, 1.40451663E-03, 1.41851131E-03, 1.43271333E-03,
     *  1.44712590E-03,
     *  1.33152182E-03, 1.34442384E-03, 1.35751654E-03, 1.37080278E-03,
     *  1.38428551E-03, 1.39796775E-03, 1.41185254E-03, 1.42594302E-03,
     *  1.44024238E-03,
     *  1.32558934E-03, 1.33839100E-03, 1.35138183E-03, 1.36456468E-03,
     *  1.37794246E-03, 1.39151816E-03, 1.40529482E-03, 1.41927553E-03,
     *  1.43346346E-03,
     *  1.31974567E-03, 1.33244857E-03, 1.34533914E-03, 1.35842022E-03,
     *  1.37169470E-03, 1.38516555E-03, 1.39883578E-03, 1.41270845E-03,
     *  1.42678671E-03,
     *  1.31398876E-03, 1.32659443E-03, 1.33938632E-03, 1.35236723E-03,
     *  1.36554004E-03, 1.37890767E-03, 1.39247313E-03, 1.40623945E-03,
     *  1.42020976E-03,
     *  1.30831661E-03, 1.32082657E-03, 1.33352130E-03, 1.34640360E-03,
     *  1.35947631E-03, 1.37274234E-03, 1.38620466E-03, 1.39986628E-03,
     *  1.41373030E-03,
     *  1.30272728E-03, 1.31514301E-03, 1.32774209E-03, 1.34052730E-03,
     *  1.35350145E-03, 1.36666744E-03, 1.38002820E-03, 1.39358674E-03,
     *  1.40734611E-03/
        DATA ((VOLMV (J,K),J=118,126),K=145,153) /
     *  1.29721888E-03, 1.30954183E-03, 1.32204673E-03, 1.33473633E-03,
     *  1.34761344E-03, 1.36068092E-03, 1.37394169E-03, 1.38739871E-03,
     *  1.40105504E-03,
     *  1.29178961E-03, 1.30402119E-03, 1.31643334E-03, 1.32902879E-03,
     *  1.34181033E-03, 1.35478080E-03, 1.36794308E-03, 1.38130014E-03,
     *  1.39485498E-03,
     *  1.28643769E-03, 1.29857928E-03, 1.31090008E-03, 1.32340281E-03,
     *  1.33609022E-03, 1.34896514E-03, 1.36203043E-03, 1.37528902E-03,
     *  1.38874391E-03,
     *  1.28116141E-03, 1.29321436E-03, 1.30544518E-03, 1.31785658E-03,
     *  1.33045128E-03, 1.34323207E-03, 1.35620182E-03, 1.36936343E-03,
     *  1.38271985E-03,
     *  1.27595910E-03, 1.28792473E-03, 1.30006692E-03, 1.31238834E-03,
     *  1.32489171E-03, 1.33757979E-03, 1.35045541E-03, 1.36352147E-03,
     *  1.37678090E-03,
     *  1.27082916E-03, 1.28270876E-03, 1.29476363E-03, 1.30699640E-03,
     *  1.31940978E-03, 1.33200651E-03, 1.34478940E-03, 1.35776132E-03,
     *  1.37092518E-03,
     *  1.26577000E-03, 1.27756485E-03, 1.28953367E-03, 1.30167910E-03,
     *  1.31400381E-03, 1.32651054E-03, 1.33920206E-03, 1.35208121E-03,
     *  1.36515091E-03,
     *  1.26078011E-03, 1.27249144E-03, 1.28437548E-03, 1.29643484E-03,
     *  1.30867217E-03, 1.32109020E-03, 1.33369168E-03, 1.34647942E-03,
     *  1.35945632E-03,
     *  1.25585802E-03, 1.26748703E-03, 1.27928751E-03, 1.29126205E-03,
     *  1.30341327E-03, 1.31574389E-03, 1.32825662E-03, 1.34095428E-03,
     *  1.35383972E-03/
        DATA ((VOLMV (J,K),J=118,126),K=154,162) /
     *  1.25100227E-03, 1.26255016E-03, 1.27426828E-03, 1.28615922E-03,
     *  1.29822557E-03, 1.31047002E-03, 1.32289529E-03, 1.33550416E-03,
     *  1.34829945E-03,
     *  1.24621148E-03, 1.25767940E-03, 1.26931635E-03, 1.28112487E-03,
     *  1.29310757E-03, 1.30526709E-03, 1.31760614E-03, 1.33012747E-03,
     *  1.34283390E-03,
     *  1.24148428E-03, 1.25287338E-03, 1.26443030E-03, 1.27615758E-03,
     *  1.28805781E-03, 1.30013361E-03, 1.31238766E-03, 1.32482270E-03,
     *  1.33744152E-03,
     *  1.23681937E-03, 1.24813074E-03, 1.25960877E-03, 1.27125596E-03,
     *  1.28307487E-03, 1.29506812E-03, 1.30723837E-03, 1.31958834E-03,
     *  1.33212079E-03,
     *  1.23221545E-03, 1.24345020E-03, 1.25485043E-03, 1.26641865E-03,
     *  1.27815739E-03, 1.29006924E-03, 1.30215686E-03, 1.31442294E-03,
     *  1.32687022E-03,
     *  1.22767128E-03, 1.23883046E-03, 1.25015399E-03, 1.26164433E-03,
     *  1.27330401E-03, 1.28513561E-03, 1.29714174E-03, 1.30932509E-03,
     *  1.32168839E-03,
     *  1.22318564E-03, 1.23427031E-03, 1.24551818E-03, 1.25693173E-03,
     *  1.26851344E-03, 1.28026588E-03, 1.29219166E-03, 1.30429342E-03,
     *  1.31657389E-03,
     *  1.21875735E-03, 1.22976853E-03, 1.24094180E-03, 1.25227959E-03,
     *  1.26378441E-03, 1.27545878E-03, 1.28730530E-03, 1.29932660E-03,
     *  1.31152537E-03,
     *  1.21438527E-03, 1.22532396E-03, 1.23642363E-03, 1.24768672E-03,
     *  1.25911569E-03, 1.27071305E-03, 1.28248139E-03, 1.29442332E-03,
     *  1.30654151E-03/
        DATA ((VOLMV (J,K),J=127,135),K=  1,  9) /
     *   487.91998    ,  495.81930    ,  503.84652    ,  512.00369    ,
     *   520.29293    ,  528.71636    ,  537.27617    ,  545.97457    ,
     *   554.81378    ,
     *   243.96026    ,  247.90992    ,  251.92353    ,  256.00212    ,
     *   260.14674    ,  264.35846    ,  268.63837    ,  272.98757    ,
     *   277.40718    ,
     *   121.98040    ,  123.95524    ,  125.96204    ,  128.00134    ,
     *   130.07365    ,  132.17951    ,  134.31947    ,  136.49407    ,
     *   138.70387    ,
     *   60.990472    ,  61.977891    ,  62.981295    ,  64.000945    ,
     *   65.037102    ,  66.090035    ,  67.160014    ,  68.247315    ,
     *   69.352220    ,
     *   30.495507    ,  30.989218    ,  31.490922    ,  32.000749    ,
     *   32.518829    ,  33.045297    ,  33.580288    ,  34.123940    ,
     *   34.676394    ,
     *   15.248025    ,  15.494882    ,  15.745736    ,  16.000651    ,
     *   16.259692    ,  16.522928    ,  16.790425    ,  17.062253    ,
     *   17.338481    ,
     *   7.6242836    ,  7.7477140    ,  7.8731426    ,  8.0006017    ,
     *   8.1301242    ,  8.2617435    ,  8.3954936    ,  8.5314089    ,
     *   8.6695245    ,
     *   3.8124130    ,  3.8741300    ,  3.9368460    ,  4.0005772    ,
     *   4.0653401    ,  4.1311513    ,  4.1980278    ,  4.2659870    ,
     *   4.3350462    ,
     *   1.9064777    ,  1.9373380    ,  1.9686977    ,  2.0005650    ,
     *   2.0329480    ,  2.0658552    ,  2.0992950    ,  2.1332760    ,
     *   2.1678071    /
        DATA ((VOLMV (J,K),J=127,135),K= 10, 18) /
     *  0.95351016    , 0.96894204    , 0.98462360    ,  1.0005589    ,
     *   1.0167520    ,  1.0332072    ,  1.0499286    ,  1.0669206    ,
     *   1.0841876    ,
     *  0.47702647    , 0.48474416    , 0.49258664    , 0.50055594    ,
     *  0.50865411    , 0.51688325    , 0.52524548    , 0.53374296    ,
     *  0.54237787    ,
     *  0.23878482    , 0.24264540    , 0.24656833    , 0.25055462    ,
     *  0.25460530    , 0.25872142    , 0.26290404    , 0.26715425    ,
     *  0.27147312    ,
     *  0.11966438    , 0.12159638    , 0.12355951    , 0.12555427    ,
     *  0.12758119    , 0.12964078    , 0.13173358    , 0.13386013    ,
     *  0.13602097    ,
     *  6.01049121E-02, 6.10725770E-02, 6.20557614E-02, 6.30547198E-02,
     *  6.40697107E-02, 6.51009965E-02, 6.61488442E-02, 6.72135247E-02,
     *  6.82953134E-02,
     *  3.92925450E-02, 3.99231784E-02, 4.05638783E-02, 4.12148107E-02,
     *  4.18761443E-02, 4.25480504E-02, 4.32307030E-02, 4.39242790E-02,
     *  4.46289579E-02,
     *  2.92597355E-02, 2.97278584E-02, 3.02034201E-02, 3.06865440E-02,
     *  3.11773555E-02, 3.16759817E-02, 3.21825521E-02, 3.26971979E-02,
     *  3.32200526E-02,
     *  2.33546600E-02, 2.37271016E-02, 2.41054362E-02, 2.44897621E-02,
     *  2.48801791E-02, 2.52767884E-02, 2.56796931E-02, 2.60889977E-02,
     *  2.65048084E-02,
     *  1.94647213E-02, 1.97741082E-02, 2.00883704E-02, 2.04075897E-02,
     *  2.07318490E-02, 2.10612324E-02, 2.13958256E-02, 2.17357155E-02,
     *  2.20809902E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 19, 27) /
     *  1.67088636E-02, 1.69735582E-02, 1.72424077E-02, 1.75154820E-02,
     *  1.77928521E-02, 1.80745901E-02, 1.83607692E-02, 1.86514637E-02,
     *  1.89467493E-02,
     *  1.46543128E-02, 1.48856709E-02, 1.51206472E-02, 1.53593028E-02,
     *  1.56016999E-02, 1.58479014E-02, 1.60979713E-02, 1.63519747E-02,
     *  1.66099775E-02,
     *  1.30636420E-02, 1.32691755E-02, 1.34779121E-02, 1.36899061E-02,
     *  1.39052126E-02, 1.41238876E-02, 1.43459879E-02, 1.45715714E-02,
     *  1.48006967E-02,
     *  1.17957283E-02, 1.19806643E-02, 1.21684728E-02, 1.23592026E-02,
     *  1.25529033E-02, 1.27496254E-02, 1.29494200E-02, 1.31523390E-02,
     *  1.33584352E-02,
     *  1.07614199E-02, 1.09295420E-02, 1.11002672E-02, 1.12736399E-02,
     *  1.14497051E-02, 1.16285088E-02, 1.18100972E-02, 1.19945178E-02,
     *  1.21818184E-02,
     *  9.90162910E-03, 1.00557644E-02, 1.02122790E-02, 1.03712137E-02,
     *  1.05326098E-02, 1.06965093E-02, 1.08629547E-02, 1.10319894E-02,
     *  1.12036572E-02,
     *  9.17564500E-03, 9.31796128E-03, 9.46246826E-03, 9.60920348E-03,
     *  9.75820509E-03, 9.90951182E-03, 1.00631630E-02, 1.02191985E-02,
     *  1.03776589E-02,
     *  8.55450456E-03, 8.68670075E-03, 8.82092639E-03, 8.95721635E-03,
     *  9.09560603E-03, 9.23613138E-03, 9.37882891E-03, 9.52373568E-03,
     *  9.67088935E-03,
     *  8.01704029E-03, 8.14047254E-03, 8.26579490E-03, 8.39303989E-03,
     *  8.52224056E-03, 8.65343043E-03, 8.78664357E-03, 8.92191456E-03,
     *  9.05927855E-03/
        DATA ((VOLMV (J,K),J=127,135),K= 28, 36) /
     *  7.54742286E-03, 7.66319101E-03, 7.78072768E-03, 7.90006334E-03,
     *  8.02122893E-03, 8.14425590E-03, 8.26917616E-03, 8.39602212E-03,
     *  8.52482672E-03,
     *  7.13357819E-03, 7.24258657E-03, 7.35325645E-03, 7.46561649E-03,
     *  7.57969581E-03, 7.69552396E-03, 7.81313098E-03, 7.93254737E-03,
     *  8.05380411E-03,
     *  6.76613620E-03, 6.86913741E-03, 6.97370521E-03, 7.07986667E-03,
     *  7.18764927E-03, 7.29708090E-03, 7.40818992E-03, 7.52100512E-03,
     *  7.63555573E-03,
     *  6.43771404E-03, 6.53534110E-03, 6.63445004E-03, 6.73506649E-03,
     *  6.83721647E-03, 6.94092638E-03, 7.04622307E-03, 7.15313380E-03,
     *  7.26168626E-03,
     *  6.14241579E-03, 6.23520623E-03, 6.32940250E-03, 6.42502892E-03,
     *  6.52211017E-03, 6.62067134E-03, 6.72073792E-03, 6.82233578E-03,
     *  6.92549120E-03,
     *  5.87547610E-03, 5.96389027E-03, 6.05364161E-03, 6.14475326E-03,
     *  6.23724871E-03, 6.33115183E-03, 6.42648687E-03, 6.52327845E-03,
     *  6.62155160E-03,
     *  5.63300159E-03, 5.71743677E-03, 5.80314685E-03, 5.89015388E-03,
     *  5.97848026E-03, 6.06814876E-03, 6.15918251E-03, 6.25160499E-03,
     *  6.34544008E-03,
     *  5.41178013E-03, 5.49258159E-03, 5.57460119E-03, 5.65786002E-03,
     *  5.74237947E-03, 5.82818131E-03, 5.91528764E-03, 6.00372090E-03,
     *  6.09350390E-03,
     *  5.20913814E-03, 5.28660780E-03, 5.36524371E-03, 5.44506602E-03,
     *  5.52609524E-03, 5.60835220E-03, 5.69185803E-03, 5.77663426E-03,
     *  5.86270270E-03/
        DATA ((VOLMV (J,K),J=127,135),K= 37, 45) /
     *  5.02283221E-03, 5.09723567E-03, 5.17275772E-03, 5.24941769E-03,
     *  5.32723522E-03, 5.40623030E-03, 5.48642321E-03, 5.56783457E-03,
     *  5.65048532E-03,
     *  4.85096597E-03, 4.92253810E-03, 4.99518491E-03, 5.06892495E-03,
     *  5.14377712E-03, 5.21976058E-03, 5.29689482E-03, 5.37519966E-03,
     *  5.45469520E-03,
     *  4.69192550E-03, 4.76087500E-03, 4.83085860E-03, 4.90189415E-03,
     *  4.97399981E-03, 5.04719402E-03, 5.12149553E-03, 5.19692339E-03,
     *  5.27349694E-03,
     *  4.54432859E-03, 4.61084177E-03, 4.67835144E-03, 4.74687479E-03,
     *  4.81642931E-03, 4.88703276E-03, 4.95870319E-03, 5.03145894E-03,
     *  5.10531868E-03,
     *  4.40698465E-03, 4.47122851E-03, 4.53643392E-03, 4.60261744E-03,
     *  4.66979593E-03, 4.73798652E-03, 4.80720662E-03, 4.87747392E-03,
     *  4.94880640E-03,
     *  4.27886259E-03, 4.34098743E-03, 4.40404125E-03, 4.46804005E-03,
     *  4.53300009E-03, 4.59893791E-03, 4.66587032E-03, 4.73381440E-03,
     *  4.80278751E-03,
     *  4.15906500E-03, 4.21920655E-03, 4.28024668E-03, 4.34220083E-03,
     *  4.40508474E-03, 4.46891437E-03, 4.53370597E-03, 4.59947605E-03,
     *  4.66624139E-03,
     *  4.04680713E-03, 4.10508842E-03, 4.16423982E-03, 4.22427628E-03,
     *  4.28521301E-03, 4.34706546E-03, 4.40984934E-03, 4.47358063E-03,
     *  4.53827557E-03,
     *  3.94139980E-03, 3.99793267E-03, 4.05530895E-03, 4.11354312E-03,
     *  4.17264991E-03, 4.23264427E-03, 4.29354142E-03, 4.35535683E-03,
     *  4.41810624E-03/
        DATA ((VOLMV (J,K),J=127,135),K= 46, 54) /
     *  3.84223527E-03, 3.89712169E-03, 3.95282644E-03, 4.00936355E-03,
     *  4.06674728E-03, 4.12499214E-03, 4.18411287E-03, 4.24412446E-03,
     *  4.30504217E-03,
     *  3.74877553E-03, 3.80210875E-03, 3.85623670E-03, 3.91117296E-03,
     *  3.96693137E-03, 4.02352600E-03, 4.08097116E-03, 4.13928139E-03,
     *  4.19847147E-03,
     *  3.66054260E-03, 3.71240813E-03, 3.76504610E-03, 3.81846972E-03,
     *  3.87269241E-03, 3.92772783E-03, 3.98358987E-03, 4.04029265E-03,
     *  4.09785052E-03,
     *  3.57711040E-03, 3.62758681E-03, 3.67881463E-03, 3.73080668E-03,
     *  3.78357599E-03, 3.83713584E-03, 3.89149972E-03, 3.94668134E-03,
     *  4.00269468E-03,
     *  3.49809787E-03, 3.54725756E-03, 3.59714875E-03, 3.64778390E-03,
     *  3.69917569E-03, 3.75133702E-03, 3.80428100E-03, 3.85802098E-03,
     *  3.91257052E-03,
     *  3.42316318E-03, 3.47107300E-03, 3.51969545E-03, 3.56904266E-03,
     *  3.61912696E-03, 3.66996089E-03, 3.72155723E-03, 3.77392895E-03,
     *  3.82708925E-03,
     *  3.35199885E-03, 3.39872063E-03, 3.44613716E-03, 3.49426022E-03,
     *  3.54310182E-03, 3.59267417E-03, 3.64298971E-03, 3.69406106E-03,
     *  3.74590109E-03,
     *  3.28432746E-03, 3.32991856E-03, 3.37618740E-03, 3.42314545E-03,
     *  3.47080442E-03, 3.51917620E-03, 3.56827290E-03, 3.61810683E-03,
     *  3.66869051E-03,
     *  3.21989816E-03, 3.26441184E-03, 3.30958708E-03, 3.35543506E-03,
     *  3.40196719E-03, 3.44919506E-03, 3.49713047E-03, 3.54578542E-03,
     *  3.59517213E-03/
        DATA ((VOLMV (J,K),J=127,135),K= 55, 63) /
     *  3.15848349E-03, 3.20196933E-03, 3.24610130E-03, 3.29089033E-03,
     *  3.33634753E-03, 3.38248421E-03, 3.42931188E-03, 3.47684225E-03,
     *  3.52508722E-03,
     *  3.09987677E-03, 3.14238096E-03, 3.18551659E-03, 3.22929432E-03,
     *  3.27372499E-03, 3.31881962E-03, 3.36458946E-03, 3.41104593E-03,
     *  3.45820065E-03,
     *  3.04388973E-03, 3.08545543E-03, 3.12763854E-03, 3.17044945E-03,
     *  3.21389876E-03, 3.25799723E-03, 3.30275583E-03, 3.34818572E-03,
     *  3.39429824E-03,
     *  2.99035056E-03, 3.03101812E-03, 3.07228967E-03, 3.11417537E-03,
     *  3.15668556E-03, 3.19983077E-03, 3.24362170E-03, 3.28806926E-03,
     *  3.33318453E-03,
     *  2.93910211E-03, 2.97890932E-03, 3.01930769E-03, 3.06030714E-03,
     *  3.10191779E-03, 3.14414991E-03, 3.18701397E-03, 3.23052063E-03,
     *  3.27468073E-03,
     *  2.89000038E-03, 2.92898269E-03, 2.96854386E-03, 3.00869361E-03,
     *  3.04944182E-03, 3.09079853E-03, 3.13277399E-03, 3.17537861E-03,
     *  3.21862299E-03,
     *  2.84291316E-03, 2.88110386E-03, 2.91986165E-03, 2.95919602E-03,
     *  2.99911663E-03, 3.03963332E-03, 3.08075610E-03, 3.12249517E-03,
     *  3.16486090E-03,
     *  2.79771887E-03, 2.83514927E-03, 2.87313546E-03, 2.91168672E-03,
     *  2.95081251E-03, 2.99052246E-03, 3.03082636E-03, 3.07173419E-03,
     *  3.11325610E-03,
     *  2.75430547E-03, 2.79100507E-03, 2.82824959E-03, 2.86604814E-03,
     *  2.90440996E-03, 2.94334450E-03, 2.98286133E-03, 3.02297022E-03,
     *  3.06368112E-03/
        DATA ((VOLMV (J,K),J=127,135),K= 64, 72) /
     *  2.71256961E-03, 2.74856619E-03, 2.78509728E-03, 2.82217176E-03,
     *  2.85979871E-03, 2.89798737E-03, 2.93674712E-03, 2.97608753E-03,
     *  3.01601834E-03,
     *  2.67241574E-03, 2.70773556E-03, 2.74357983E-03, 2.77995730E-03,
     *  2.81687683E-03, 2.85434748E-03, 2.89237845E-03, 2.93097912E-03,
     *  2.97015903E-03,
     *  2.63375542E-03, 2.66842327E-03, 2.70360591E-03, 2.73931191E-03,
     *  2.77554997E-03, 2.81232896E-03, 2.84965789E-03, 2.88754597E-03,
     *  2.92600254E-03,
     *  2.59650668E-03, 2.63054601E-03, 2.66509083E-03, 2.70014954E-03,
     *  2.73573066E-03, 2.77184289E-03, 2.80849509E-03, 2.84569625E-03,
     *  2.88345556E-03,
     *  2.56059340E-03, 2.59402643E-03, 2.62795598E-03, 2.66239028E-03,
     *  2.69733770E-03, 2.73280677E-03, 2.76880617E-03, 2.80534474E-03,
     *  2.84243148E-03,
     *  2.52594484E-03, 2.55879263E-03, 2.59212828E-03, 2.62595987E-03,
     *  2.66029562E-03, 2.69514388E-03, 2.73051318E-03, 2.76641220E-03,
     *  2.80284977E-03,
     *  2.49249516E-03, 2.52477768E-03, 2.55753972E-03, 2.59078918E-03,
     *  2.62453415E-03, 2.65878282E-03, 2.69354356E-03, 2.72882489E-03,
     *  2.76463548E-03,
     *  2.46018299E-03, 2.49191922E-03, 2.52412690E-03, 2.55681379E-03,
     *  2.58998781E-03, 2.62365702E-03, 2.65782965E-03, 2.69251405E-03,
     *  2.72771874E-03,
     *  2.42895107E-03, 2.46015905E-03, 2.49183067E-03, 2.52397356E-03,
     *  2.55659550E-03, 2.58970441E-03, 2.62330836E-03, 2.65741557E-03,
     *  2.69203439E-03/
        DATA ((VOLMV (J,K),J=127,135),K= 73, 81) /
     *  2.39874592E-03, 2.42944280E-03, 2.46059578E-03, 2.49221235E-03,
     *  2.52430015E-03, 2.55686697E-03, 2.58992073E-03, 2.62346950E-03,
     *  2.65752150E-03,
     *  2.36951750E-03, 2.39971964E-03, 2.43037055E-03, 2.46147763E-03,
     *  2.49304838E-03, 2.52509044E-03, 2.55761161E-03, 2.59061981E-03,
     *  2.62412314E-03,
     *  2.34121900E-03, 2.37094194E-03, 2.40110660E-03, 2.43172022E-03,
     *  2.46279019E-03, 2.49432402E-03, 2.52632936E-03, 2.55881403E-03,
     *  2.59178597E-03,
     *  2.31380650E-03, 2.34306510E-03, 2.37275858E-03, 2.40289404E-03,
     *  2.43347874E-03, 2.46452009E-03, 2.49602561E-03, 2.52800297E-03,
     *  2.56045999E-03,
     *  2.28723882E-03, 2.31604726E-03, 2.34528393E-03, 2.37495582E-03,
     *  2.40507008E-03, 2.43563398E-03, 2.46665494E-03, 2.49814049E-03,
     *  2.53009832E-03,
     *  2.26147729E-03, 2.28984911E-03, 2.31864270E-03, 2.34786496E-03,
     *  2.37752293E-03, 2.40762374E-03, 2.43817470E-03, 2.46918323E-03,
     *  2.50065689E-03,
     *  2.23648555E-03, 2.26443367E-03, 2.29279732E-03, 2.32158328E-03,
     *  2.35079847E-03, 2.38044992E-03, 2.41054482E-03, 2.44109046E-03,
     *  2.47209431E-03,
     *  2.21222940E-03, 2.23976619E-03, 2.26771245E-03, 2.29607485E-03,
     *  2.32486019E-03, 2.35407540E-03, 2.38372755E-03, 2.41382384E-03,
     *  2.44437158E-03,
     *  2.18867660E-03, 2.21581392E-03, 2.24335480E-03, 2.27130583E-03,
     *  2.29967369E-03, 2.32846523E-03, 2.35768738E-03, 2.38734725E-03,
     *  2.41745203E-03/
        DATA ((VOLMV (J,K),J=127,135),K= 82, 90) /
     *  2.16579680E-03, 2.19254597E-03, 2.21969299E-03, 2.24724432E-03,
     *  2.27520657E-03, 2.30358645E-03, 2.33239082E-03, 2.36162664E-03,
     *  2.39130103E-03,
     *  2.14356133E-03, 2.16993324E-03, 2.19669742E-03, 2.22386025E-03,
     *  2.25142823E-03, 2.27940798E-03, 2.30780625E-03, 2.33662991E-03,
     *  2.36588597E-03,
     *  2.12194316E-03, 2.14794822E-03, 2.17434013E-03, 2.20112519E-03,
     *  2.22830979E-03, 2.25590046E-03, 2.28390385E-03, 2.31232673E-03,
     *  2.34117600E-03,
     *  2.10091672E-03, 2.12656492E-03, 2.15259471E-03, 2.17901229E-03,
     *  2.20582395E-03, 2.23303615E-03, 2.26065541E-03, 2.28868843E-03,
     *  2.31714199E-03,
     *  2.08045784E-03, 2.10575878E-03, 2.13143619E-03, 2.15749616E-03,
     *  2.18394492E-03, 2.21078881E-03, 2.23803428E-03, 2.26568791E-03,
     *  2.29375641E-03,
     *  2.06054364E-03, 2.08550654E-03, 2.11084091E-03, 2.13655278E-03,
     *  2.16264826E-03, 2.18913361E-03, 2.21601521E-03, 2.24329952E-03,
     *  2.27099317E-03,
     *  2.04115244E-03, 2.06578616E-03, 2.09078649E-03, 2.11615937E-03,
     *  2.14191083E-03, 2.16804705E-03, 2.19457429E-03, 2.22149896E-03,
     *  2.24882758E-03,
     *  2.02226372E-03, 2.04657678E-03, 2.07125171E-03, 2.09629436E-03,
     *  2.12171070E-03, 2.14750681E-03, 2.17368887E-03, 2.20026320E-03,
     *  2.22723622E-03,
     *  2.00385800E-03, 2.02785859E-03, 2.05221643E-03, 2.07693730E-03,
     *  2.10202708E-03, 2.12749176E-03, 2.15333745E-03, 2.17957038E-03,
     *  2.20619689E-03/
        DATA ((VOLMV (J,K),J=127,135),K= 91, 99) /
     *  1.98591679E-03, 2.00961280E-03, 2.03366155E-03, 2.05806876E-03,
     *  2.08284021E-03, 2.10798182E-03, 2.13349963E-03, 2.15939977E-03,
     *  2.18568850E-03,
     *  1.96842253E-03, 1.99182155E-03, 2.01556893E-03, 2.03967028E-03,
     *  2.06413134E-03, 2.08895794E-03, 2.11415604E-03, 2.13973168E-03,
     *  2.16569105E-03,
     *  1.95135854E-03, 1.97446789E-03, 1.99792131E-03, 2.02172435E-03,
     *  2.04588266E-03, 2.07040200E-03, 2.09528825E-03, 2.12054738E-03,
     *  2.14618549E-03,
     *  1.93470894E-03, 1.95753568E-03, 1.98070230E-03, 2.00421429E-03,
     *  2.02807721E-03, 2.05229677E-03, 2.07687876E-03, 2.10182908E-03,
     *  2.12715374E-03,
     *  1.91845865E-03, 1.94100957E-03, 1.96389629E-03, 1.98712422E-03,
     *  2.01069887E-03, 2.03462586E-03, 2.05891090E-03, 2.08355982E-03,
     *  2.10857857E-03,
     *  1.90259329E-03, 1.92487495E-03, 1.94748843E-03, 1.97043906E-03,
     *  1.99373228E-03, 2.01737364E-03, 2.04136879E-03, 2.06572348E-03,
     *  2.09044359E-03,
     *  1.88709916E-03, 1.90911790E-03, 1.93146455E-03, 1.95414440E-03,
     *  1.97716281E-03, 2.00052525E-03, 2.02423732E-03, 2.04830469E-03,
     *  2.07273316E-03,
     *  1.87196321E-03, 1.89372514E-03, 1.91581117E-03, 1.93822653E-03,
     *  1.96097650E-03, 1.98406652E-03, 2.00750208E-03, 2.03128880E-03,
     *  2.05543241E-03,
     *  1.85717298E-03, 1.87868400E-03, 1.90051541E-03, 1.92267235E-03,
     *  1.94516007E-03, 1.96798391E-03, 1.99114931E-03, 2.01466183E-03,
     *  2.03852711E-03/
        DATA ((VOLMV (J,K),J=127,135),K=100,108) /
     *  1.84271661E-03, 1.86398243E-03, 1.88556500E-03, 1.90746940E-03,
     *  1.92970081E-03, 1.95226452E-03, 1.97516590E-03, 1.99841044E-03,
     *  2.02200371E-03,
     *  1.82858273E-03, 1.84960887E-03, 1.87094819E-03, 1.89260573E-03,
     *  1.91458660E-03, 1.93689603E-03, 1.95953932E-03, 1.98252189E-03,
     *  2.00584927E-03,
     *  1.81476052E-03, 1.83555231E-03, 1.85665380E-03, 1.87806997E-03,
     *  1.89980587E-03, 1.92186666E-03, 1.94425759E-03, 1.96698403E-03,
     *  1.99005142E-03,
     *  1.80123962E-03, 1.82180221E-03, 1.84267111E-03, 1.86385122E-03,
     *  1.88534754E-03, 1.90716516E-03, 1.92930929E-03, 1.95178521E-03,
     *  1.97459833E-03,
     *  1.78801013E-03, 1.80834852E-03, 1.82898989E-03, 1.84993907E-03,
     *  1.87120102E-03, 1.89278078E-03, 1.91468347E-03, 1.93691433E-03,
     *  1.95947869E-03,
     *  1.77506256E-03, 1.79518159E-03, 1.81560033E-03, 1.83632357E-03,
     *  1.85735620E-03, 1.87870320E-03, 1.90036965E-03, 1.92236073E-03,
     *  1.94468169E-03,
     *  1.76238786E-03, 1.78229220E-03, 1.80249306E-03, 1.82299518E-03,
     *  1.84380338E-03, 1.86492259E-03, 1.88635783E-03, 1.90811422E-03,
     *  1.93019698E-03,
     *  1.74997732E-03, 1.76967152E-03, 1.78965911E-03, 1.80994476E-03,
     *  1.83053326E-03, 1.85142949E-03, 1.87263840E-03, 1.89416506E-03,
     *  1.91601463E-03,
     *  1.73782265E-03, 1.75731109E-03, 1.77708985E-03, 1.79716357E-03,
     *  1.81753697E-03, 1.83821487E-03, 1.85920218E-03, 1.88050390E-03,
     *  1.90212514E-03/
        DATA ((VOLMV (J,K),J=127,135),K=109,117) /
     *  1.72591585E-03, 1.74520280E-03, 1.76477706E-03, 1.78464323E-03,
     *  1.80480597E-03, 1.82527005E-03, 1.84604034E-03, 1.86712177E-03,
     *  1.88851940E-03,
     *  1.71424928E-03, 1.73333886E-03, 1.75271282E-03, 1.77237569E-03,
     *  1.79233209E-03, 1.81258673E-03, 1.83314443E-03, 1.85401008E-03,
     *  1.87518867E-03,
     *  1.70281560E-03, 1.72171183E-03, 1.74088955E-03, 1.76035324E-03,
     *  1.78010748E-03, 1.80015693E-03, 1.82050636E-03, 1.84116059E-03,
     *  1.86212459E-03,
     *  1.69160778E-03, 1.71031454E-03, 1.72929996E-03, 1.74856847E-03,
     *  1.76812461E-03, 1.78797299E-03, 1.80811832E-03, 1.82856539E-03,
     *  1.84931909E-03,
     *  1.68061904E-03, 1.69914011E-03, 1.71793706E-03, 1.73701428E-03,
     *  1.75637626E-03, 1.77602757E-03, 1.79597286E-03, 1.81621687E-03,
     *  1.83676445E-03,
     *  1.66984291E-03, 1.68818194E-03, 1.70679413E-03, 1.72568384E-03,
     *  1.74485549E-03, 1.76431360E-03, 1.78406279E-03, 1.80410775E-03,
     *  1.82445326E-03,
     *  1.65927314E-03, 1.67743369E-03, 1.69586474E-03, 1.71457058E-03,
     *  1.73355561E-03, 1.75282430E-03, 1.77238121E-03, 1.79223100E-03,
     *  1.81237839E-03,
     *  1.64890372E-03, 1.66688926E-03, 1.68514266E-03, 1.70366820E-03,
     *  1.72247022E-03, 1.74155315E-03, 1.76092150E-03, 1.78057988E-03,
     *  1.80053297E-03,
     *  1.63872890E-03, 1.65654277E-03, 1.67462194E-03, 1.69297063E-03,
     *  1.71159315E-03, 1.73049388E-03, 1.74967728E-03, 1.76914791E-03,
     *  1.78891043E-03/
        DATA ((VOLMV (J,K),J=127,135),K=118,126) /
     *  1.62874313E-03, 1.64638859E-03, 1.66429684E-03, 1.68247204E-03,
     *  1.70091846E-03, 1.71964044E-03, 1.73864240E-03, 1.75792886E-03,
     *  1.77750440E-03,
     *  1.61894106E-03, 1.63642129E-03, 1.65416183E-03, 1.67216682E-03,
     *  1.69044045E-03, 1.70898704E-03, 1.72781097E-03, 1.74691671E-03,
     *  1.76630880E-03,
     *  1.60931756E-03, 1.62663564E-03, 1.64421161E-03, 1.66204954E-03,
     *  1.68015362E-03, 1.69852809E-03, 1.71717731E-03, 1.73610569E-03,
     *  1.75531774E-03,
     *  1.59986767E-03, 1.61702661E-03, 1.63444104E-03, 1.65211501E-03,
     *  1.67005266E-03, 1.68825820E-03, 1.70673593E-03, 1.72549023E-03,
     *  1.74452556E-03,
     *  1.59058662E-03, 1.60758934E-03, 1.62484520E-03, 1.64235821E-03,
     *  1.66013248E-03, 1.67817218E-03, 1.69648156E-03, 1.71506496E-03,
     *  1.73392681E-03,
     *  1.58146983E-03, 1.59831916E-03, 1.61541933E-03, 1.63277431E-03,
     *  1.65038817E-03, 1.66826503E-03, 1.68640912E-03, 1.70482472E-03,
     *  1.72351623E-03,
     *  1.57251286E-03, 1.58921156E-03, 1.60615885E-03, 1.62335865E-03,
     *  1.64081498E-03, 1.65853194E-03, 1.67651370E-03, 1.69476453E-03,
     *  1.71328876E-03,
     *  1.56371143E-03, 1.58026221E-03, 1.59705934E-03, 1.61410672E-03,
     *  1.63140834E-03, 1.64896825E-03, 1.66679059E-03, 1.68487957E-03,
     *  1.70323951E-03,
     *  1.55506143E-03, 1.57146690E-03, 1.58811653E-03, 1.60501420E-03,
     *  1.62216384E-03, 1.63956948E-03, 1.65723521E-03, 1.67516522E-03,
     *  1.69336376E-03/
        DATA ((VOLMV (J,K),J=127,135),K=127,135) /
     *  1.54655888E-03, 1.56282159E-03, 1.57932632E-03, 1.59607690E-03,
     *  1.61307723E-03, 1.63033130E-03, 1.64784318E-03, 1.66561699E-03,
     *  1.68365697E-03,
     *  1.53819994E-03, 1.55432238E-03, 1.57068473E-03, 1.58729078E-03,
     *  1.60414440E-03, 1.62124955E-03, 1.63861024E-03, 1.65623057E-03,
     *  1.67411474E-03,
     *  1.52998090E-03, 1.54596550E-03, 1.56218793E-03, 1.57865195E-03,
     *  1.59536139E-03, 1.61232017E-03, 1.62953228E-03, 1.64700179E-03,
     *  1.66473283E-03,
     *  1.52189818E-03, 1.53774730E-03, 1.55383221E-03, 1.57015663E-03,
     *  1.58672436E-03, 1.60353929E-03, 1.62060536E-03, 1.63792661E-03,
     *  1.65550715E-03,
     *  1.51394833E-03, 1.52966428E-03, 1.54561399E-03, 1.56180118E-03,
     *  1.57822961E-03, 1.59490313E-03, 1.61182564E-03, 1.62900115E-03,
     *  1.64643373E-03,
     *  1.50612801E-03, 1.52171302E-03, 1.53752983E-03, 1.55358210E-03,
     *  1.56987357E-03, 1.58640805E-03, 1.60318942E-03, 1.62022165E-03,
     *  1.63750876E-03,
     *  1.49843397E-03, 1.51389024E-03, 1.52957636E-03, 1.54549597E-03,
     *  1.56165278E-03, 1.57805055E-03, 1.59469313E-03, 1.61158446E-03,
     *  1.62872853E-03,
     *  1.49086310E-03, 1.50619277E-03, 1.52175037E-03, 1.53753952E-03,
     *  1.55356389E-03, 1.56982721E-03, 1.58633331E-03, 1.60308607E-03,
     *  1.62008946E-03,
     *  1.48341238E-03, 1.49861752E-03, 1.51404873E-03, 1.52970956E-03,
     *  1.54560366E-03, 1.56173475E-03, 1.57810660E-03, 1.59472308E-03,
     *  1.61158811E-03/
        DATA ((VOLMV (J,K),J=127,135),K=136,144) /
     *  1.47607888E-03, 1.49116153E-03, 1.50646840E-03, 1.52200301E-03,
     *  1.53776898E-03, 1.55376999E-03, 1.57000979E-03, 1.58649219E-03,
     *  1.60322111E-03,
     *  1.46885977E-03, 1.48382192E-03, 1.49900647E-03, 1.51441690E-03,
     *  1.53005681E-03, 1.54592985E-03, 1.56203972E-03, 1.57839023E-03,
     *  1.59498524E-03,
     *  1.46175231E-03, 1.47659590E-03, 1.49166009E-03, 1.50694835E-03,
     *  1.52246423E-03, 1.53821134E-03, 1.55419338E-03, 1.57041411E-03,
     *  1.58687735E-03,
     *  1.45475386E-03, 1.46948078E-03, 1.48442653E-03, 1.49959456E-03,
     *  1.51498838E-03, 1.53061158E-03, 1.54646782E-03, 1.56256083E-03,
     *  1.57889442E-03,
     *  1.44786183E-03, 1.46247394E-03, 1.47730313E-03, 1.49235282E-03,
     *  1.50762652E-03, 1.52312777E-03, 1.53886020E-03, 1.55482752E-03,
     *  1.57103348E-03,
     *  1.44107375E-03, 1.45557284E-03, 1.47028731E-03, 1.48522053E-03,
     *  1.50037599E-03, 1.51575720E-03, 1.53136777E-03, 1.54721136E-03,
     *  1.56329171E-03,
     *  1.43438721E-03, 1.44877505E-03, 1.46337657E-03, 1.47819515E-03,
     *  1.49323421E-03, 1.50849726E-03, 1.52398785E-03, 1.53970964E-03,
     *  1.55566633E-03,
     *  1.42779986E-03, 1.44207817E-03, 1.45656851E-03, 1.47127421E-03,
     *  1.48619867E-03, 1.50134538E-03, 1.51671786E-03, 1.53231974E-03,
     *  1.54815468E-03,
     *  1.42130944E-03, 1.43547991E-03, 1.44986077E-03, 1.46445532E-03,
     *  1.47926696E-03, 1.49429911E-03, 1.50955529E-03, 1.52503909E-03,
     *  1.54075415E-03/
        DATA ((VOLMV (J,K),J=127,135),K=145,153) /
     *  1.41491376E-03, 1.42897803E-03, 1.44325108E-03, 1.45773619E-03,
     *  1.47243671E-03, 1.48735605E-03, 1.50249771E-03, 1.51786523E-03,
     *  1.53346223E-03,
     *  1.40861068E-03, 1.42257037E-03, 1.43673724E-03, 1.45111456E-03,
     *  1.46570565E-03, 1.48051389E-03, 1.49554275E-03, 1.51079575E-03,
     *  1.52627647E-03,
     *  1.40239814E-03, 1.41625481E-03, 1.43031711E-03, 1.44458826E-03,
     *  1.45907156E-03, 1.47377037E-03, 1.48868813E-03, 1.50382832E-03,
     *  1.51919452E-03,
     *  1.39627412E-03, 1.41002933E-03, 1.42398861E-03, 1.43815517E-03,
     *  1.45253229E-03, 1.46712331E-03, 1.48193162E-03, 1.49696069E-03,
     *  1.51221407E-03,
     *  1.39023670E-03, 1.40389193E-03, 1.41774972E-03, 1.43181325E-03,
     *  1.44608577E-03, 1.46057058E-03, 1.47527107E-03, 1.49019066E-03,
     *  1.50533289E-03,
     *  1.38428396E-03, 1.39784070E-03, 1.41159850E-03, 1.42556051E-03,
     *  1.43972996E-03, 1.45411014E-03, 1.46870438E-03, 1.48351611E-03,
     *  1.49854881E-03,
     *  1.37841409E-03, 1.39187378E-03, 1.40553304E-03, 1.41939502E-03,
     *  1.43346291E-03, 1.44773997E-03, 1.46222952E-03, 1.47693496E-03,
     *  1.49185974E-03,
     *  1.37262529E-03, 1.38598934E-03, 1.39955150E-03, 1.41331490E-03,
     *  1.42728270E-03, 1.44145814E-03, 1.45584452E-03, 1.47044521E-03,
     *  1.48526363E-03,
     *  1.36691584E-03, 1.38018562E-03, 1.39365209E-03, 1.40731832E-03,
     *  1.42118748E-03, 1.43526277E-03, 1.44954746E-03, 1.46404490E-03,
     *  1.47875849E-03/
        DATA ((VOLMV (J,K),J=127,135),K=154,162) /
     *  1.36128405E-03, 1.37446092E-03, 1.38783305E-03, 1.40140352E-03,
     *  1.41517545E-03, 1.42915201E-03, 1.44333648E-03, 1.45773215E-03,
     *  1.47234240E-03,
     *  1.35572829E-03, 1.36881357E-03, 1.38209272E-03, 1.39556878E-03,
     *  1.40924485E-03, 1.42312410E-03, 1.43720975E-03, 1.45150510E-03,
     *  1.46601349E-03,
     *  1.35024697E-03, 1.36324195E-03, 1.37642943E-03, 1.38981241E-03,
     *  1.40339399E-03, 1.41717730E-03, 1.43116553E-03, 1.44536197E-03,
     *  1.45976993E-03,
     *  1.34483855E-03, 1.35774450E-03, 1.37084159E-03, 1.38413281E-03,
     *  1.39762121E-03, 1.41130992E-03, 1.42520211E-03, 1.43930102E-03,
     *  1.45360995E-03,
     *  1.33950152E-03, 1.35231968E-03, 1.36532765E-03, 1.37852837E-03,
     *  1.39192490E-03, 1.40552033E-03, 1.41931780E-03, 1.43332054E-03,
     *  1.44753183E-03,
     *  1.33423442E-03, 1.34696602E-03, 1.35988608E-03, 1.37299758E-03,
     *  1.38630350E-03, 1.39980693E-03, 1.41351101E-03, 1.42741891E-03,
     *  1.44153390E-03,
     *  1.32903583E-03, 1.34168205E-03, 1.35451544E-03, 1.36753892E-03,
     *  1.38075549E-03, 1.39416819E-03, 1.40778014E-03, 1.42159451E-03,
     *  1.43561453E-03,
     *  1.32390436E-03, 1.33646638E-03, 1.34921427E-03, 1.36215094E-03,
     *  1.37527937E-03, 1.38860259E-03, 1.40212368E-03, 1.41584579E-03,
     *  1.42977212E-03,
     *  1.31883868E-03, 1.33131763E-03, 1.34398119E-03, 1.35683223E-03,
     *  1.36987372E-03, 1.38310867E-03, 1.39654012E-03, 1.41017122E-03,
     *  1.42400515E-03/
        DATA ((VOLMV (J,K),J=136,144),K=  1,  9) /
     *   563.79611    ,  572.92385    ,  582.19937    ,  591.62506    ,
     *   601.20335    ,  610.93671    ,  620.82765    ,  630.87873    ,
     *   641.09253    ,
     *   281.89834    ,  286.46221    ,  291.09997    ,  295.81282    ,
     *   300.60197    ,  305.46865    ,  310.41412    ,  315.43966    ,
     *   320.54656    ,
     *   140.94945    ,  143.23139    ,  145.55028    ,  147.90670    ,
     *   150.30127    ,  152.73462    ,  155.20735    ,  157.72012    ,
     *   160.27357    ,
     *   70.475013    ,  71.615983    ,  72.775426    ,  73.953639    ,
     *   75.150927    ,  76.367600    ,  77.603969    ,  78.860355    ,
     *   80.137082    ,
     *   35.237792    ,  35.808278    ,  36.388001    ,  36.977109    ,
     *   37.575754    ,  38.184092    ,  38.802278    ,  39.430472    ,
     *   40.068836    ,
     *   17.619181    ,  17.904426    ,  18.194288    ,  18.488844    ,
     *   18.788168    ,  19.092338    ,  19.401432    ,  19.715530    ,
     *   20.034713    ,
     *   8.8098760    ,  8.9524997    ,  9.0974323    ,  9.2447112    ,
     *   9.3943744    ,  9.5464605    ,  9.7010088    ,  9.8580590    ,
     *   10.017652    ,
     *   4.4052234    ,  4.4765366    ,  4.5490042    ,  4.6226449    ,
     *   4.6974778    ,  4.7735220    ,  4.8507973    ,  4.9293235    ,
     *   5.0091210    ,
     *   2.2028971    ,  2.2385550    ,  2.2747902    ,  2.3116118    ,
     *   2.3490295    ,  2.3870528    ,  2.4256916    ,  2.4649558    ,
     *   2.5048556    /
        DATA ((VOLMV (J,K),J=136,144),K= 10, 18) /
     *   1.1017340    ,  1.1195643    ,  1.1376832    ,  1.1560953    ,
     *   1.1748053    ,  1.1938182    ,  1.2131387    ,  1.2327720    ,
     *   1.2527230    ,
     *  0.55115245    , 0.56006896    , 0.56912971    , 0.57833702    ,
     *  0.58769328    , 0.59720090    , 0.60686233    , 0.61668007    ,
     *  0.62665665    ,
     *  0.27586180    , 0.28032139    , 0.28485306    , 0.28945798    ,
     *  0.29413733    , 0.29889233    , 0.30372419    , 0.30863417    ,
     *  0.31362353    ,
     *  0.13821667    , 0.14044779    , 0.14271491    , 0.14501861    ,
     *  0.14735949    , 0.14973816    , 0.15215522    , 0.15461131    ,
     *  0.15710705    ,
     *  6.93944902E-02, 7.05113394E-02, 7.16461496E-02, 7.27992145E-02,
     *  7.39708322E-02, 7.51613055E-02, 7.63709424E-02, 7.76000555E-02,
     *  7.88489625E-02,
     *  4.53449222E-02, 4.60723574E-02, 4.68114517E-02, 4.75623966E-02,
     *  4.83253864E-02, 4.91006185E-02, 4.98882938E-02, 5.06886159E-02,
     *  5.15017921E-02,
     *  3.37512516E-02, 3.42909328E-02, 3.48392359E-02, 3.53963031E-02,
     *  3.59622787E-02, 3.65373093E-02, 3.71215439E-02, 3.77151339E-02,
     *  3.83182330E-02,
     *  2.69272330E-02, 2.73563812E-02, 2.77923643E-02, 2.82352954E-02,
     *  2.86852893E-02, 2.91424627E-02, 2.96069341E-02, 3.00788241E-02,
     *  3.05582548E-02,
     *  2.24317395E-02, 2.27880544E-02, 2.31500274E-02, 2.35177525E-02,
     *  2.38913250E-02, 2.42708419E-02, 2.46564018E-02, 2.50481045E-02,
     *  2.54460517E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 19, 27) /
     *  1.92467025E-02, 1.95514014E-02, 1.98609250E-02, 2.01753538E-02,
     *  2.04947693E-02, 2.08192546E-02, 2.11488938E-02, 2.14837725E-02,
     *  2.18239776E-02,
     *  1.68720468E-02, 1.71382508E-02, 1.74086585E-02, 1.76833403E-02,
     *  1.79623674E-02, 1.82458124E-02, 1.85337489E-02, 1.88262517E-02,
     *  1.91233966E-02,
     *  1.50334233E-02, 1.52698117E-02, 1.55099234E-02, 1.57538208E-02,
     *  1.60015672E-02, 1.62532270E-02, 1.65088657E-02, 1.67685496E-02,
     *  1.70323461E-02,
     *  1.35677623E-02, 1.37803745E-02, 1.39963272E-02, 1.42156765E-02,
     *  1.44384794E-02, 1.46647939E-02, 1.48946788E-02, 1.51281937E-02,
     *  1.53653993E-02,
     *  1.23720477E-02, 1.25652552E-02, 1.27614911E-02, 1.29608064E-02,
     *  1.31632529E-02, 1.33688834E-02, 1.35777511E-02, 1.37899104E-02,
     *  1.40054165E-02,
     *  1.13780029E-02, 1.15550717E-02, 1.17349096E-02, 1.19175635E-02,
     *  1.21030808E-02, 1.22915097E-02, 1.24828992E-02, 1.26772991E-02,
     *  1.28747599E-02,
     *  1.05385855E-02, 1.07020200E-02, 1.08680050E-02, 1.10365835E-02,
     *  1.12077994E-02, 1.13816971E-02, 1.15583220E-02, 1.17377199E-02,
     *  1.19199374E-02,
     *  9.82032815E-03, 9.97209093E-03, 1.01262171E-02, 1.02827467E-02,
     *  1.04417205E-02, 1.06031798E-02, 1.07671664E-02, 1.09337231E-02,
     *  1.11028931E-02,
     *  9.19877120E-03, 9.34042876E-03, 9.48428801E-03, 9.63038634E-03,
     *  9.77876171E-03, 9.92945267E-03, 1.00824984E-02, 1.02379386E-02,
     *  1.03958137E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 28, 36) /
     *  8.65562339E-03, 8.78844608E-03, 8.92332930E-03, 9.06030806E-03,
     *  9.19941795E-03, 9.34069511E-03, 9.48417623E-03, 9.62989859E-03,
     *  9.77790006E-03,
     *  8.17693264E-03, 8.30196493E-03, 8.42893342E-03, 8.55787108E-03,
     *  8.68881137E-03, 8.82178830E-03, 8.95683641E-03, 9.09399076E-03,
     *  9.23328700E-03,
     *  7.75187146E-03, 7.86998247E-03, 7.98991939E-03, 8.11171335E-03,
     *  8.23539595E-03, 8.36099929E-03, 8.48855598E-03, 8.61809913E-03,
     *  8.74966240E-03,
     *  7.37190857E-03, 7.48382928E-03, 7.59747742E-03, 7.71288244E-03,
     *  7.83007429E-03, 7.94908336E-03, 8.06994054E-03, 8.19267719E-03,
     *  8.31732517E-03,
     *  7.03023089E-03, 7.13658197E-03, 7.24457198E-03, 7.35422891E-03,
     *  7.46558119E-03, 7.57865768E-03, 7.69348771E-03, 7.81010106E-03,
     *  7.92852801E-03,
     *  6.72133173E-03, 6.82264466E-03, 6.92551660E-03, 7.02997419E-03,
     *  7.13604450E-03, 7.24375500E-03, 7.35313362E-03, 7.46420871E-03,
     *  7.57700908E-03,
     *  6.44071200E-03, 6.53744539E-03, 6.63566527E-03, 6.73539704E-03,
     *  6.83666653E-03, 6.93949994E-03, 7.04392393E-03, 7.14996555E-03,
     *  7.25765229E-03,
     *  6.18465981E-03, 6.27721218E-03, 6.37118492E-03, 6.46660231E-03,
     *  6.56348904E-03, 6.66187018E-03, 6.76177119E-03, 6.86321795E-03,
     *  6.96623673E-03,
     *  5.95008556E-03, 6.03880537E-03, 6.12888503E-03, 6.22034782E-03,
     *  6.31321735E-03, 6.40751766E-03, 6.50327312E-03, 6.60050853E-03,
     *  6.69924906E-03/
        DATA ((VOLMV (J,K),J=136,144),K= 37, 45) /
     *  5.73439675E-03, 5.81959048E-03, 5.90608847E-03, 5.99391306E-03,
     *  6.08308690E-03, 6.17363305E-03, 6.26557490E-03, 6.35893623E-03,
     *  6.45374121E-03,
     *  5.53540189E-03, 5.61734052E-03, 5.70053218E-03, 5.78499831E-03,
     *  5.87076072E-03, 5.95784153E-03, 6.04626324E-03, 6.13604869E-03,
     *  6.22722111E-03,
     *  5.35123587E-03, 5.43016015E-03, 5.51029010E-03, 5.59164635E-03,
     *  5.67424986E-03, 5.75812195E-03, 5.84328425E-03, 5.92975875E-03,
     *  6.01756781E-03,
     *  5.18030133E-03, 5.25642616E-03, 5.33371274E-03, 5.41218093E-03,
     *  5.49185096E-03, 5.57274334E-03, 5.65487893E-03, 5.73827892E-03,
     *  5.82296485E-03,
     *  5.02122235E-03, 5.09474032E-03, 5.16937921E-03, 5.24515817E-03,
     *  5.32209671E-03, 5.40021464E-03, 5.47953206E-03, 5.56006944E-03,
     *  5.64184755E-03,
     *  4.87280731E-03, 4.94389172E-03, 5.01605897E-03, 5.08932759E-03,
     *  5.16371640E-03, 5.23924453E-03, 5.31593142E-03, 5.39379682E-03,
     *  5.47286081E-03,
     *  4.73401906E-03, 4.80282638E-03, 4.87268099E-03, 4.94360079E-03,
     *  5.01560399E-03, 5.08870908E-03, 5.16293485E-03, 5.23830042E-03,
     *  5.31482519E-03,
     *  4.60395067E-03, 4.67062270E-03, 4.73830872E-03, 4.80702606E-03,
     *  4.87679233E-03, 4.94762545E-03, 5.01954361E-03, 5.09256531E-03,
     *  5.16670932E-03,
     *  4.48180562E-03, 4.54647123E-03, 4.61211959E-03, 4.67876750E-03,
     *  4.74643201E-03, 4.81513048E-03, 4.88488054E-03, 4.95570010E-03,
     *  5.02760737E-03/
        DATA ((VOLMV (J,K),J=136,144),K= 46, 54) /
     *  4.36688149E-03, 4.42965818E-03, 4.49338825E-03, 4.55808799E-03,
     *  4.62377395E-03, 4.69046294E-03, 4.75817208E-03, 4.82691872E-03,
     *  4.89672054E-03,
     *  4.25855646E-03, 4.31955164E-03, 4.38147255E-03, 4.44433499E-03,
     *  4.50815503E-03, 4.57294898E-03, 4.63873345E-03, 4.70552530E-03,
     *  4.77334168E-03,
     *  4.15627810E-03, 4.21559023E-03, 4.27580200E-03, 4.33692876E-03,
     *  4.39898611E-03, 4.46198991E-03, 4.52595627E-03, 4.59090159E-03,
     *  4.65684251E-03,
     *  4.05955391E-03, 4.11727346E-03, 4.17586800E-03, 4.23535246E-03,
     *  4.29574198E-03, 4.35705200E-03, 4.41929816E-03, 4.48249642E-03,
     *  4.54666295E-03,
     *  3.96794343E-03, 4.02415374E-03, 4.08121572E-03, 4.13914386E-03,
     *  4.19795293E-03, 4.25765792E-03, 4.31827407E-03, 4.37981687E-03,
     *  4.44230209E-03,
     *  3.88105158E-03, 3.93582957E-03, 3.99143712E-03, 4.04788834E-03,
     *  4.10519760E-03, 4.16337949E-03, 4.22244884E-03, 4.28242076E-03,
     *  4.34331056E-03,
     *  3.79852288E-03, 3.85193972E-03, 3.90616513E-03, 3.96121286E-03,
     *  4.01709691E-03, 4.07383148E-03, 4.13143104E-03, 4.18991027E-03,
     *  4.24928413E-03,
     *  3.72003670E-03, 3.77215834E-03, 3.82506861E-03, 3.87878092E-03,
     *  3.93330890E-03, 3.98866640E-03, 4.04486751E-03, 4.10192655E-03,
     *  4.15985810E-03,
     *  3.64530302E-03, 3.69619072E-03, 3.74784808E-03, 3.80028818E-03,
     *  3.85352429E-03, 3.90756994E-03, 3.96243886E-03, 4.01814503E-03,
     *  4.07470266E-03/
        DATA ((VOLMV (J,K),J=136,144),K= 55, 63) /
     *  3.57405892E-03, 3.62376967E-03, 3.67423201E-03, 3.72545868E-03,
     *  3.77746267E-03, 3.83025714E-03, 3.88385551E-03, 3.93827143E-03,
     *  3.99351874E-03,
     *  3.50606545E-03, 3.55465236E-03, 3.60397362E-03, 3.65404168E-03,
     *  3.70486919E-03, 3.75646904E-03, 3.80885430E-03, 3.86203831E-03,
     *  3.91603459E-03,
     *  3.44110496E-03, 3.48861761E-03, 3.53684816E-03, 3.58580875E-03,
     *  3.63551176E-03, 3.68596975E-03, 3.73719553E-03, 3.78920208E-03,
     *  3.84200266E-03,
     *  3.37897881E-03, 3.42546356E-03, 3.47265047E-03, 3.52055142E-03,
     *  3.56917849E-03, 3.61854398E-03, 3.66866039E-03, 3.71954042E-03,
     *  3.77119700E-03,
     *  3.31950530E-03, 3.36500555E-03, 3.41119292E-03, 3.45807900E-03,
     *  3.50567563E-03, 3.55399481E-03, 3.60304877E-03, 3.65284994E-03,
     *  3.70341096E-03,
     *  3.26251793E-03, 3.30707439E-03, 3.35230355E-03, 3.39821676E-03,
     *  3.44482558E-03, 3.49214177E-03, 3.54017729E-03, 3.58894430E-03,
     *  3.63845516E-03,
     *  3.20786384E-03, 3.25151472E-03, 3.29582449E-03, 3.34080425E-03,
     *  3.38646532E-03, 3.43281919E-03, 3.47987758E-03, 3.52765238E-03,
     *  3.57615571E-03,
     *  3.15540242E-03, 3.19818367E-03, 3.24161054E-03, 3.28569392E-03,
     *  3.33044487E-03, 3.37587467E-03, 3.42199477E-03, 3.46881682E-03,
     *  3.51635268E-03,
     *  3.10500415E-03, 3.14694959E-03, 3.18952792E-03, 3.23274981E-03,
     *  3.27662609E-03, 3.32116781E-03, 3.36638618E-03, 3.41229262E-03,
     *  3.45889873E-03/
        DATA ((VOLMV (J,K),J=136,144),K= 64, 72) /
     *  3.05654946E-03, 3.09769099E-03, 3.13945317E-03, 3.18184646E-03,
     *  3.22488148E-03, 3.26856903E-03, 3.31292013E-03, 3.35794595E-03,
     *  3.40365788E-03,
     *  3.00992789E-03, 3.05029558E-03, 3.09127217E-03, 3.13286789E-03,
     *  3.17509317E-03, 3.21795858E-03, 3.26147492E-03, 3.30565315E-03,
     *  3.35050442E-03,
     *  2.96503712E-03, 3.00465942E-03, 3.04487929E-03, 3.08570677E-03,
     *  3.12715207E-03, 3.16922558E-03, 3.21193787E-03, 3.25529970E-03,
     *  3.29932202E-03,
     *  2.92178236E-03, 2.96068614E-03, 3.00017659E-03, 3.04026355E-03,
     *  3.08095704E-03, 3.12226724E-03, 3.16420454E-03, 3.20677947E-03,
     *  3.25000278E-03,
     *  2.88007555E-03, 2.91828628E-03, 2.95707316E-03, 2.99644585E-03,
     *  3.03641418E-03, 3.07698815E-03, 3.11817794E-03, 3.15999390E-03,
     *  3.20244657E-03,
     *  2.83983487E-03, 2.87737667E-03, 2.91548448E-03, 2.95416778E-03,
     *  2.99343621E-03, 3.03329960E-03, 3.07376794E-03, 3.11485139E-03,
     *  3.15656029E-03,
     *  2.80098415E-03, 2.83787990E-03, 2.87533187E-03, 2.91334937E-03,
     *  2.95194187E-03, 2.99111902E-03, 3.03089062E-03, 3.07126665E-03,
     *  3.11225727E-03,
     *  2.76345239E-03, 2.79972382E-03, 2.83654202E-03, 2.87391612E-03,
     *  2.91185544E-03, 2.95036944E-03, 2.98946776E-03, 3.02916020E-03,
     *  3.06945674E-03,
     *  2.72717334E-03, 2.76284110E-03, 2.79904649E-03, 2.83579848E-03,
     *  2.87310624E-03, 2.91097905E-03, 2.94942638E-03, 2.98845788E-03,
     *  3.02808333E-03/
        DATA ((VOLMV (J,K),J=136,144),K= 73, 81) /
     *  2.69208511E-03, 2.72716884E-03, 2.76278136E-03, 2.79893150E-03,
     *  2.83562825E-03, 2.87288075E-03, 2.91069830E-03, 2.94909038E-03,
     *  2.98806661E-03,
     *  2.65812982E-03, 2.69264821E-03, 2.72768685E-03, 2.76325441E-03,
     *  2.79935973E-03, 2.83601179E-03, 2.87321975E-03, 2.91099290E-03,
     *  2.94934073E-03,
     *  2.62525325E-03, 2.65922413E-03, 2.69370697E-03, 2.72871032E-03,
     *  2.76424285E-03, 2.80031341E-03, 2.83693099E-03, 2.87410475E-03,
     *  2.91184401E-03,
     *  2.59340462E-03, 2.62684496E-03, 2.66078925E-03, 2.69524589E-03,
     *  2.73022342E-03, 2.76573053E-03, 2.80177607E-03, 2.83836905E-03,
     *  2.87551864E-03,
     *  2.56253626E-03, 2.59546227E-03, 2.62888446E-03, 2.66281110E-03,
     *  2.69725058E-03, 2.73221147E-03, 2.76770246E-03, 2.80373242E-03,
     *  2.84031037E-03,
     *  2.53260338E-03, 2.56503054E-03, 2.59794636E-03, 2.63135894E-03,
     *  2.66527658E-03, 2.69970769E-03, 2.73466083E-03, 2.77014473E-03,
     *  2.80616826E-03,
     *  2.50356392E-03, 2.53550701E-03, 2.56793146E-03, 2.60084524E-03,
     *  2.63425651E-03, 2.66817355E-03, 2.70260480E-03, 2.73755884E-03,
     *  2.77304441E-03,
     *  2.47537825E-03, 2.50685143E-03, 2.53879886E-03, 2.57122842E-03,
     *  2.60414812E-03, 2.63756612E-03, 2.67149074E-03, 2.70593041E-03,
     *  2.74089375E-03,
     *  2.44800907E-03, 2.47902587E-03, 2.51051003E-03, 2.54246931E-03,
     *  2.57491160E-03, 2.60784495E-03, 2.64127752E-03, 2.67521766E-03,
     *  2.70967382E-03/
        DATA ((VOLMV (J,K),J=136,144),K= 82, 90) /
     *  2.42142123E-03, 2.45199460E-03, 2.48302864E-03, 2.51453099E-03,
     *  2.54650944E-03, 2.57897189E-03, 2.61192641E-03, 2.64538119E-03,
     *  2.67934459E-03,
     *  2.39558154E-03, 2.42572390E-03, 2.45632042E-03, 2.48737865E-03,
     *  2.51890624E-03, 2.55091099E-03, 2.58340084E-03, 2.61638387E-03,
     *  2.64986830E-03,
     *  2.37045868E-03, 2.40018192E-03, 2.43035302E-03, 2.46097939E-03,
     *  2.49206857E-03, 2.52362826E-03, 2.55566628E-03, 2.58819059E-03,
     *  2.62120930E-03,
     *  2.34602303E-03, 2.37533859E-03, 2.40509585E-03, 2.43530212E-03,
     *  2.46596484E-03, 2.49709160E-03, 2.52869010E-03, 2.56076819E-03,
     *  2.59333387E-03,
     *  2.32224660E-03, 2.35116543E-03, 2.38051997E-03, 2.41031744E-03,
     *  2.44056517E-03, 2.47127064E-03, 2.50244144E-03, 2.53408531E-03,
     *  2.56621014E-03,
     *  2.29910288E-03, 2.32763550E-03, 2.35659802E-03, 2.38599753E-03,
     *  2.41584128E-03, 2.44613664E-03, 2.47689109E-03, 2.50811227E-03,
     *  2.53980795E-03,
     *  2.27656677E-03, 2.30472330E-03, 2.33330406E-03, 2.36231604E-03,
     *  2.39176639E-03, 2.42166237E-03, 2.45201137E-03, 2.48282093E-03,
     *  2.51409870E-03,
     *  2.25461448E-03, 2.28240464E-03, 2.31061350E-03, 2.33924797E-03,
     *  2.36831509E-03, 2.39782202E-03, 2.42777606E-03, 2.45818464E-03,
     *  2.48905531E-03,
     *  2.23322343E-03, 2.26065658E-03, 2.28850304E-03, 2.31676963E-03,
     *  2.34546330E-03, 2.37459112E-03, 2.40416028E-03, 2.43417811E-03,
     *  2.46465207E-03/
        DATA ((VOLMV (J,K),J=136,144),K= 91, 99) /
     *  2.21237219E-03, 2.23945733E-03, 2.26695053E-03, 2.29485853E-03,
     *  2.32318816E-03, 2.35194642E-03, 2.38114041E-03, 2.41077735E-03,
     *  2.44086460E-03,
     *  2.19204043E-03, 2.21878622E-03, 2.24593496E-03, 2.27349328E-03,
     *  2.30146795E-03, 2.32986586E-03, 2.35869400E-03, 2.38795954E-03,
     *  2.41766972E-03,
     *  2.17220879E-03, 2.19862359E-03, 2.22543634E-03, 2.25265359E-03,
     *  2.28028203E-03, 2.30832844E-03, 2.33679976E-03, 2.36570302E-03,
     *  2.39504539E-03,
     *  2.15285888E-03, 2.17895074E-03, 2.20543566E-03, 2.23232014E-03,
     *  2.25961076E-03, 2.28731422E-03, 2.31543737E-03, 2.34398717E-03,
     *  2.37297068E-03,
     *  2.13397320E-03, 2.15974987E-03, 2.18591485E-03, 2.21247454E-03,
     *  2.23943546E-03, 2.26680421E-03, 2.29458756E-03, 2.32279238E-03,
     *  2.35142565E-03,
     *  2.11553508E-03, 2.14100404E-03, 2.16685668E-03, 2.19309930E-03,
     *  2.21973833E-03, 2.24678033E-03, 2.27423194E-03, 2.30209997E-03,
     *  2.33039131E-03,
     *  2.09752864E-03, 2.12269712E-03, 2.14824474E-03, 2.17417773E-03,
     *  2.20050244E-03, 2.22722533E-03, 2.25435300E-03, 2.28189214E-03,
     *  2.30984957E-03,
     *  2.07993873E-03, 2.10481371E-03, 2.13006339E-03, 2.15569393E-03,
     *  2.18171161E-03, 2.20812281E-03, 2.23493404E-03, 2.26215192E-03,
     *  2.28978318E-03,
     *  2.06275092E-03, 2.08733913E-03, 2.11229771E-03, 2.13763274E-03,
     *  2.16335043E-03, 2.18945709E-03, 2.21595914E-03, 2.24286312E-03,
     *  2.27017570E-03/
        DATA ((VOLMV (J,K),J=136,144),K=100,108) /
     *  2.04595143E-03, 2.07025937E-03, 2.09493345E-03, 2.11997968E-03,
     *  2.14540419E-03, 2.17121321E-03, 2.19741309E-03, 2.22401030E-03,
     *  2.25101143E-03,
     *  2.02952709E-03, 2.05356106E-03, 2.07795703E-03, 2.10272093E-03,
     *  2.12785884E-03, 2.15337690E-03, 2.17928139E-03, 2.20557871E-03,
     *  2.23227536E-03,
     *  2.01346532E-03, 2.03723141E-03, 2.06135544E-03, 2.08584329E-03,
     *  2.11070095E-03, 2.13593450E-03, 2.16155016E-03, 2.18755424E-03,
     *  2.21395317E-03,
     *  1.99775412E-03, 2.02125820E-03, 2.04511627E-03, 2.06933413E-03,
     *  2.09391769E-03, 2.11887299E-03, 2.14420615E-03, 2.16992343E-03,
     *  2.19603117E-03,
     *  1.98238199E-03, 2.00562976E-03, 2.02922764E-03, 2.05318137E-03,
     *  2.07749680E-03, 2.10217988E-03, 2.12723669E-03, 2.15267338E-03,
     *  2.17849626E-03,
     *  1.96733793E-03, 1.99033490E-03, 2.01367819E-03, 2.03737347E-03,
     *  2.06142653E-03, 2.08584325E-03, 2.11062963E-03, 2.13579178E-03,
     *  2.16133591E-03,
     *  1.95261141E-03, 1.97536292E-03, 1.99845704E-03, 2.02189937E-03,
     *  2.04569563E-03, 2.06985165E-03, 2.09437336E-03, 2.11926680E-03,
     *  2.14453811E-03,
     *  1.93819235E-03, 1.96070358E-03, 1.98355377E-03, 2.00674847E-03,
     *  2.03029335E-03, 2.05419416E-03, 2.07845677E-03, 2.10308715E-03,
     *  2.12809139E-03,
     *  1.92407108E-03, 1.94634704E-03, 1.96895839E-03, 1.99191063E-03,
     *  2.01520937E-03, 2.03886028E-03, 2.06286919E-03, 2.08724200E-03,
     *  2.11198471E-03/
        DATA ((VOLMV (J,K),J=136,144),K=109,117) /
     *  1.91023836E-03, 1.93228390E-03, 1.95466134E-03, 1.97737613E-03,
     *  2.00043379E-03, 2.02383997E-03, 2.04760041E-03, 2.07172095E-03,
     *  2.09620754E-03,
     *  1.89668529E-03, 1.91850512E-03, 1.94065344E-03, 1.96313562E-03,
     *  1.98595714E-03, 2.00912358E-03, 2.03264062E-03, 2.05651404E-03,
     *  2.08074974E-03,
     *  1.88340336E-03, 1.90500205E-03, 1.92692588E-03, 1.94918016E-03,
     *  1.97177031E-03, 1.99470186E-03, 2.01798043E-03, 2.04161173E-03,
     *  2.06560160E-03,
     *  1.87038439E-03, 1.89176637E-03, 1.91347020E-03, 1.93550115E-03,
     *  1.95786457E-03, 1.98056594E-03, 2.00361080E-03, 2.02700483E-03,
     *  2.05075380E-03,
     *  1.85762052E-03, 1.87879010E-03, 1.90027831E-03, 1.92209035E-03,
     *  1.94423154E-03, 1.96670728E-03, 1.98952308E-03, 2.01268454E-03,
     *  2.03619738E-03,
     *  1.84510421E-03, 1.86606557E-03, 1.88734239E-03, 1.90893983E-03,
     *  1.93086315E-03, 1.95311770E-03, 1.97570894E-03, 1.99864240E-03,
     *  2.02192374E-03,
     *  1.83282822E-03, 1.85358540E-03, 1.87465495E-03, 1.89604197E-03,
     *  1.91775167E-03, 1.93978933E-03, 1.96216037E-03, 1.98487026E-03,
     *  2.00792461E-03,
     *  1.82078556E-03, 1.84134251E-03, 1.86220879E-03, 1.88338945E-03,
     *  1.90488964E-03, 1.92671461E-03, 1.94886969E-03, 1.97136032E-03,
     *  1.99419205E-03,
     *  1.80896955E-03, 1.82933010E-03, 1.84999699E-03, 1.87097523E-03,
     *  1.89226992E-03, 1.91388624E-03, 1.93582949E-03, 1.95810505E-03,
     *  1.98071841E-03/
        DATA ((VOLMV (J,K),J=136,144),K=118,126) /
     *  1.79737372E-03, 1.81754159E-03, 1.83801288E-03, 1.85879253E-03,
     *  1.87988560E-03, 1.90129723E-03, 1.92303266E-03, 1.94509721E-03,
     *  1.96749633E-03,
     *  1.78599188E-03, 1.80597069E-03, 1.82625004E-03, 1.84683483E-03,
     *  1.86773007E-03, 1.88894085E-03, 1.91047235E-03, 1.93232985E-03,
     *  1.95451874E-03,
     *  1.77481805E-03, 1.79461131E-03, 1.81470229E-03, 1.83509585E-03,
     *  1.85579694E-03, 1.87681059E-03, 1.89814195E-03, 1.91979625E-03,
     *  1.94177882E-03,
     *  1.76384648E-03, 1.78345761E-03, 1.80336370E-03, 1.82356954E-03,
     *  1.84408005E-03, 1.86490022E-03, 1.88603513E-03, 1.90748996E-03,
     *  1.92927001E-03,
     *  1.75307161E-03, 1.77250395E-03, 1.79222852E-03, 1.81225008E-03,
     *  1.83257349E-03, 1.85320370E-03, 1.87414575E-03, 1.89540476E-03,
     *  1.91698597E-03,
     *  1.74248811E-03, 1.76174490E-03, 1.78129124E-03, 1.80113185E-03,
     *  1.82127155E-03, 1.84171524E-03, 1.86246791E-03, 1.88353464E-03,
     *  1.90492062E-03,
     *  1.73209082E-03, 1.75117521E-03, 1.77054652E-03, 1.79020944E-03,
     *  1.81016873E-03, 1.83042924E-03, 1.85099593E-03, 1.87187383E-03,
     *  1.89306807E-03,
     *  1.72187477E-03, 1.74078983E-03, 1.75998923E-03, 1.77947762E-03,
     *  1.79925970E-03, 1.81934030E-03, 1.83972432E-03, 1.86041674E-03,
     *  1.88142265E-03,
     *  1.71183518E-03, 1.73058390E-03, 1.74961442E-03, 1.76893135E-03,
     *  1.78853936E-03, 1.80844322E-03, 1.82864778E-03, 1.84915799E-03,
     *  1.86997890E-03/
        DATA ((VOLMV (J,K),J=136,144),K=127,135) /
     *  1.70196741E-03, 1.72055270E-03, 1.73941731E-03, 1.75856578E-03,
     *  1.77800275E-03, 1.79773296E-03, 1.81776121E-03, 1.83809240E-03,
     *  1.85873153E-03,
     *  1.69226700E-03, 1.71069170E-03, 1.72939326E-03, 1.74837621E-03,
     *  1.76764512E-03, 1.78720468E-03, 1.80705967E-03, 1.82721494E-03,
     *  1.84767544E-03,
     *  1.68272964E-03, 1.70099651E-03, 1.71953784E-03, 1.73835810E-03,
     *  1.75746184E-03, 1.77685370E-03, 1.79653841E-03, 1.81652078E-03,
     *  1.83680572E-03,
     *  1.67335115E-03, 1.69146290E-03, 1.70984673E-03, 1.72850708E-03,
     *  1.74744847E-03, 1.76667548E-03, 1.78619282E-03, 1.80600524E-03,
     *  1.82611762E-03,
     *  1.66412753E-03, 1.68208677E-03, 1.70031577E-03, 1.71881892E-03,
     *  1.73760070E-03, 1.75666566E-03, 1.77601845E-03, 1.79566380E-03,
     *  1.81560652E-03,
     *  1.65505487E-03, 1.67286417E-03, 1.69094095E-03, 1.70928954E-03,
     *  1.72791438E-03, 1.74682001E-03, 1.76601101E-03, 1.78549208E-03,
     *  1.80526801E-03,
     *  1.64612942E-03, 1.66379128E-03, 1.68171836E-03, 1.69991497E-03,
     *  1.71838550E-03, 1.73713444E-03, 1.75616635E-03, 1.77548588E-03,
     *  1.79509777E-03,
     *  1.63734753E-03, 1.65486440E-03, 1.67264426E-03, 1.69069139E-03,
     *  1.70901016E-03, 1.72760500E-03, 1.74648044E-03, 1.76564110E-03,
     *  1.78509167E-03,
     *  1.62870570E-03, 1.64607994E-03, 1.66371500E-03, 1.68161511E-03,
     *  1.69978460E-03, 1.71822787E-03, 1.73694941E-03, 1.75595379E-03,
     *  1.77524568E-03/
        DATA ((VOLMV (J,K),J=136,144),K=136,144) /
     *  1.62020052E-03, 1.63743446E-03, 1.65492707E-03, 1.67268255E-03,
     *  1.69070518E-03, 1.70899935E-03, 1.72756949E-03, 1.74642014E-03,
     *  1.76555591E-03,
     *  1.61182869E-03, 1.62892460E-03, 1.64627706E-03, 1.66389024E-03,
     *  1.68176840E-03, 1.69991586E-03, 1.71833704E-03, 1.73703643E-03,
     *  1.75601862E-03,
     *  1.60358703E-03, 1.62054712E-03, 1.63776167E-03, 1.65523484E-03,
     *  1.67297083E-03, 1.69097393E-03, 1.70924854E-03, 1.72779909E-03,
     *  1.74663014E-03,
     *  1.59547244E-03, 1.61229887E-03, 1.62937772E-03, 1.64671309E-03,
     *  1.66430917E-03, 1.68217022E-03, 1.70030057E-03, 1.71870465E-03,
     *  1.73738697E-03,
     *  1.58748195E-03, 1.60417682E-03, 1.62112210E-03, 1.63832186E-03,
     *  1.65578023E-03, 1.67350146E-03, 1.69148984E-03, 1.70974975E-03,
     *  1.72828567E-03,
     *  1.57961264E-03, 1.59617802E-03, 1.61299183E-03, 1.63005809E-03,
     *  1.64738092E-03, 1.66496451E-03, 1.68281313E-03, 1.70093113E-03,
     *  1.71932295E-03,
     *  1.57186171E-03, 1.58829962E-03, 1.60498399E-03, 1.62191883E-03,
     *  1.63910822E-03, 1.65655632E-03, 1.67426735E-03, 1.69224565E-03,
     *  1.71049559E-03,
     *  1.56422644E-03, 1.58053884E-03, 1.59709578E-03, 1.61390123E-03,
     *  1.63095923E-03, 1.64827392E-03, 1.66584949E-03, 1.68369023E-03,
     *  1.70180049E-03,
     *  1.55670419E-03, 1.57289300E-03, 1.58932446E-03, 1.60600250E-03,
     *  1.62293113E-03, 1.64011445E-03, 1.65755663E-03, 1.67526191E-03,
     *  1.69323462E-03/
        DATA ((VOLMV (J,K),J=136,144),K=145,153) /
     *  1.54929240E-03, 1.56535951E-03, 1.58166739E-03, 1.59821996E-03,
     *  1.61502118E-03, 1.63207514E-03, 1.64938595E-03, 1.66695783E-03,
     *  1.68479508E-03,
     *  1.54198859E-03, 1.55793584E-03, 1.57412201E-03, 1.59055099E-03,
     *  1.60722673E-03, 1.62415327E-03, 1.64133469E-03, 1.65877518E-03,
     *  1.67647901E-03,
     *  1.53479035E-03, 1.55061953E-03, 1.56668582E-03, 1.58299307E-03,
     *  1.59954521E-03, 1.61634623E-03, 1.63340020E-03, 1.65071127E-03,
     *  1.66828367E-03,
     *  1.52769535E-03, 1.54340821E-03, 1.55935640E-03, 1.57554373E-03,
     *  1.59197411E-03, 1.60865148E-03, 1.62557989E-03, 1.64276347E-03,
     *  1.66020639E-03,
     *  1.52070131E-03, 1.53629958E-03, 1.55213141E-03, 1.56820060E-03,
     *  1.58451100E-03, 1.60106655E-03, 1.61787126E-03, 1.63492922E-03,
     *  1.65224458E-03,
     *  1.51380603E-03, 1.52929139E-03, 1.54500858E-03, 1.56096135E-03,
     *  1.57715354E-03, 1.59358906E-03, 1.61027188E-03, 1.62720605E-03,
     *  1.64439572E-03,
     *  1.50700738E-03, 1.52238147E-03, 1.53798568E-03, 1.55382374E-03,
     *  1.56989944E-03, 1.58621667E-03, 1.60277937E-03, 1.61959157E-03,
     *  1.63665736E-03,
     *  1.50030327E-03, 1.51556771E-03, 1.53106058E-03, 1.54678557E-03,
     *  1.56274647E-03, 1.57894712E-03, 1.59539144E-03, 1.61208342E-03,
     *  1.62902714E-03,
     *  1.49369170E-03, 1.50884806E-03, 1.52423118E-03, 1.53984474E-03,
     *  1.55569248E-03, 1.57177823E-03, 1.58810586E-03, 1.60467935E-03,
     *  1.62150274E-03/
        DATA ((VOLMV (J,K),J=136,144),K=154,162) /
     *  1.48717069E-03, 1.50222051E-03, 1.51749546E-03, 1.53299918E-03,
     *  1.54873538E-03, 1.56470785E-03, 1.58092047E-03, 1.59737716E-03,
     *  1.61408192E-03,
     *  1.48073834E-03, 1.49568315E-03, 1.51085145E-03, 1.52624687E-03,
     *  1.54187311E-03, 1.55773393E-03, 1.57383315E-03, 1.59017469E-03,
     *  1.60676251E-03,
     *  1.47439281E-03, 1.48923407E-03, 1.50429723E-03, 1.51958589E-03,
     *  1.53510371E-03, 1.55085443E-03, 1.56684186E-03, 1.58306986E-03,
     *  1.59954240E-03,
     *  1.46813228E-03, 1.48287144E-03, 1.49783094E-03, 1.51301432E-03,
     *  1.52842525E-03, 1.54406742E-03, 1.55994460E-03, 1.57606066E-03,
     *  1.59241951E-03,
     *  1.46195502E-03, 1.47659350E-03, 1.49145076E-03, 1.50653034E-03,
     *  1.52183585E-03, 1.53737097E-03, 1.55313945E-03, 1.56914511E-03,
     *  1.58539184E-03,
     *  1.45585931E-03, 1.47039850E-03, 1.48515494E-03, 1.50013214E-03,
     *  1.51533369E-03, 1.53076324E-03, 1.54642451E-03, 1.56232129E-03,
     *  1.57845746E-03,
     *  1.44984349E-03, 1.46428476E-03, 1.47894176E-03, 1.49381799E-03,
     *  1.50891700E-03, 1.52424242E-03, 1.53979795E-03, 1.55558735E-03,
     *  1.57161447E-03,
     *  1.44390596E-03, 1.45825064E-03, 1.47280956E-03, 1.48758619E-03,
     *  1.50258406E-03, 1.51780677E-03, 1.53325799E-03, 1.54894147E-03,
     *  1.56486102E-03,
     *  1.43804515E-03, 1.45229455E-03, 1.46675671E-03, 1.48143508E-03,
     *  1.49633318E-03, 1.51145457E-03, 1.52680290E-03, 1.54238189E-03,
     *  1.55819531E-03/
        DATA ((VOLMV (J,K),J=145,153),K=  1,  9) /
     *   651.47168    ,  662.01888    ,  672.73683    ,  683.62830    ,
     *   694.69611    ,  705.94309    ,  717.37217    ,  728.98628    ,
     *   740.78842    ,
     *   325.73614    ,  331.00974    ,  336.36871    ,  341.81445    ,
     *   347.34835    ,  352.97185    ,  358.68639    ,  364.49344    ,
     *   370.39451    ,
     *   162.86837    ,  165.50517    ,  168.18465    ,  170.90752    ,
     *   173.67448    ,  176.48623    ,  179.34350    ,  182.24702    ,
     *   185.19756    ,
     *   81.434479    ,  82.752880    ,  84.092625    ,  85.454061    ,
     *   86.837538    ,  88.243413    ,  89.672049    ,  91.123815    ,
     *   92.599083    ,
     *   40.717536    ,  41.376737    ,  42.046611    ,  42.727330    ,
     *   43.419069    ,  44.122008    ,  44.836326    ,  45.562210    ,
     *   46.299845    ,
     *   20.359064    ,  20.688666    ,  21.023604    ,  21.363964    ,
     *   21.709835    ,  22.061305    ,  22.418465    ,  22.781408    ,
     *   23.150226    ,
     *   10.179828    ,  10.344630    ,  10.512100    ,  10.682281    ,
     *   10.855217    ,  11.030953    ,  11.209534    ,  11.391006    ,
     *   11.575416    ,
     *   5.0902103    ,  5.1726122    ,  5.2563482    ,  5.3414397    ,
     *   5.4279087    ,  5.5157776    ,  5.6050689    ,  5.6958058    ,
     *   5.7880116    ,
     *   2.5454013    ,  2.5866033    ,  2.6284723    ,  2.6710190    ,
     *   2.7142544    ,  2.7581897    ,  2.8028362    ,  2.8482055    ,
     *   2.8943092    /
        DATA ((VOLMV (J,K),J=145,153),K= 10, 18) /
     *   1.2729969    ,  1.2935989    ,  1.3145343    ,  1.3358086    ,
     *   1.3574272    ,  1.3793958    ,  1.4017199    ,  1.4244053    ,
     *   1.4474580    ,
     *  0.63679464    , 0.64709665    , 0.65756536    , 0.66820345    ,
     *  0.67901367    , 0.68999882    , 0.70116172    , 0.71250525    ,
     *  0.72403235    ,
     *  0.31869356    , 0.32384558    , 0.32908090    , 0.33440088    ,
     *  0.33980690    , 0.34530034    , 0.35088264    , 0.35655521    ,
     *  0.36231954    ,
     *  0.15964309    , 0.16222009    , 0.16483871    , 0.16749963    ,
     *  0.17020353    , 0.17295112    , 0.17574310    , 0.17858019    ,
     *  0.18146312    ,
     *  8.01179865E-02, 8.14074553E-02, 8.27177023E-02, 8.40490662E-02,
     *  8.54018911E-02, 8.67765266E-02, 8.81733280E-02, 8.95926562E-02,
     *  9.10348781E-02,
     *  5.23280328E-02, 5.31675517E-02, 5.40205661E-02, 5.48872967E-02,
     *  5.57679677E-02, 5.66628069E-02, 5.75720458E-02, 5.84959196E-02,
     *  5.94346672E-02,
     *  3.89309975E-02, 3.95535859E-02, 4.01861596E-02, 4.08288824E-02,
     *  4.14819206E-02, 4.21454434E-02, 4.28196224E-02, 4.35046324E-02,
     *  4.42006504E-02,
     *  3.10453506E-02, 3.15402377E-02, 3.20430444E-02, 3.25539010E-02,
     *  3.30729398E-02, 3.36002953E-02, 3.41361042E-02, 3.46805053E-02,
     *  3.52336395E-02,
     *  2.58503467E-02, 2.62610943E-02, 2.66784010E-02, 2.71023750E-02,
     *  2.75331263E-02, 2.79707665E-02, 2.84154091E-02, 2.88671693E-02,
     *  2.93261643E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 19, 27) /
     *  2.21695975E-02, 2.25207218E-02, 2.28774416E-02, 2.32398495E-02,
     *  2.36080395E-02, 2.39821071E-02, 2.43621494E-02, 2.47482648E-02,
     *  2.51405536E-02,
     *  1.94252610E-02, 1.97319231E-02, 2.00434625E-02, 2.03599602E-02,
     *  2.06814982E-02, 2.10081601E-02, 2.13400306E-02, 2.16771957E-02,
     *  2.20197431E-02,
     *  1.73003239E-02, 1.75725525E-02, 1.78491025E-02, 1.81300459E-02,
     *  1.84154556E-02, 1.87054056E-02, 1.89999713E-02, 1.92992291E-02,
     *  1.96032567E-02,
     *  1.56063574E-02, 1.58511305E-02, 1.60997822E-02, 1.63523770E-02,
     *  1.66089806E-02, 1.68696597E-02, 1.71344819E-02, 1.74035160E-02,
     *  1.76768319E-02,
     *  1.42243253E-02, 1.44466937E-02, 1.46725795E-02, 1.49020415E-02,
     *  1.51351391E-02, 1.53719330E-02, 1.56124847E-02, 1.58568567E-02,
     *  1.61051124E-02,
     *  1.30753328E-02, 1.32790701E-02, 1.34860247E-02, 1.36962503E-02,
     *  1.39098017E-02, 1.41267342E-02, 1.43471043E-02, 1.45709691E-02,
     *  1.47983870E-02,
     *  1.21050219E-02, 1.22930216E-02, 1.24839852E-02, 1.26779623E-02,
     *  1.28750035E-02, 1.30751600E-02, 1.32784836E-02, 1.34850274E-02,
     *  1.36948448E-02,
     *  1.12747205E-02, 1.14492497E-02, 1.16265264E-02, 1.18065964E-02,
     *  1.19895066E-02, 1.21753046E-02, 1.23640386E-02, 1.25557577E-02,
     *  1.27505117E-02,
     *  1.05561648E-02, 1.07190335E-02, 1.08844622E-02, 1.10524938E-02,
     *  1.12231720E-02, 1.13965413E-02, 1.15726465E-02, 1.17515336E-02,
     *  1.19332490E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 28, 36) /
     *  9.92821909E-03, 1.00808948E-02, 1.02359667E-02, 1.03934753E-02,
     *  1.05534614E-02, 1.07159667E-02, 1.08810333E-02, 1.10487042E-02,
     *  1.12190229E-02,
     *  9.37476130E-03, 9.51845043E-03, 9.66439172E-03, 9.81262310E-03,
     *  9.96318309E-03, 1.01161108E-02, 1.02714460E-02, 1.04292291E-02,
     *  1.05895010E-02,
     *  8.88327994E-03, 9.01898647E-03, 9.15681725E-03, 9.29680807E-03,
     *  9.43899532E-03, 9.58341595E-03, 9.73010749E-03, 9.87910806E-03,
     *  1.00304564E-02,
     *  8.44391685E-03, 8.57248511E-03, 8.70306332E-03, 8.83568541E-03,
     *  8.97038584E-03, 9.10719960E-03, 9.24616224E-03, 9.38730988E-03,
     *  9.53067919E-03,
     *  8.04879928E-03, 8.17094609E-03, 8.29500017E-03, 8.42099372E-03,
     *  8.54895946E-03, 8.67893065E-03, 8.81094104E-03, 8.94502494E-03,
     *  9.08121720E-03,
     *  7.69156400E-03, 7.80790318E-03, 7.92605684E-03, 8.04605564E-03,
     *  8.16793073E-03, 8.29171378E-03, 8.41743693E-03, 8.54513284E-03,
     *  8.67483469E-03,
     *  7.36701208E-03, 7.47807327E-03, 7.59086468E-03, 7.70541559E-03,
     *  7.82175572E-03, 7.93991529E-03, 8.05992498E-03, 8.18181595E-03,
     *  8.30561988E-03,
     *  7.07085425E-03, 7.17709761E-03, 7.28499438E-03, 7.39457254E-03,
     *  7.50586053E-03, 7.61888722E-03, 7.73368197E-03, 7.85027458E-03,
     *  7.96869533E-03,
     *  6.79952028E-03, 6.90134818E-03, 7.00475914E-03, 7.10978000E-03,
     *  7.21643798E-03, 7.32476076E-03, 7.43477645E-03, 7.54651361E-03,
     *  7.66000126E-03/
        DATA ((VOLMV (J,K),J=145,153),K= 37, 45) /
     *  6.55001437E-03, 6.64778064E-03, 6.74706536E-03, 6.84789425E-03,
     *  6.95029347E-03, 7.05428956E-03, 7.15990950E-03, 7.26718072E-03,
     *  7.37613104E-03,
     *  6.31980408E-03, 6.41382157E-03, 6.50929791E-03, 6.60625784E-03,
     *  6.70472649E-03, 6.80472939E-03, 6.90629247E-03, 7.00944208E-03,
     *  7.11420498E-03,
     *  6.10673412E-03, 6.19728074E-03, 6.28923111E-03, 6.38260904E-03,
     *  6.47743870E-03, 6.57374469E-03, 6.67155196E-03, 6.77088587E-03,
     *  6.87177219E-03,
     *  5.90895860E-03, 5.99628240E-03, 6.08495882E-03, 6.17501083E-03,
     *  6.26646172E-03, 6.35933520E-03, 6.45365531E-03, 6.54944653E-03,
     *  6.64673367E-03,
     *  5.72488751E-03, 5.80921076E-03, 5.89483909E-03, 5.98179467E-03,
     *  6.07009998E-03, 6.15977789E-03, 6.25085162E-03, 6.34334477E-03,
     *  6.43728132E-03,
     *  5.55314379E-03, 5.63466647E-03, 5.71744991E-03, 5.80151552E-03,
     *  5.88688503E-03, 5.97358053E-03, 6.06162447E-03, 6.15103965E-03,
     *  6.24184923E-03,
     *  5.39252890E-03, 5.47143157E-03, 5.55155359E-03, 5.63291565E-03,
     *  5.71553878E-03, 5.79944433E-03, 5.88465404E-03, 5.97118995E-03,
     *  6.05907448E-03,
     *  5.24199475E-03, 5.31844102E-03, 5.39606783E-03, 5.47489522E-03,
     *  5.55494356E-03, 5.63623354E-03, 5.71878618E-03, 5.80262284E-03,
     *  5.88776523E-03,
     *  5.10062087E-03, 5.17475939E-03, 5.25004205E-03, 5.32648827E-03,
     *  5.40411779E-03, 5.48295065E-03, 5.56300723E-03, 5.64430825E-03,
     *  5.72687473E-03/
        DATA ((VOLMV (J,K),J=145,153),K= 46, 54) /
     *  4.96759549E-03, 5.03956180E-03, 5.11263802E-03, 5.18684297E-03,
     *  5.26219582E-03, 5.33871600E-03, 5.41642329E-03, 5.49533778E-03,
     *  5.57547988E-03,
     *  4.84220001E-03, 4.91211799E-03, 4.98311363E-03, 5.05520522E-03,
     *  5.12841133E-03, 5.20275087E-03, 5.27824302E-03, 5.35490729E-03,
     *  5.43276351E-03,
     *  4.72379597E-03, 4.79177917E-03, 4.86080960E-03, 4.93090502E-03,
     *  5.00208350E-03, 5.07436339E-03, 5.14776335E-03, 5.22230232E-03,
     *  5.29799957E-03,
     *  4.61181422E-03, 4.67796696E-03, 4.74513816E-03, 4.81334511E-03,
     *  4.88260536E-03, 4.95293678E-03, 5.02435748E-03, 5.09688592E-03,
     *  5.17054082E-03,
     *  4.50574573E-03, 4.57016407E-03, 4.63557365E-03, 4.70199130E-03,
     *  4.76943409E-03, 4.83791940E-03, 4.90746488E-03, 4.97808848E-03,
     *  5.04980841E-03,
     *  4.40513385E-03, 4.46790647E-03, 4.53164453E-03, 4.59636441E-03,
     *  4.66208273E-03, 4.72881643E-03, 4.79658268E-03, 4.86539897E-03,
     *  4.93528304E-03,
     *  4.30956780E-03, 4.37077671E-03, 4.43292657E-03, 4.49603333E-03,
     *  4.56011320E-03, 4.62518267E-03, 4.69125849E-03, 4.75835768E-03,
     *  4.82649755E-03,
     *  4.21867696E-03, 4.27839819E-03, 4.33903707E-03, 4.40060917E-03,
     *  4.46313030E-03, 4.52661653E-03, 4.59108419E-03, 4.65654989E-03,
     *  4.72303049E-03,
     *  4.13212618E-03, 4.19043029E-03, 4.24962990E-03, 4.30974019E-03,
     *  4.37077659E-03, 4.43275477E-03, 4.49569068E-03, 4.55960050E-03,
     *  4.62450070E-03/
        DATA ((VOLMV (J,K),J=145,153),K= 55, 63) /
     *  4.04961156E-03, 4.10656420E-03, 4.16439123E-03, 4.22310748E-03,
     *  4.28272799E-03, 4.34326807E-03, 4.40474328E-03, 4.46716943E-03,
     *  4.53056258E-03,
     *  3.97085691E-03, 4.02651926E-03, 4.08303587E-03, 4.14042121E-03,
     *  4.19868998E-03, 4.25785713E-03, 4.31793786E-03, 4.37894760E-03,
     *  4.44090206E-03,
     *  3.89561069E-03, 3.95003985E-03, 4.00530404E-03, 4.06141741E-03,
     *  4.11839431E-03, 4.17624935E-03, 4.23499738E-03, 4.29465350E-03,
     *  4.35523305E-03,
     *  3.82364328E-03, 3.87689263E-03, 3.93095863E-03, 3.98585510E-03,
     *  4.04159610E-03, 4.09819589E-03, 4.15566900E-03, 4.21403018E-03,
     *  4.27329444E-03,
     *  3.75474469E-03, 3.80686419E-03, 3.85978276E-03, 3.91351392E-03,
     *  3.96807139E-03, 4.02346916E-03, 4.07972142E-03, 4.13684261E-03,
     *  4.19484739E-03,
     *  3.68872245E-03, 3.73975896E-03, 3.79157769E-03, 3.84419188E-03,
     *  3.89761496E-03, 3.95186060E-03, 4.00694270E-03, 4.06287539E-03,
     *  4.11967303E-03,
     *  3.62539986E-03, 3.67539736E-03, 3.72616094E-03, 3.77770355E-03,
     *  3.83003835E-03, 3.88317871E-03, 3.93713825E-03, 3.99193079E-03,
     *  4.04757040E-03,
     *  3.56461440E-03, 3.61361425E-03, 3.66336468E-03, 3.71387838E-03,
     *  3.76516824E-03, 3.81724736E-03, 3.87012907E-03, 3.92382692E-03,
     *  3.97835467E-03,
     *  3.50621634E-03, 3.55425745E-03, 3.60303427E-03, 3.65255923E-03,
     *  3.70284495E-03, 3.75390427E-03, 3.80575026E-03, 3.85839618E-03,
     *  3.91185554E-03/
        DATA ((VOLMV (J,K),J=145,153),K= 64, 72) /
     *  3.45006748E-03, 3.49718653E-03, 3.54502700E-03, 3.59360106E-03,
     *  3.64292109E-03, 3.69299968E-03, 3.74384962E-03, 3.79548393E-03,
     *  3.84791584E-03,
     *  3.39604009E-03, 3.44227169E-03, 3.48921096E-03, 3.53686984E-03,
     *  3.58526045E-03, 3.63439515E-03, 3.68428649E-03, 3.73494721E-03,
     *  3.78639031E-03,
     *  3.34401593E-03, 3.38939277E-03, 3.43546405E-03, 3.48224147E-03,
     *  3.52973693E-03, 3.57796255E-03, 3.62693063E-03, 3.67665369E-03,
     *  3.72714446E-03,
     *  3.29388538E-03, 3.33843837E-03, 3.38367305E-03, 3.42960090E-03,
     *  3.47623361E-03, 3.52358305E-03, 3.57166131E-03, 3.62048067E-03,
     *  3.67005361E-03,
     *  3.24554665E-03, 3.28930505E-03, 3.33373286E-03, 3.37884133E-03,
     *  3.42464195E-03, 3.47114637E-03, 3.51836645E-03, 3.56631425E-03,
     *  3.61500202E-03,
     *  3.19890515E-03, 3.24189669E-03, 3.28554577E-03, 3.32986348E-03,
     *  3.37486106E-03, 3.42054997E-03, 3.46694185E-03, 3.51404854E-03,
     *  3.56188207E-03,
     *  3.15387280E-03, 3.19612376E-03, 3.23902084E-03, 3.28257490E-03,
     *  3.32679700E-03, 3.37169839E-03, 3.41729050E-03, 3.46358496E-03,
     *  3.51059360E-03,
     *  3.11036752E-03, 3.15190287E-03, 3.19407329E-03, 3.23688946E-03,
     *  3.28036223E-03, 3.32450267E-03, 3.36932200E-03, 3.41483166E-03,
     *  3.46104325E-03,
     *  3.06831271E-03, 3.10915617E-03, 3.15062402E-03, 3.19272676E-03,
     *  3.23547507E-03, 3.27887980E-03, 3.32295199E-03, 3.36770288E-03,
     *  3.41314389E-03/
        DATA ((VOLMV (J,K),J=145,153),K= 73, 81) /
     *  3.02763681E-03, 3.06781093E-03, 3.10859912E-03, 3.15001170E-03,
     *  3.19205917E-03, 3.23475220E-03, 3.27810164E-03, 3.32211854E-03,
     *  3.36681412E-03,
     *  2.98827287E-03, 3.02779912E-03, 3.06792947E-03, 3.10867404E-03,
     *  3.15004316E-03, 3.19204734E-03, 3.23469724E-03, 3.27800371E-03,
     *  3.32197781E-03,
     *  2.95015823E-03, 2.98905707E-03, 3.02855033E-03, 3.06864799E-03,
     *  3.10936020E-03, 3.15069728E-03, 3.19266974E-03, 3.23528825E-03,
     *  3.27856367E-03,
     *  2.91323414E-03, 2.95152506E-03, 2.99040104E-03, 3.02987189E-03,
     *  3.06994761E-03, 3.11063835E-03, 3.15195444E-03, 3.19390639E-03,
     *  3.23650488E-03,
     *  2.87744547E-03, 2.91514707E-03, 2.95342466E-03, 2.99228790E-03,
     *  3.03174661E-03, 3.07181079E-03, 3.11249062E-03, 3.15379642E-03,
     *  3.19573873E-03,
     *  2.84274045E-03, 2.87987049E-03, 2.91756772E-03, 2.95584166E-03,
     *  2.99470197E-03, 3.03415850E-03, 3.07422125E-03, 3.11490041E-03,
     *  3.15620632E-03,
     *  2.80907040E-03, 2.84564585E-03, 2.88277996E-03, 2.92048209E-03,
     *  2.95876178E-03, 2.99762870E-03, 3.03709271E-03, 3.07716384E-03,
     *  3.11785228E-03,
     *  2.77638951E-03, 2.81242659E-03, 2.84901405E-03, 2.88616112E-03,
     *  2.92387717E-03, 2.96217175E-03, 3.00105455E-03, 3.04053546E-03,
     *  3.08062450E-03,
     *  2.74465463E-03, 2.78016886E-03, 2.81622544E-03, 2.85283345E-03,
     *  2.89000213E-03, 2.92774087E-03, 2.96605924E-03, 3.00496696E-03,
     *  3.04447391E-03/
        DATA ((VOLMV (J,K),J=145,153),K= 82, 90) /
     *  2.71382509E-03, 2.74883134E-03, 2.78437213E-03, 2.82045640E-03,
     *  2.85709327E-03, 2.89429198E-03, 2.93206197E-03, 2.97041280E-03,
     *  3.00935423E-03,
     *  2.68386251E-03, 2.71837501E-03, 2.75341446E-03, 2.78898969E-03,
     *  2.82510965E-03, 2.86178348E-03, 2.89902046E-03, 2.93683003E-03,
     *  2.97522179E-03,
     *  2.65473065E-03, 2.68876305E-03, 2.72331502E-03, 2.75839527E-03,
     *  2.79401262E-03, 2.83017608E-03, 2.86689480E-03, 2.90417807E-03,
     *  2.94203538E-03,
     *  2.62639526E-03, 2.65996064E-03, 2.69403843E-03, 2.72863719E-03,
     *  2.76376565E-03, 2.79943266E-03, 2.83564725E-03, 2.87241859E-03,
     *  2.90975602E-03,
     *  2.59882394E-03, 2.63193487E-03, 2.66555123E-03, 2.69968146E-03,
     *  2.73433417E-03, 2.76951809E-03, 2.80524212E-03, 2.84151531E-03,
     *  2.87834685E-03,
     *  2.57198603E-03, 2.60465457E-03, 2.63782175E-03, 2.67149589E-03,
     *  2.70568548E-03, 2.74039914E-03, 2.77564563E-03, 2.81143390E-03,
     *  2.84777300E-03,
     *  2.54585249E-03, 2.57809022E-03, 2.61081998E-03, 2.64404999E-03,
     *  2.67778860E-03, 2.71204431E-03, 2.74682579E-03, 2.78214184E-03,
     *  2.81800141E-03,
     *  2.52039577E-03, 2.55221384E-03, 2.58451750E-03, 2.61731486E-03,
     *  2.65061415E-03, 2.68442377E-03, 2.71875226E-03, 2.75360831E-03,
     *  2.78900075E-03,
     *  2.49558976E-03, 2.52699889E-03, 2.55888733E-03, 2.59126307E-03,
     *  2.62413427E-03, 2.65750919E-03, 2.69139627E-03, 2.72580407E-03,
     *  2.76074131E-03/
        DATA ((VOLMV (J,K),J=145,153),K= 91, 99) /
     *  2.47140967E-03, 2.50242016E-03, 2.53390385E-03, 2.56586862E-03,
     *  2.59832251E-03, 2.63127370E-03, 2.66473049E-03, 2.69870135E-03,
     *  2.73319488E-03,
     *  2.44783194E-03, 2.47845373E-03, 2.50954274E-03, 2.54110677E-03,
     *  2.57315376E-03, 2.60569176E-03, 2.63872898E-03, 2.67227378E-03,
     *  2.70633466E-03,
     *  2.42483419E-03, 2.45507683E-03, 2.48578088E-03, 2.51695404E-03,
     *  2.54860412E-03, 2.58073910E-03, 2.61336708E-03, 2.64649631E-03,
     *  2.68013518E-03,
     *  2.40239513E-03, 2.43226784E-03, 2.46259628E-03, 2.49338806E-03,
     *  2.52465089E-03, 2.55639265E-03, 2.58862133E-03, 2.62134509E-03,
     *  2.65457220E-03,
     *  2.38049450E-03, 2.41000616E-03, 2.43996802E-03, 2.47038757E-03,
     *  2.50127245E-03, 2.53263043E-03, 2.56446941E-03, 2.59679743E-03,
     *  2.62962268E-03,
     *  2.35911299E-03, 2.38827218E-03, 2.41787615E-03, 2.44793231E-03,
     *  2.47844821E-03, 2.50943152E-03, 2.54089004E-03, 2.57283173E-03,
     *  2.60526465E-03,
     *  2.33823224E-03, 2.36704722E-03, 2.39630169E-03, 2.42600299E-03,
     *  2.45615857E-03, 2.48677599E-03, 2.51786298E-03, 2.54942739E-03,
     *  2.58147719E-03,
     *  2.31783470E-03, 2.34631345E-03, 2.37522654E-03, 2.40458121E-03,
     *  2.43438481E-03, 2.46464484E-03, 2.49536891E-03, 2.52656479E-03,
     *  2.55824035E-03,
     *  2.29790366E-03, 2.32605389E-03, 2.35463343E-03, 2.38364941E-03,
     *  2.41310911E-03, 2.44301993E-03, 2.47338941E-03, 2.50422521E-03,
     *  2.53553511E-03/
        DATA ((VOLMV (J,K),J=145,153),K=100,108) /
     *  2.27842316E-03, 2.30625232E-03, 2.33450586E-03, 2.36319083E-03,
     *  2.39231443E-03, 2.42188397E-03, 2.45190689E-03, 2.48239076E-03,
     *  2.51334330E-03,
     *  2.25937796E-03, 2.28689325E-03, 2.31482810E-03, 2.34318949E-03,
     *  2.37198451E-03, 2.40122041E-03, 2.43090455E-03, 2.46104440E-03,
     *  2.49164758E-03,
     *  2.24075350E-03, 2.26796188E-03, 2.29558511E-03, 2.32363008E-03,
     *  2.35210383E-03, 2.38101349E-03, 2.41036635E-03, 2.44016980E-03,
     *  2.47043137E-03,
     *  2.22253585E-03, 2.24944406E-03, 2.27676251E-03, 2.30449801E-03,
     *  2.33265752E-03, 2.36124810E-03, 2.39027695E-03, 2.41975137E-03,
     *  2.44967883E-03,
     *  2.20471172E-03, 2.23132627E-03, 2.25834655E-03, 2.28577930E-03,
     *  2.31363139E-03, 2.34190981E-03, 2.37062167E-03, 2.39977422E-03,
     *  2.42937480E-03,
     *  2.18726835E-03, 2.21359555E-03, 2.24032406E-03, 2.26746056E-03,
     *  2.29501184E-03, 2.32298480E-03, 2.35138649E-03, 2.38022406E-03,
     *  2.40950479E-03,
     *  2.17019356E-03, 2.19623952E-03, 2.22268246E-03, 2.24952900E-03,
     *  2.27678585E-03, 2.30445985E-03, 2.33255795E-03, 2.36108724E-03,
     *  2.39005491E-03,
     *  2.15347567E-03, 2.17924629E-03, 2.20540968E-03, 2.23197236E-03,
     *  2.25894098E-03, 2.28632229E-03, 2.31412319E-03, 2.34235068E-03,
     *  2.37101187E-03,
     *  2.13710347E-03, 2.16260450E-03, 2.18849415E-03, 2.21477888E-03,
     *  2.24146526E-03, 2.26855999E-03, 2.29606987E-03, 2.32400183E-03,
     *  2.35236292E-03/
        DATA ((VOLMV (J,K),J=145,153),K=109,117) /
     *  2.12106625E-03, 2.14630324E-03, 2.17192479E-03, 2.19793729E-03,
     *  2.22434726E-03, 2.25116130E-03, 2.27838616E-03, 2.30602868E-03,
     *  2.33409585E-03,
     *  2.10535371E-03, 2.13033204E-03, 2.15569097E-03, 2.18143680E-03,
     *  2.20757599E-03, 2.23411507E-03, 2.26106071E-03, 2.28841971E-03,
     *  2.31619895E-03,
     *  2.08995597E-03, 2.11468089E-03, 2.13978249E-03, 2.16526704E-03,
     *  2.19114091E-03, 2.21741058E-03, 2.24408265E-03, 2.27116384E-03,
     *  2.29866096E-03,
     *  2.07486357E-03, 2.09934013E-03, 2.12418956E-03, 2.14941805E-03,
     *  2.17503191E-03, 2.20103756E-03, 2.22744153E-03, 2.25425046E-03,
     *  2.28147111E-03,
     *  2.06006740E-03, 2.08430052E-03, 2.10890277E-03, 2.13388028E-03,
     *  2.15923928E-03, 2.18498614E-03, 2.21112731E-03, 2.23766937E-03,
     *  2.26461902E-03,
     *  2.04555871E-03, 2.06955318E-03, 2.09391310E-03, 2.11864454E-03,
     *  2.14375369E-03, 2.16924683E-03, 2.19513035E-03, 2.22141078E-03,
     *  2.24809474E-03,
     *  2.03132911E-03, 2.05508956E-03, 2.07921186E-03, 2.10370202E-03,
     *  2.12856616E-03, 2.15381051E-03, 2.17944140E-03, 2.20546527E-03,
     *  2.23188870E-03,
     *  2.01737051E-03, 2.04090144E-03, 2.06479070E-03, 2.08904423E-03,
     *  2.11366808E-03, 2.13866843E-03, 2.16405153E-03, 2.18982379E-03,
     *  2.21599169E-03,
     *  2.00367514E-03, 2.02698095E-03, 2.05064160E-03, 2.07466301E-03,
     *  2.09905115E-03, 2.12381215E-03, 2.14895220E-03, 2.17447763E-03,
     *  2.20039488E-03/
        DATA ((VOLMV (J,K),J=145,153),K=118,126) /
     *  1.99023553E-03, 2.01332046E-03, 2.03675684E-03, 2.06055050E-03,
     *  2.08470740E-03, 2.10923356E-03, 2.13413515E-03, 2.15941842E-03,
     *  2.18508975E-03,
     *  1.97704449E-03, 1.99991267E-03, 2.02312897E-03, 2.04669917E-03,
     *  2.07062913E-03, 2.09492486E-03, 2.11959244E-03, 2.14463809E-03,
     *  2.17006810E-03,
     *  1.96409508E-03, 1.98675055E-03, 2.00975085E-03, 2.03310171E-03,
     *  2.05680896E-03, 2.08087853E-03, 2.10531645E-03, 2.13012887E-03,
     *  2.15532203E-03,
     *  1.95138062E-03, 1.97382729E-03, 1.99661557E-03, 2.01975114E-03,
     *  2.04323977E-03, 2.06708733E-03, 2.09129981E-03, 2.11588328E-03,
     *  2.14084395E-03,
     *  1.93889470E-03, 1.96113637E-03, 1.98371649E-03, 2.00664069E-03,
     *  2.02991468E-03, 2.05354429E-03, 2.07753543E-03, 2.10189413E-03,
     *  2.12662654E-03,
     *  1.92663111E-03, 1.94867149E-03, 1.97104722E-03, 1.99376386E-03,
     *  2.01682709E-03, 2.04024267E-03, 2.06401647E-03, 2.08815446E-03,
     *  2.11266272E-03,
     *  1.91458387E-03, 1.93642657E-03, 1.95860156E-03, 1.98111437E-03,
     *  2.00397062E-03, 2.02717600E-03, 2.05073635E-03, 2.07465757E-03,
     *  2.09894570E-03,
     *  1.90274723E-03, 1.92439575E-03, 1.94637358E-03, 1.96868617E-03,
     *  1.99133910E-03, 2.01433802E-03, 2.03768870E-03, 2.06139701E-03,
     *  2.08546891E-03,
     *  1.89111562E-03, 1.91257339E-03, 1.93435751E-03, 1.95647342E-03,
     *  1.97892661E-03, 2.00172270E-03, 2.02486741E-03, 2.04836654E-03,
     *  2.07222601E-03/
        DATA ((VOLMV (J,K),J=145,153),K=127,135) /
     *  1.87968367E-03, 1.90095402E-03, 1.92254783E-03, 1.94447047E-03,
     *  1.96672741E-03, 1.98932422E-03, 2.01226654E-03, 2.03556014E-03,
     *  2.05921089E-03,
     *  1.86844621E-03, 1.88953238E-03, 1.91093917E-03, 1.93267190E-03,
     *  1.95473598E-03, 1.97713694E-03, 1.99988038E-03, 2.02297201E-03,
     *  2.04641764E-03,
     *  1.85739823E-03, 1.87830338E-03, 1.89952636E-03, 1.92107244E-03,
     *  1.94294698E-03, 1.96515545E-03, 1.98770342E-03, 2.01059653E-03,
     *  2.03384057E-03,
     *  1.84653489E-03, 1.86726211E-03, 1.88830441E-03, 1.90966701E-03,
     *  1.93135523E-03, 1.95337450E-03, 1.97573032E-03, 1.99842830E-03,
     *  2.02147416E-03,
     *  1.83585154E-03, 1.85640383E-03, 1.87726850E-03, 1.89845072E-03,
     *  1.91995577E-03, 1.94178901E-03, 1.96395593E-03, 1.98646207E-03,
     *  2.00931310E-03,
     *  1.82534364E-03, 1.84572394E-03, 1.86641395E-03, 1.88741882E-03,
     *  1.90874376E-03, 1.93039410E-03, 1.95237527E-03, 1.97469277E-03,
     *  1.99735223E-03,
     *  1.81500684E-03, 1.83521801E-03, 1.85573627E-03, 1.87656672E-03,
     *  1.89771454E-03, 1.91918502E-03, 1.94098353E-03, 1.96311553E-03,
     *  1.98558659E-03,
     *  1.80483692E-03, 1.82488174E-03, 1.84523108E-03, 1.86589000E-03,
     *  1.88686362E-03, 1.90815719E-03, 1.92977605E-03, 1.95172560E-03,
     *  1.97401137E-03,
     *  1.79482980E-03, 1.81471099E-03, 1.83489418E-03, 1.85538435E-03,
     *  1.87618663E-03, 1.89730619E-03, 1.91874832E-03, 1.94051840E-03,
     *  1.96262191E-03/
        DATA ((VOLMV (J,K),J=145,153),K=136,144) /
     *  1.78498152E-03, 1.80470174E-03, 1.82472146E-03, 1.84504565E-03,
     *  1.86567935E-03, 1.88662772E-03, 1.90789599E-03, 1.92948951E-03,
     *  1.95141371E-03,
     *  1.77528826E-03, 1.79485010E-03, 1.81470900E-03, 1.83486985E-03,
     *  1.85533770E-03, 1.87611763E-03, 1.89721485E-03, 1.91863464E-03,
     *  1.94038240E-03,
     *  1.76574631E-03, 1.78515232E-03, 1.80485294E-03, 1.82485309E-03,
     *  1.84515772E-03, 1.86577190E-03, 1.88670079E-03, 1.90794964E-03,
     *  1.92952378E-03,
     *  1.75635210E-03, 1.77560473E-03, 1.79514961E-03, 1.81499158E-03,
     *  1.83513559E-03, 1.85558665E-03, 1.87634987E-03, 1.89743047E-03,
     *  1.91883375E-03,
     *  1.74710215E-03, 1.76620382E-03, 1.78559539E-03, 1.80528169E-03,
     *  1.82526760E-03, 1.84555810E-03, 1.86615826E-03, 1.88707326E-03,
     *  1.90830835E-03,
     *  1.73799309E-03, 1.75694616E-03, 1.77618683E-03, 1.79571987E-03,
     *  1.81555015E-03, 1.83568259E-03, 1.85612224E-03, 1.87687422E-03,
     *  1.89794375E-03,
     *  1.72902167E-03, 1.74782843E-03, 1.76692054E-03, 1.78630271E-03,
     *  1.80597976E-03, 1.82595660E-03, 1.84623822E-03, 1.86682970E-03,
     *  1.88773622E-03,
     *  1.72018472E-03, 1.73884744E-03, 1.75779326E-03, 1.77702687E-03,
     *  1.79655306E-03, 1.81637669E-03, 1.83650270E-03, 1.85693616E-03,
     *  1.87768218E-03,
     *  1.71147917E-03, 1.73000005E-03, 1.74880182E-03, 1.76788915E-03,
     *  1.78726677E-03, 1.80693952E-03, 1.82691231E-03, 1.84719014E-03,
     *  1.86777811E-03/
        DATA ((VOLMV (J,K),J=145,153),K=145,153) /
     *  1.70290206E-03, 1.72128324E-03, 1.73994315E-03, 1.75888641E-03,
     *  1.77811773E-03, 1.79764188E-03, 1.81746376E-03, 1.83758833E-03,
     *  1.85802064E-03,
     *  1.69445051E-03, 1.71269410E-03, 1.73121428E-03, 1.75001563E-03,
     *  1.76910284E-03, 1.78848064E-03, 1.80815387E-03, 1.82812748E-03,
     *  1.84840646E-03,
     *  1.68612171E-03, 1.70422976E-03, 1.72261230E-03, 1.74127388E-03,
     *  1.76021912E-03, 1.77945275E-03, 1.79897956E-03, 1.81880446E-03,
     *  1.83893241E-03,
     *  1.67791295E-03, 1.69588748E-03, 1.71413442E-03, 1.73265828E-03,
     *  1.75146367E-03, 1.77055527E-03, 1.78993783E-03, 1.80961622E-03,
     *  1.82959537E-03,
     *  1.66982159E-03, 1.68766457E-03, 1.70577790E-03, 1.72416609E-03,
     *  1.74283368E-03, 1.76178533E-03, 1.78102576E-03, 1.80055980E-03,
     *  1.82039234E-03,
     *  1.66184508E-03, 1.67955842E-03, 1.69754012E-03, 1.71579460E-03,
     *  1.73432642E-03, 1.75314017E-03, 1.77224054E-03, 1.79163234E-03,
     *  1.81132041E-03,
     *  1.65398093E-03, 1.67156653E-03, 1.68941849E-03, 1.70754122E-03,
     *  1.72593922E-03, 1.74461707E-03, 1.76357943E-03, 1.78283104E-03,
     *  1.80237673E-03,
     *  1.64622673E-03, 1.66368642E-03, 1.68141052E-03, 1.69940339E-03,
     *  1.71766952E-03, 1.73621342E-03, 1.75503975E-03, 1.77415320E-03,
     *  1.79355857E-03,
     *  1.63858013E-03, 1.65591572E-03, 1.67351379E-03, 1.69137867E-03,
     *  1.70951480E-03, 1.72792668E-03, 1.74661892E-03, 1.76559618E-03,
     *  1.78486323E-03/
        DATA ((VOLMV (J,K),J=145,153),K=154,162) /
     *  1.63103886E-03, 1.64825212E-03, 1.66572594E-03, 1.68346465E-03,
     *  1.70147263E-03, 1.71975437E-03, 1.73831443E-03, 1.75715744E-03,
     *  1.77628813E-03,
     *  1.62360069E-03, 1.64069335E-03, 1.65804469E-03, 1.67565900E-03,
     *  1.69354065E-03, 1.71169408E-03, 1.73012382E-03, 1.74883448E-03,
     *  1.76783074E-03,
     *  1.61626348E-03, 1.63323723E-03, 1.65046781E-03, 1.66795947E-03,
     *  1.68571656E-03, 1.70374348E-03, 1.72204473E-03, 1.74062488E-03,
     *  1.75948860E-03,
     *  1.60902514E-03, 1.62588163E-03, 1.64299313E-03, 1.66036386E-03,
     *  1.67799812E-03, 1.69590029E-03, 1.71407484E-03, 1.73252631E-03,
     *  1.75125932E-03,
     *  1.60188362E-03, 1.61862449E-03, 1.63561856E-03, 1.65287002E-03,
     *  1.67038315E-03, 1.68816231E-03, 1.70621191E-03, 1.72453647E-03,
     *  1.74314058E-03,
     *  1.59483696E-03, 1.61146379E-03, 1.62834204E-03, 1.64547588E-03,
     *  1.66286955E-03, 1.68052737E-03, 1.69845374E-03, 1.71665314E-03,
     *  1.73513013E-03,
     *  1.58788321E-03, 1.60439756E-03, 1.62116158E-03, 1.63817941E-03,
     *  1.65545525E-03, 1.67299340E-03, 1.69079822E-03, 1.70887416E-03,
     *  1.72722576E-03,
     *  1.58102051E-03, 1.59742392E-03, 1.61407526E-03, 1.63097864E-03,
     *  1.64813825E-03, 1.66555835E-03, 1.68324327E-03, 1.70119743E-03,
     *  1.71942533E-03,
     *  1.57424704E-03, 1.59054099E-03, 1.60708117E-03, 1.62387166E-03,
     *  1.64091660E-03, 1.65822024E-03, 1.67578688E-03, 1.69362090E-03,
     *  1.71172677E-03/
        DATA ((VOLMV (J,K),J=154,162),K=  1,  9) /
     *   752.78163    ,  764.96902    ,  777.35371    ,  789.93891    ,
     *   802.72786    ,  815.72386    ,  828.93027    ,  842.35048    ,
     *   855.98796    ,
     *   376.39112    ,  382.48481    ,  388.67716    ,  394.96976    ,
     *   401.36424    ,  407.86224    ,  414.46544    ,  421.17555    ,
     *   427.99429    ,
     *   188.19586    ,  191.24271    ,  194.33889    ,  197.48519    ,
     *   200.68243    ,  203.93143    ,  207.23303    ,  210.58808    ,
     *   213.99746    ,
     *   94.098237    ,  95.621661    ,  97.169749    ,  98.742900    ,
     *   100.34152    ,  101.96602    ,  103.61682    ,  105.29435    ,
     *   106.99904    ,
     *   47.049422    ,  47.811135    ,  48.585180    ,  49.371756    ,
     *   50.171067    ,  50.983318    ,  51.808719    ,  52.647484    ,
     *   53.499828    ,
     *   23.525015    ,  23.905872    ,  24.292895    ,  24.686184    ,
     *   25.085840    ,  25.491966    ,  25.904668    ,  26.324051    ,
     *   26.750223    ,
     *   11.762812    ,  11.953241    ,  12.146753    ,  12.343398    ,
     *   12.543227    ,  12.746291    ,  12.952642    ,  13.162334    ,
     *   13.375421    ,
     *   5.8817100    ,  5.9769254    ,  6.0736822    ,  6.1720054    ,
     *   6.2719204    ,  6.3734529    ,  6.4766291    ,  6.5814756    ,
     *   6.6880195    ,
     *   2.9411592    ,  2.9887676    ,  3.0371467    ,  3.0863090    ,
     *   3.1362671    ,  3.1870339    ,  3.2386226    ,  3.2910465    ,
     *   3.3443189    /
        DATA ((VOLMV (J,K),J=154,162),K= 10, 18) /
     *   1.4708837    ,  1.4946886    ,  1.5188789    ,  1.5434607    ,
     *   1.5684404    ,  1.5938245    ,  1.6196194    ,  1.6458319    ,
     *   1.6724686    ,
     *  0.73574599    , 0.74764918    , 0.75974500    , 0.77203657    ,
     *  0.78452706    , 0.79721970    , 0.81011775    , 0.82322455    ,
     *  0.83654348    ,
     *  0.36817711    , 0.37412943    , 0.38017803    , 0.38632448    ,
     *  0.39257036    , 0.39891729    , 0.40536690    , 0.41192086    ,
     *  0.41858085    ,
     *  0.18439265    , 0.18736952    , 0.19039451    , 0.19346839    ,
     *  0.19659196    , 0.19976603    , 0.20299141    , 0.20626894    ,
     *  0.20959946    ,
     *  9.25003662E-02, 9.39894994E-02, 9.55026624E-02, 9.70402461E-02,
     *  9.86026479E-02, 0.10019027    , 0.10180353    , 0.10344283    ,
     *  0.10510861    ,
     *  6.03885315E-02, 6.13577590E-02, 6.23426006E-02, 6.33433107E-02,
     *  6.43601483E-02, 6.53933762E-02, 6.64432616E-02, 6.75100759E-02,
     *  6.85940948E-02,
     *  4.49078568E-02, 4.56264346E-02, 4.63565696E-02, 4.70984510E-02,
     *  4.78522706E-02, 4.86182234E-02, 4.93965078E-02, 5.01873250E-02,
     *  5.09908796E-02,
     *  3.57956502E-02, 3.63666828E-02, 3.69468854E-02, 3.75364081E-02,
     *  3.81354035E-02, 3.87440269E-02, 3.93624357E-02, 3.99907901E-02,
     *  4.06292527E-02,
     *  2.97925131E-02, 3.02663363E-02, 3.07477570E-02, 3.12368997E-02,
     *  3.17338913E-02, 3.22388604E-02, 3.27519380E-02, 3.32732569E-02,
     *  3.38029521E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 19, 27) /
     *  2.55391175E-02, 2.59440599E-02, 2.63554856E-02, 2.67735014E-02,
     *  2.71982157E-02, 2.76297385E-02, 2.80681817E-02, 2.85136590E-02,
     *  2.89662857E-02,
     *  2.23677616E-02, 2.27213414E-02, 2.30805743E-02, 2.34455534E-02,
     *  2.38163735E-02, 2.41931306E-02, 2.45759226E-02, 2.49648486E-02,
     *  2.53600095E-02,
     *  1.99121330E-02, 2.02259382E-02, 2.05447538E-02, 2.08686623E-02,
     *  2.11977480E-02, 2.15320961E-02, 2.18717935E-02, 2.22169282E-02,
     *  2.25675898E-02,
     *  1.79545006E-02, 1.82365940E-02, 1.85231855E-02, 1.88143495E-02,
     *  1.91101616E-02, 1.94106984E-02, 1.97160381E-02, 2.00262598E-02,
     *  2.03414441E-02,
     *  1.63573164E-02, 1.66135341E-02, 1.68738321E-02, 1.71382779E-02,
     *  1.74069403E-02, 1.76798889E-02, 1.79571948E-02, 1.82389297E-02,
     *  1.85251670E-02,
     *  1.50294169E-02, 1.52641189E-02, 1.55025539E-02, 1.57447839E-02,
     *  1.59908719E-02, 1.62408816E-02, 1.64948780E-02, 1.67529271E-02,
     *  1.70150960E-02,
     *  1.39079906E-02, 1.41245200E-02, 1.43444893E-02, 1.45679557E-02,
     *  1.47949772E-02, 1.50256128E-02, 1.52599225E-02, 1.54979670E-02,
     *  1.57398082E-02,
     *  1.29483513E-02, 1.31493278E-02, 1.33534934E-02, 1.35609013E-02,
     *  1.37716053E-02, 1.39856602E-02, 1.42031216E-02, 1.44240460E-02,
     *  1.46484907E-02,
     *  1.21178400E-02, 1.23053545E-02, 1.24958412E-02, 1.26893497E-02,
     *  1.28859303E-02, 1.30856340E-02, 1.32885128E-02, 1.34946193E-02,
     *  1.37040072E-02/
        DATA ((VOLMV (J,K),J=154,162),K= 28, 36) /
     *  1.13920338E-02, 1.15677818E-02, 1.17463125E-02, 1.19276724E-02,
     *  1.21119087E-02, 1.22990691E-02, 1.24892024E-02, 1.26823580E-02,
     *  1.28785861E-02,
     *  1.07523035E-02, 1.09176788E-02, 1.10856700E-02, 1.12563207E-02,
     *  1.14296752E-02, 1.16057787E-02, 1.17846769E-02, 1.19664163E-02,
     *  1.21510441E-02,
     *  1.01841918E-02, 1.03403543E-02, 1.04989845E-02, 1.06601236E-02,
     *  1.08238134E-02, 1.09900966E-02, 1.11590163E-02, 1.13306165E-02,
     *  1.15049419E-02,
     *  9.67630745E-03, 9.82423251E-03, 9.97449281E-03, 1.01271274E-02,
     *  1.02821760E-02, 1.04396789E-02, 1.05996771E-02, 1.07622121E-02,
     *  1.09273261E-02,
     *  9.21955319E-03, 9.36006889E-03, 9.50280081E-03, 9.64778606E-03,
     *  9.79506233E-03, 9.94466791E-03, 1.00966417E-02, 1.02510232E-02,
     *  1.04078525E-02,
     *  8.80657618E-03, 8.94039156E-03, 9.07631561E-03, 9.21438364E-03,
     *  9.35463156E-03, 9.49709583E-03, 9.64181348E-03, 9.78882214E-03,
     *  9.93816004E-03,
     *  8.43136892E-03, 8.55909575E-03, 8.68883356E-03, 8.82061609E-03,
     *  8.95447757E-03, 9.09045282E-03, 9.22857717E-03, 9.36888655E-03,
     *  9.51141743E-03,
     *  8.08897498E-03, 8.21114479E-03, 8.33523649E-03, 8.46128233E-03,
     *  8.58931508E-03, 8.71936802E-03, 8.85147496E-03, 8.98567024E-03,
     *  9.12198876E-03,
     *  7.77526886E-03, 7.89234635E-03, 8.01126416E-03, 8.13205319E-03,
     *  8.25474481E-03, 8.37937094E-03, 8.50596395E-03, 8.63455677E-03,
     *  8.76518282E-03/
        DATA ((VOLMV (J,K),J=154,162),K= 37, 45) /
     *  7.48678876E-03, 7.59918262E-03, 7.71334181E-03, 7.82929598E-03,
     *  7.94707528E-03, 8.06671030E-03, 8.18823215E-03, 8.31167241E-03,
     *  8.43706319E-03,
     *  7.22060837E-03, 7.32867987E-03, 7.43844756E-03, 7.54993993E-03,
     *  7.66318596E-03, 7.77821508E-03, 7.89505718E-03, 8.01374263E-03,
     *  8.13430228E-03,
     *  6.97423711E-03, 7.07830722E-03, 7.18400953E-03, 7.29137151E-03,
     *  7.40042103E-03, 7.51118643E-03, 7.62369649E-03, 7.73798046E-03,
     *  7.85406804E-03,
     *  6.74554199E-03, 6.84589712E-03, 6.94782510E-03, 7.05135241E-03,
     *  7.15650593E-03, 7.26331298E-03, 7.37180130E-03, 7.48199908E-03,
     *  7.59393498E-03,
     *  6.53268563E-03, 6.62958244E-03, 6.72799690E-03, 6.82795456E-03,
     *  6.92948137E-03, 7.03260369E-03, 7.13734832E-03, 7.24374247E-03,
     *  7.35181379E-03,
     *  6.33407676E-03, 6.42774616E-03, 6.52288172E-03, 6.61950813E-03,
     *  6.71765048E-03, 6.81733424E-03, 6.91858531E-03, 7.02142999E-03,
     *  7.12589501E-03,
     *  6.14833040E-03, 6.23898085E-03, 6.33104933E-03, 6.42455974E-03,
     *  6.51953634E-03, 6.61600379E-03, 6.71398713E-03, 6.81351182E-03,
     *  6.91460371E-03,
     *  5.97423540E-03, 6.06205575E-03, 6.15124907E-03, 6.24183847E-03,
     *  6.33384746E-03, 6.42729992E-03, 6.52222011E-03, 6.61863269E-03,
     *  6.71656269E-03,
     *  5.81072806E-03, 5.89588995E-03, 5.98238249E-03, 6.07022808E-03,
     *  6.15944952E-03, 6.25006996E-03, 6.34211292E-03, 6.43560229E-03,
     *  6.53056236E-03/
        DATA ((VOLMV (J,K),J=154,162),K= 46, 54) /
     *  5.65687033E-03, 5.73953020E-03, 5.82348091E-03, 5.90874422E-03,
     *  5.99534224E-03, 6.08329742E-03, 6.17263259E-03, 6.26337095E-03,
     *  6.35553605E-03,
     *  5.51183180E-03, 5.59213264E-03, 5.67368682E-03, 5.75651547E-03,
     *  5.84064007E-03, 5.92608242E-03, 6.01286469E-03, 6.10100941E-03,
     *  6.19053946E-03,
     *  5.37487467E-03, 5.45294752E-03, 5.53223832E-03, 5.61276761E-03,
     *  5.69455625E-03, 5.77762546E-03, 5.86199676E-03, 5.94769207E-03,
     *  6.03473361E-03,
     *  5.24534122E-03, 5.32130647E-03, 5.39845621E-03, 5.47681042E-03,
     *  5.55638941E-03, 5.63721379E-03, 5.71930453E-03, 5.80268291E-03,
     *  5.88737058E-03,
     *  5.12264321E-03, 5.19661171E-03, 5.27173304E-03, 5.34802664E-03,
     *  5.42551226E-03, 5.50420999E-03, 5.58414022E-03, 5.66532369E-03,
     *  5.74778145E-03,
     *  5.00625294E-03, 5.07832701E-03, 5.15152388E-03, 5.22586249E-03,
     *  5.30136208E-03, 5.37804222E-03, 5.45592276E-03, 5.53502390E-03,
     *  5.61536615E-03,
     *  4.89569568E-03, 4.96596994E-03, 5.03733850E-03, 5.10981981E-03,
     *  5.18343263E-03, 5.25819602E-03, 5.33412934E-03, 5.41125228E-03,
     *  5.48958484E-03,
     *  4.79054315E-03, 4.85910530E-03, 4.92873464E-03, 4.99944917E-03,
     *  5.07126720E-03, 5.14420731E-03, 5.21828838E-03, 5.29352961E-03,
     *  5.36995052E-03,
     *  4.69040802E-03, 4.75733946E-03, 4.82531230E-03, 4.89434412E-03,
     *  4.96445275E-03, 5.03565634E-03, 5.10797332E-03, 5.18142243E-03,
     *  5.25602270E-03/
        DATA ((VOLMV (J,K),J=154,162),K= 55, 63) /
     *  4.59493909E-03, 4.66031555E-03, 4.72670883E-03, 4.79413609E-03,
     *  4.86261476E-03, 4.93216254E-03, 5.00279743E-03, 5.07453774E-03,
     *  5.14740204E-03,
     *  4.50381720E-03, 4.56770923E-03, 4.63259464E-03, 4.69849018E-03,
     *  4.76541288E-03, 4.83338004E-03, 4.90240925E-03, 4.97251837E-03,
     *  5.04372558E-03,
     *  4.41675163E-03, 4.47922508E-03, 4.54266951E-03, 4.60710130E-03,
     *  4.67253710E-03, 4.73899381E-03, 4.80648863E-03, 4.87503902E-03,
     *  4.94466273E-03,
     *  4.33347703E-03, 4.39459344E-03, 4.45665943E-03, 4.51969101E-03,
     *  4.58370446E-03, 4.64871631E-03, 4.71474337E-03, 4.78180273E-03,
     *  4.84991175E-03,
     *  4.25375070E-03, 4.31356769E-03, 4.37431377E-03, 4.43600461E-03,
     *  4.49865613E-03, 4.56228451E-03, 4.62690620E-03, 4.69253792E-03,
     *  4.75919665E-03,
     *  4.17735022E-03, 4.23592179E-03, 4.29540284E-03, 4.35580869E-03,
     *  4.41715493E-03, 4.47945740E-03, 4.54273219E-03, 4.60699568E-03,
     *  4.67226448E-03,
     *  4.10407137E-03, 4.16144823E-03, 4.21971576E-03, 4.27888896E-03,
     *  4.33898309E-03, 4.40001367E-03, 4.46199646E-03, 4.52494748E-03,
     *  4.58888302E-03,
     *  4.03372633E-03, 4.08995614E-03, 4.14705856E-03, 4.20504830E-03,
     *  4.26394031E-03, 4.32374978E-03, 4.38449216E-03, 4.44618314E-03,
     *  4.50883868E-03,
     *  3.96614205E-03, 4.02126965E-03, 4.07725254E-03, 4.13410512E-03,
     *  4.19184204E-03, 4.25047820E-03, 4.31002872E-03, 4.37050900E-03,
     *  4.43193466E-03/
        DATA ((VOLMV (J,K),J=154,162),K= 64, 72) /
     *  3.90115879E-03, 3.95522647E-03, 4.01013276E-03, 4.06589181E-03,
     *  4.12251797E-03, 4.18002584E-03, 4.23843026E-03, 4.29774632E-03,
     *  4.35798934E-03,
     *  3.83862896E-03, 3.89167657E-03, 3.94554678E-03, 4.00025345E-03,
     *  4.05581066E-03, 4.11223272E-03, 4.16953421E-03, 4.22772990E-03,
     *  4.28683483E-03,
     *  3.77841587E-03, 3.83048109E-03, 3.88335347E-03, 3.93704663E-03,
     *  3.99157438E-03, 4.04695076E-03, 4.10319007E-03, 4.16030680E-03,
     *  4.21831573E-03,
     *  3.72039284E-03, 3.77151126E-03, 3.82342199E-03, 3.87613839E-03,
     *  3.92967402E-03, 3.98404265E-03, 4.03925831E-03, 4.09533525E-03,
     *  4.15228794E-03,
     *  3.66444223E-03, 3.71464755E-03, 3.76563088E-03, 3.81740530E-03,
     *  3.86998413E-03, 3.92338092E-03, 3.97760941E-03, 4.03268361E-03,
     *  4.08861772E-03,
     *  3.61045470E-03, 3.65977885E-03, 3.70986720E-03, 3.76073259E-03,
     *  3.81238811E-03, 3.86484706E-03, 3.91812294E-03, 3.97222949E-03,
     *  4.02718069E-03,
     *  3.55832844E-03, 3.60680171E-03, 3.65602583E-03, 3.70601345E-03,
     *  3.75677740E-03, 3.80833076E-03, 3.86068679E-03, 3.91385900E-03,
     *  3.96786110E-03,
     *  3.50796860E-03, 3.55561972E-03, 3.60400881E-03, 3.65314831E-03,
     *  3.70305083E-03, 3.75372921E-03, 3.80519649E-03, 3.85746595E-03,
     *  3.91055106E-03,
     *  3.45928662E-03, 3.50614289E-03, 3.55372470E-03, 3.60204426E-03,
     *  3.65111397E-03, 3.70094646E-03, 3.75155454E-03, 3.80295126E-03,
     *  3.85514987E-03/
        DATA ((VOLMV (J,K),J=154,162),K= 73, 81) /
     *  3.41219980E-03, 3.45828719E-03, 3.50508809E-03, 3.55261450E-03,
     *  3.60087862E-03, 3.64989287E-03, 3.69966984E-03, 3.75022237E-03,
     *  3.80156348E-03,
     *  3.36663076E-03, 3.41197397E-03, 3.45801906E-03, 3.50477783E-03,
     *  3.55226227E-03, 3.60048459E-03, 3.64945719E-03, 3.69919268E-03,
     *  3.74970389E-03,
     *  3.32250706E-03, 3.36712963E-03, 3.41244282E-03, 3.45845822E-03,
     *  3.50518765E-03, 3.55264311E-03, 3.60083680E-03, 3.64978113E-03,
     *  3.69948871E-03,
     *  3.27976079E-03, 3.32368516E-03, 3.36828922E-03, 3.41358442E-03,
     *  3.45958235E-03, 3.50629484E-03, 3.55373389E-03, 3.60191171E-03,
     *  3.65084071E-03,
     *  3.23832822E-03, 3.28157578E-03, 3.32549248E-03, 3.37008954E-03,
     *  3.41537841E-03, 3.46137072E-03, 3.50807828E-03, 3.55551311E-03,
     *  3.60368743E-03,
     *  3.19814951E-03, 3.24074070E-03, 3.28399077E-03, 3.32791079E-03,
     *  3.37251201E-03, 3.41780589E-03, 3.46380406E-03, 3.51051835E-03,
     *  3.55796080E-03,
     *  3.15916839E-03, 3.20112272E-03, 3.24372599E-03, 3.28698910E-03,
     *  3.33092314E-03, 3.37553937E-03, 3.42084926E-03, 3.46686446E-03,
     *  3.51359682E-03,
     *  3.12133190E-03, 3.16266803E-03, 3.20464345E-03, 3.24726891E-03,
     *  3.29055531E-03, 3.33451377E-03, 3.37915556E-03, 3.42449218E-03,
     *  3.47053527E-03,
     *  3.08459016E-03, 3.12532594E-03, 3.16669165E-03, 3.20869787E-03,
     *  3.25135535E-03, 3.29467503E-03, 3.33866803E-03, 3.38334567E-03,
     *  3.42871943E-03/
        DATA ((VOLMV (J,K),J=154,162),K= 82, 90) /
     *  3.04889616E-03, 3.08904867E-03, 3.12982202E-03, 3.17122663E-03,
     *  3.21327309E-03, 3.25597219E-03, 3.29933489E-03, 3.34337232E-03,
     *  3.38809581E-03,
     *  3.01420551E-03, 3.05379113E-03, 3.09398874E-03, 3.13480863E-03,
     *  3.17626123E-03, 3.21835717E-03, 3.26110726E-03, 3.30452247E-03,
     *  3.34861396E-03,
     *  2.98047634E-03, 3.01951074E-03, 3.05914855E-03, 3.09939990E-03,
     *  3.14027508E-03, 3.18178456E-03, 3.22393900E-03, 3.26674922E-03,
     *  3.31022623E-03,
     *  2.94766902E-03, 2.98616726E-03, 3.02526055E-03, 3.06495888E-03,
     *  3.10527241E-03, 3.14621145E-03, 3.18778651E-03, 3.23000826E-03,
     *  3.27288756E-03,
     *  2.91574612E-03, 2.95372263E-03, 2.99228607E-03, 3.03144627E-03,
     *  3.07121327E-03, 3.11159724E-03, 3.15260853E-03, 3.19425768E-03,
     *  3.23655538E-03,
     *  2.88467217E-03, 2.92214082E-03, 2.96018847E-03, 2.99882486E-03,
     *  3.03805986E-03, 3.07790350E-03, 3.11836602E-03, 3.15945778E-03,
     *  3.20118936E-03,
     *  2.85441360E-03, 2.89138769E-03, 2.92893310E-03, 2.96705940E-03,
     *  3.00577635E-03, 3.04509385E-03, 3.08502198E-03, 3.12557099E-03,
     *  3.16675129E-03,
     *  2.82493857E-03, 2.86143091E-03, 2.89848706E-03, 2.93611648E-03,
     *  2.97432879E-03, 3.01313377E-03, 3.05254136E-03, 3.09256166E-03,
     *  3.13320497E-03,
     *  2.79621687E-03, 2.83223977E-03, 2.86881917E-03, 2.90596441E-03,
     *  2.94368498E-03, 2.98199054E-03, 3.02089089E-03, 3.06039601E-03,
     *  3.10051605E-03/
        DATA ((VOLMV (J,K),J=154,162),K= 91, 99) /
     *  2.76821984E-03, 2.80378514E-03, 2.83989982E-03, 2.87657310E-03,
     *  2.91381434E-03, 2.95163308E-03, 2.99003899E-03, 3.02904194E-03,
     *  3.06865193E-03,
     *  2.74092025E-03, 2.77603934E-03, 2.81170088E-03, 2.84791396E-03,
     *  2.88468782E-03, 2.92203187E-03, 2.95995568E-03, 2.99846896E-03,
     *  3.03758162E-03,
     *  2.71429221E-03, 2.74897608E-03, 2.78419563E-03, 2.81995983E-03,
     *  2.85627782E-03, 2.89315887E-03, 2.93061244E-03, 2.96864812E-03,
     *  3.00727568E-03,
     *  2.68831109E-03, 2.72257033E-03, 2.75735864E-03, 2.79268488E-03,
     *  2.82855807E-03, 2.86498739E-03, 2.90198215E-03, 2.93955185E-03,
     *  2.97770612E-03,
     *  2.66295347E-03, 2.69679827E-03, 2.73116570E-03, 2.76606450E-03,
     *  2.80150359E-03, 2.83749202E-03, 2.87403900E-03, 2.91115391E-03,
     *  2.94884627E-03,
     *  2.63819703E-03, 2.67163723E-03, 2.70559377E-03, 2.74007528E-03,
     *  2.77509057E-03, 2.81064858E-03, 2.84675842E-03, 2.88342934E-03,
     *  2.92067075E-03,
     *  2.61402051E-03, 2.64706561E-03, 2.68062089E-03, 2.71469490E-03,
     *  2.74929633E-03, 2.78443403E-03, 2.82011699E-03, 2.85635434E-03,
     *  2.89315539E-03,
     *  2.59040363E-03, 2.62306279E-03, 2.65622612E-03, 2.68990209E-03,
     *  2.72409926E-03, 2.75882640E-03, 2.79409237E-03, 2.82990621E-03,
     *  2.86627711E-03,
     *  2.56732706E-03, 2.59960912E-03, 2.63238950E-03, 2.66567654E-03,
     *  2.69947873E-03, 2.73380471E-03, 2.76866326E-03, 2.80406330E-03,
     *  2.84001392E-03/
        DATA ((VOLMV (J,K),J=154,162),K=100,108) /
     *  2.54477234E-03, 2.57668586E-03, 2.60909196E-03, 2.64199889E-03,
     *  2.67541505E-03, 2.70934897E-03, 2.74380933E-03, 2.77880496E-03,
     *  2.81434483E-03,
     *  2.52272184E-03, 2.55427507E-03, 2.58631528E-03, 2.61885063E-03,
     *  2.65188942E-03, 2.68544007E-03, 2.71951117E-03, 2.75411145E-03,
     *  2.78924978E-03,
     *  2.50115872E-03, 2.53235966E-03, 2.56404209E-03, 2.59621410E-03,
     *  2.62888387E-03, 2.66205975E-03, 2.69575022E-03, 2.72996392E-03,
     *  2.76470961E-03,
     *  2.48006688E-03, 2.51092324E-03, 2.54225575E-03, 2.57407237E-03,
     *  2.60638123E-03, 2.63919056E-03, 2.67250875E-03, 2.70634435E-03,
     *  2.74070601E-03,
     *  2.45943091E-03, 2.48995018E-03, 2.52094035E-03, 2.55240931E-03,
     *  2.58436507E-03, 2.61681580E-03, 2.64976980E-03, 2.68323549E-03,
     *  2.71722146E-03,
     *  2.43923609E-03, 2.46942550E-03, 2.50008068E-03, 2.53120943E-03,
     *  2.56281968E-03, 2.59491951E-03, 2.62751712E-03, 2.66062084E-03,
     *  2.69423918E-03,
     *  2.41946830E-03, 2.44933485E-03, 2.47966215E-03, 2.51045793E-03,
     *  2.54173001E-03, 2.57348639E-03, 2.60573518E-03, 2.63848463E-03,
     *  2.67174314E-03,
     *  2.40011402E-03, 2.42966451E-03, 2.45967083E-03, 2.49014062E-03,
     *  2.52108164E-03, 2.55250178E-03, 2.58440909E-03, 2.61681171E-03,
     *  2.64971796E-03,
     *  2.38116032E-03, 2.41040131E-03, 2.44009333E-03, 2.47024392E-03,
     *  2.50086076E-03, 2.53195166E-03, 2.56352458E-03, 2.59558759E-03,
     *  2.62814891E-03/
        DATA ((VOLMV (J,K),J=154,162),K=109,117) /
     *  2.36259477E-03, 2.39153264E-03, 2.42091683E-03, 2.45075479E-03,
     *  2.48105412E-03, 2.51182257E-03, 2.54306799E-03, 2.57479837E-03,
     *  2.60702186E-03,
     *  2.34440547E-03, 2.37304640E-03, 2.40212902E-03, 2.43166073E-03,
     *  2.46164903E-03, 2.49210159E-03, 2.52302618E-03, 2.55443072E-03,
     *  2.58632326E-03,
     *  2.32658099E-03, 2.35493098E-03, 2.38371813E-03, 2.41294975E-03,
     *  2.44263330E-03, 2.47277635E-03, 2.50338659E-03, 2.53447186E-03,
     *  2.56604012E-03,
     *  2.30911036E-03, 2.33717522E-03, 2.36567280E-03, 2.39461035E-03,
     *  2.42399523E-03, 2.45383494E-03, 2.48413711E-03, 2.51490949E-03,
     *  2.54615996E-03,
     *  2.29198306E-03, 2.31976843E-03, 2.34798217E-03, 2.37663146E-03,
     *  2.40572358E-03, 2.43526596E-03, 2.46526616E-03, 2.49573183E-03,
     *  2.52667079E-03,
     *  2.27518896E-03, 2.30270032E-03, 2.33063578E-03, 2.35900246E-03,
     *  2.38780756E-03, 2.41705844E-03, 2.44676257E-03, 2.47692755E-03,
     *  2.50756110E-03,
     *  2.25871834E-03, 2.28596101E-03, 2.31362360E-03, 2.34171314E-03,
     *  2.37023680E-03, 2.39920183E-03, 2.42861564E-03, 2.45848576E-03,
     *  2.48881983E-03,
     *  2.24256185E-03, 2.26954099E-03, 2.29693595E-03, 2.32475370E-03,
     *  2.35300131E-03, 2.38168599E-03, 2.41081506E-03, 2.44039599E-03,
     *  2.47043633E-03,
     *  2.22671050E-03, 2.25343113E-03, 2.28056356E-03, 2.30811468E-03,
     *  2.33609151E-03, 2.36450117E-03, 2.39335093E-03, 2.42264817E-03,
     *  2.45240038E-03/
        DATA ((VOLMV (J,K),J=154,162),K=118,126) /
     *  2.21115562E-03, 2.23762263E-03, 2.26449748E-03, 2.29178701E-03,
     *  2.31949816E-03, 2.34763800E-03, 2.37621371E-03, 2.40523261E-03,
     *  2.43470212E-03,
     *  2.19588890E-03, 2.22210702E-03, 2.24872911E-03, 2.27576194E-03,
     *  2.30321238E-03, 2.33108744E-03, 2.35939423E-03, 2.38813999E-03,
     *  2.41733208E-03,
     *  2.18090230E-03, 2.20687615E-03, 2.23325017E-03, 2.26003105E-03,
     *  2.28722562E-03, 2.31484079E-03, 2.34288363E-03, 2.37136131E-03,
     *  2.40028113E-03,
     *  2.16618811E-03, 2.19192218E-03, 2.21805267E-03, 2.24458624E-03,
     *  2.27152962E-03, 2.29888968E-03, 2.32667342E-03, 2.35488794E-03,
     *  2.38354047E-03,
     *  2.15173888E-03, 2.17723753E-03, 2.20312893E-03, 2.22941967E-03,
     *  2.25611644E-03, 2.28322604E-03, 2.31075539E-03, 2.33871154E-03,
     *  2.36710164E-03,
     *  2.13754744E-03, 2.16281491E-03, 2.18847154E-03, 2.21452384E-03,
     *  2.24097844E-03, 2.26784208E-03, 2.29512163E-03, 2.32282406E-03,
     *  2.35095647E-03,
     *  2.12360686E-03, 2.14864729E-03, 2.17407334E-03, 2.19989146E-03,
     *  2.22610822E-03, 2.25273031E-03, 2.27976452E-03, 2.30721777E-03,
     *  2.33509709E-03,
     *  2.10991047E-03, 2.13472789E-03, 2.15992745E-03, 2.18551554E-03,
     *  2.21149868E-03, 2.23788349E-03, 2.26467670E-03, 2.29188518E-03,
     *  2.31951589E-03,
     *  2.09645184E-03, 2.12105016E-03, 2.14602720E-03, 2.17138931E-03,
     *  2.19714293E-03, 2.22329463E-03, 2.24985109E-03, 2.27681909E-03,
     *  2.30420555E-03/
        DATA ((VOLMV (J,K),J=154,162),K=127,135) /
     *  2.08322475E-03, 2.10760779E-03, 2.13236620E-03, 2.15750625E-03,
     *  2.18303435E-03, 2.20895700E-03, 2.23528082E-03, 2.26201254E-03,
     *  2.28915900E-03,
     *  2.07022319E-03, 2.09439468E-03, 2.11893822E-03, 2.14386006E-03,
     *  2.16916654E-03, 2.19486409E-03, 2.22095928E-03, 2.24745880E-03,
     *  2.27436941E-03,
     *  2.05744138E-03, 2.08140493E-03, 2.10573730E-03, 2.13044466E-03,
     *  2.15553331E-03, 2.18100962E-03, 2.20688011E-03, 2.23315139E-03,
     *  2.25983019E-03,
     *  2.04487371E-03, 2.06863287E-03, 2.09275765E-03, 2.11725418E-03,
     *  2.14212869E-03, 2.16738751E-03, 2.19303711E-03, 2.21908403E-03,
     *  2.24553495E-03,
     *  2.03251478E-03, 2.05607298E-03, 2.07999367E-03, 2.10428292E-03,
     *  2.12894691E-03, 2.15399191E-03, 2.17942433E-03, 2.20525067E-03,
     *  2.23147755E-03,
     *  2.02035936E-03, 2.04371997E-03, 2.06743998E-03, 2.09152541E-03,
     *  2.11598239E-03, 2.14081714E-03, 2.16603602E-03, 2.19164546E-03,
     *  2.21765203E-03,
     *  2.00840239E-03, 2.03156868E-03, 2.05509134E-03, 2.07897633E-03,
     *  2.10322973E-03, 2.12785772E-03, 2.15286658E-03, 2.17826272E-03,
     *  2.20405264E-03,
     *  1.99663899E-03, 2.01961416E-03, 2.04294271E-03, 2.06663056E-03,
     *  2.09068373E-03, 2.11510835E-03, 2.13991065E-03, 2.16509699E-03,
     *  2.19067380E-03,
     *  1.98506441E-03, 2.00785158E-03, 2.03098919E-03, 2.05448312E-03,
     *  2.07833932E-03, 2.10256389E-03, 2.12716300E-03, 2.15214296E-03,
     *  2.17751015E-03/
        DATA ((VOLMV (J,K),J=154,162),K=136,144) /
     *  1.97367410E-03, 1.99627631E-03, 2.01922607E-03, 2.04252921E-03,
     *  2.06619163E-03, 2.09021939E-03, 2.11461860E-03, 2.13939551E-03,
     *  2.16455646E-03,
     *  1.96246361E-03, 1.98488384E-03, 2.00764877E-03, 2.03076417E-03,
     *  2.05423593E-03, 2.07807003E-03, 2.10227254E-03, 2.12684967E-03,
     *  2.15180769E-03,
     *  1.95142866E-03, 1.97366980E-03, 1.99625284E-03, 2.01918352E-03,
     *  2.04246765E-03, 2.06611117E-03, 2.09012012E-03, 2.11450064E-03,
     *  2.13925897E-03,
     *  1.94056509E-03, 1.96262998E-03, 1.98503401E-03, 2.00778287E-03,
     *  2.03088234E-03, 2.05433830E-03, 2.07815674E-03, 2.10234376E-03,
     *  2.12690554E-03,
     *  1.92986887E-03, 1.95176028E-03, 1.97398812E-03, 1.99655801E-03,
     *  2.01947572E-03, 2.04274706E-03, 2.06637798E-03, 2.09037453E-03,
     *  2.11474285E-03,
     *  1.91933612E-03, 1.94105675E-03, 1.96311112E-03, 1.98550485E-03,
     *  2.00824361E-03, 2.03133321E-03, 2.05477953E-03, 2.07858858E-03,
     *  2.10276644E-03,
     *  1.90896305E-03, 1.93051553E-03, 1.95239914E-03, 1.97461941E-03,
     *  1.99718201E-03, 2.02009266E-03, 2.04335724E-03, 2.06698167E-03,
     *  2.09097202E-03,
     *  1.89874599E-03, 1.92013292E-03, 1.94184837E-03, 1.96389785E-03,
     *  1.98628698E-03, 2.00902144E-03, 2.03210705E-03, 2.05554971E-03,
     *  2.07935541E-03,
     *  1.88868140E-03, 1.90990529E-03, 1.93145515E-03, 1.95333644E-03,
     *  1.97555474E-03, 1.99811569E-03, 2.02102506E-03, 2.04428870E-03,
     *  2.06791258E-03/
        DATA ((VOLMV (J,K),J=154,162),K=145,153) /
     *  1.87876583E-03, 1.89982915E-03, 1.92121592E-03, 1.94293157E-03,
     *  1.96498162E-03, 1.98737168E-03, 2.01010746E-03, 2.03319479E-03,
     *  2.05663958E-03,
     *  1.86899594E-03, 1.88990109E-03, 1.91112723E-03, 1.93267972E-03,
     *  1.95456404E-03, 1.97678577E-03, 1.99935058E-03, 2.02226424E-03,
     *  2.04553263E-03,
     *  1.85936848E-03, 1.88011784E-03, 1.90118572E-03, 1.92257748E-03,
     *  1.94429855E-03, 1.96635446E-03, 1.98875084E-03, 2.01149342E-03,
     *  2.03458802E-03,
     *  1.84988031E-03, 1.87047617E-03, 1.89138815E-03, 1.91262156E-03,
     *  1.93418179E-03, 1.95607433E-03, 1.97830476E-03, 2.00087879E-03,
     *  2.02380218E-03,
     *  1.84052838E-03, 1.86097300E-03, 1.88173136E-03, 1.90280874E-03,
     *  1.92421049E-03, 1.94594206E-03, 1.96800899E-03, 1.99041693E-03,
     *  2.01317162E-03,
     *  1.83130971E-03, 1.85160529E-03, 1.87221229E-03, 1.89313592E-03,
     *  1.91438149E-03, 1.93595444E-03, 1.95786024E-03, 1.98010452E-03,
     *  2.00269297E-03,
     *  1.82222143E-03, 1.84237014E-03, 1.86282795E-03, 1.88360005E-03,
     *  1.90469173E-03, 1.92610834E-03, 1.94785535E-03, 1.96993833E-03,
     *  1.99236294E-03,
     *  1.81326074E-03, 1.83326469E-03, 1.85357546E-03, 1.87419822E-03,
     *  1.89513820E-03, 1.91640072E-03, 1.93799123E-03, 1.95991523E-03,
     *  1.98217835E-03,
     *  1.80442492E-03, 1.82428617E-03, 1.84445201E-03, 1.86492756E-03,
     *  1.88571801E-03, 1.90682865E-03, 1.92826487E-03, 1.95003216E-03,
     *  1.97213609E-03/
        DATA ((VOLMV (J,K),J=154,162),K=154,162) /
     *  1.79571133E-03, 1.81543191E-03, 1.83545488E-03, 1.85578529E-03,
     *  1.87642833E-03, 1.89738924E-03, 1.91867338E-03, 1.94028618E-03,
     *  1.96223318E-03,
     *  1.78711739E-03, 1.80669929E-03, 1.82658139E-03, 1.84676873E-03,
     *  1.86726643E-03, 1.88807972E-03, 1.90921391E-03, 1.93067439E-03,
     *  1.95246666E-03,
     *  1.77864062E-03, 1.79808578E-03, 1.81782899E-03, 1.83787525E-03,
     *  1.85822965E-03, 1.87889738E-03, 1.89988371E-03, 1.92119400E-03,
     *  1.94283372E-03,
     *  1.77027859E-03, 1.78958890E-03, 1.80919515E-03, 1.82910229E-03,
     *  1.84931538E-03, 1.86983958E-03, 1.89068010E-03, 1.91184229E-03,
     *  1.93333156E-03,
     *  1.76202893E-03, 1.78120627E-03, 1.80067744E-03, 1.82044739E-03,
     *  1.84052112E-03, 1.86090376E-03, 1.88160049E-03, 1.90261662E-03,
     *  1.92395752E-03,
     *  1.75388935E-03, 1.77293553E-03, 1.79227349E-03, 1.81190812E-03,
     *  1.83184441E-03, 1.85208743E-03, 1.87264234E-03, 1.89351441E-03,
     *  1.91470897E-03,
     *  1.74585762E-03, 1.76477443E-03, 1.78398099E-03, 1.80348215E-03,
     *  1.82328286E-03, 1.84338816E-03, 1.86380319E-03, 1.88453315E-03,
     *  1.90558337E-03,
     *  1.73793155E-03, 1.75672076E-03, 1.77579769E-03, 1.79516718E-03,
     *  1.81483415E-03, 1.83480360E-03, 1.85508063E-03, 1.87567042E-03,
     *  1.89657824E-03,
     *  1.73010905E-03, 1.74877236E-03, 1.76772141E-03, 1.78696101E-03,
     *  1.80649603E-03, 1.82633146E-03, 1.84647234E-03, 1.86692383E-03,
     *  1.88769117E-03/
        DATA ((ENTHV (J,K),J=  1,  9),K=  1,  9) /
     *   78394.757    ,  79664.257    ,  80954.308    ,  82265.240    ,
     *   83597.392    ,  84951.109    ,  86326.738    ,  87724.636    ,
     *   89145.163    ,
     *   78391.718    ,  79661.301    ,  80951.431    ,  82262.441    ,
     *   83594.669    ,  84948.458    ,  86324.159    ,  87722.126    ,
     *   89142.720    ,
     *   78385.641    ,  79655.388    ,  80945.678    ,  82256.843    ,
     *   83589.221    ,  84943.157    ,  86319.001    ,  87717.106    ,
     *   89137.834    ,
     *   78373.485    ,  79643.561    ,  80934.170    ,  82245.645    ,
     *   83578.325    ,  84932.554    ,  86308.682    ,  87707.065    ,
     *   89128.062    ,
     *   78349.164    ,  79619.899    ,  80911.147    ,  82223.243    ,
     *   83556.527    ,  84911.342    ,  86288.041    ,  87686.977    ,
     *   89108.514    ,
     *   78300.490    ,  79572.544    ,  80865.073    ,  82178.414    ,
     *   83512.907    ,  84868.897    ,  86246.738    ,  87646.785    ,
     *   89069.402    ,
     *   78203.009    ,  79477.713    ,  80772.815    ,  82088.654    ,
     *   83425.573    ,  84783.922    ,  86164.054    ,  87566.329    ,
     *   88991.111    ,
     *   78007.517    ,  79287.564    ,  80587.852    ,  81908.725    ,
     *   83250.533    ,  84613.629    ,  85998.374    ,  87405.130    ,
     *   88834.269    ,
     *   77614.380    ,  78905.295    ,  80216.121    ,  81547.216    ,
     *   82898.940    ,  84271.661    ,  85665.749    ,  87081.579    ,
     *   88519.530    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 10, 18) /
     *   76819.275    ,  78132.684    ,  79465.279    ,  80817.451    ,
     *   82189.591    ,  83582.094    ,  84995.357    ,  86429.781    ,
     *   87885.770    ,
     *   75191.845    ,  76553.542    ,  77932.683    ,  79329.750    ,
     *   80745.222    ,  82179.573    ,  83633.273    ,  85106.793    ,
     *   86600.599    ,
     *   71770.693    ,  73244.838    ,  74731.361    ,  76231.109    ,
     *   77744.883    ,  79273.451    ,  80817.550    ,  82377.891    ,
     *   83955.161    ,
     *   64072.330    ,  65868.346    ,  67654.180    ,  69433.319    ,
     *   71208.777    ,  72983.190    ,  74758.889    ,  76537.953    ,
     *   78322.253    ,
     *   41295.896    ,  45224.990    ,  48681.111    ,  51829.158    ,
     *   54760.947    ,  57533.536    ,  60185.137    ,  62742.777    ,
     *   65226.398    ,
     *  -29591.509    , -22088.443    , -10095.057    ,  9735.4199    ,
     *   23007.802    ,  31191.243    ,  37306.327    ,  42348.393    ,
     *   46738.682    ,
     *  -34572.975    , -29970.092    , -24834.429    , -18983.072    ,
     *  -12169.954    , -4180.7285    ,  4778.7846    ,  13762.834    ,
     *   21847.236    ,
     *  -36818.390    , -32970.457    , -28869.452    , -24472.353    ,
     *  -19729.786    , -14590.215    , -9012.1901    , -2991.0184    ,
     *   3401.0112    ,
     *  -38053.364    , -34585.362    , -30953.651    , -27140.217    ,
     *  -23125.825    , -18891.180    , -14419.129    , -9698.3770    ,
     *  -4729.1454    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 19, 27) /
     *  -38743.692    , -35512.275    , -32159.146    , -28674.566    ,
     *  -25048.509    , -21271.160    , -17333.707    , -13229.463    ,
     *  -8955.3763    ,
     *  -39089.330    , -36022.364    , -32857.495    , -29588.640    ,
     *  -26209.656    , -22714.607    , -19098.137    , -15355.970    ,
     *  -11485.518    ,
     *  -39195.842    , -36251.190    , -33223.742    , -30109.322    ,
     *  -26903.762    , -23603.057    , -20203.573    , -16702.310    ,
     *  -13097.220    ,
     *  -39126.212    , -36276.809    , -33354.944    , -30357.554    ,
     *  -27281.602    , -24124.175    , -20882.614    , -17554.666    ,
     *  -14138.671    ,
     *  -38921.219    , -36148.495    , -33310.769    , -30405.680    ,
     *  -27430.897    , -24384.183    , -21263.482    , -18067.014    ,
     *  -14793.395    ,
     *  -38608.868    , -35899.444    , -33130.627    , -30300.525    ,
     *  -27407.274    , -24449.086    , -21424.303    , -18331.462    ,
     *  -15169.381    ,
     *  -38209.266    , -35553.136    , -32841.966    , -30074.189    ,
     *  -27248.271    , -24362.730    , -21416.187    , -18407.407    ,
     *  -15335.354    ,
     *  -37737.360    , -35126.815    , -32464.693    , -29749.666    ,
     *  -26980.433    , -24155.738    , -21274.402    , -18335.354    ,
     *  -15337.675    ,
     *  -37204.576    , -34633.533    , -32013.725    , -29344.005    ,
     *  -26623.244    , -23850.353    , -21024.303    , -18144.150    ,
     *  -15209.063    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 28, 36) /
     *  -36619.856    , -34083.415    , -31500.535    , -28870.204    ,
     *  -26191.427    , -23463.243    , -20684.736    , -17855.059    ,
     *  -14973.453    ,
     *  -35990.331    , -33484.481    , -30934.142    , -28338.409    ,
     *  -25696.391    , -23007.225    , -20270.085    , -17484.201    ,
     *  -14648.872    ,
     *  -35321.782    , -32843.190    , -30321.766    , -27756.689    ,
     *  -25147.151    , -22492.366    , -19791.581    , -17044.085    ,
     *  -14249.227    ,
     *  -34618.962    , -32164.826    , -29669.281    , -27131.573    ,
     *  -24550.961    , -21926.721    , -19258.159    , -16544.613    ,
     *  -13785.471    ,
     *  -33885.830    , -31453.768    , -28981.529    , -26468.416    ,
     *  -23913.741    , -21316.833    , -18677.043    , -15993.751    ,
     *  -13266.379    ,
     *  -33076.624    , -30664.622    , -28262.549    , -25771.666    ,
     *  -23240.389    , -20668.089    , -18054.157    , -15398.007    ,
     *  -12699.087    ,
     *  -32341.447    , -29947.672    , -27468.553    , -24997.866    ,
     *  -22535.001    , -19984.980    , -17394.419    , -14762.761    ,
     *  -12089.478    ,
     *  -31535.447    , -29158.387    , -26744.018    , -24291.760    ,
     *  -21755.559    , -19225.781    , -16701.954    , -14092.513    ,
     *  -11442.453    ,
     *  -30709.808    , -28348.108    , -25949.849    , -23514.478    ,
     *  -21041.446    , -18530.215    , -15936.340    , -13347.098    ,
     *  -10762.140    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 37, 45) /
     *  -29866.348    , -27518.810    , -25135.387    , -22715.547    ,
     *  -20258.765    , -17764.524    , -15232.316    , -12661.649    ,
     *  -10009.559    ,
     *  -29006.656    , -26672.218    , -24302.501    , -21896.992    ,
     *  -19455.187    , -16976.587    , -14460.701    , -11907.053    ,
     *  -9315.1785    ,
     *  -28132.131    , -25809.844    , -23452.825    , -21060.581    ,
     *  -18632.623    , -16168.468    , -13667.641    , -11129.679    ,
     *  -8554.1287    ,
     *  -27244.010    , -24933.022    , -22587.800    , -20207.867    ,
     *  -17792.747    , -15341.972    , -12855.082    , -10331.622    ,
     *  -7771.1501    ,
     *  -26343.390    , -24042.935    , -21708.700    , -19340.220    ,
     *  -16937.035    , -14498.688    , -12024.729    , -9514.7147    ,
     *  -6968.2119    ,
     *  -25431.252    , -23140.636    , -20816.655    , -18458.858    ,
     *  -16066.794    , -13640.017    , -11178.088    , -8680.5727    ,
     *  -6147.0449    ,
     *  -24508.472    , -22227.066    , -19912.678    , -17564.864    ,
     *  -15183.185    , -12767.206    , -10316.494    , -7830.6246    ,
     *  -5309.1779    ,
     *  -23575.840    , -21303.072    , -18997.672    , -16659.207    ,
     *  -14287.247    , -11881.364    , -9441.1352    , -6966.1406    ,
     *  -4455.9680    ,
     *  -22634.068    , -20369.414    , -18072.453    , -15742.759    ,
     *  -13379.911    , -10983.488    , -8553.0730    , -6088.2545    ,
     *  -3588.6246    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 46, 54) /
     *  -21683.800    , -19426.782    , -17137.756    , -14816.305    ,
     *  -12462.014    , -10074.469    , -7653.2613    , -5197.9824    ,
     *  -2708.2304    ,
     *  -20725.622    , -18475.799    , -16194.246    , -13880.554    ,
     *  -11534.313    , -9155.1161    , -6742.5585    , -4296.2384    ,
     *  -1815.7578    ,
     *  -19760.066    , -17517.033    , -15242.529    , -12936.151    ,
     *  -10597.494    , -8226.1569    , -5821.7406    , -3383.8474    ,
     *  -912.08343    ,
     *  -18787.618    , -16551.002    , -14283.155    , -11983.680    ,
     *  -9652.1785    , -7288.2539    , -4891.5108    , -2461.5563    ,
     *   1.9999779    ,
     *  -17808.725    , -15578.178    , -13316.627    , -11023.677    ,
     *  -8698.9352    , -6342.0095    , -3952.5087    , -1530.0435    ,
     *   925.77325    ,
     *  -16823.793    , -14598.996    , -12343.405    , -10056.630    ,
     *  -7738.2821    , -5387.9736    , -3005.3171    , -589.92651    ,
     *   1858.5822    ,
     *  -15833.199    , -13613.854    , -11363.912    , -9082.9865    ,
     *  -6770.6938    , -4426.6491    , -2050.4686    ,  358.23069    ,
     *   2799.8301    ,
     *  -14837.289    , -12623.119    , -10378.536    , -8103.1585    ,
     *  -5796.6061    , -3458.4973    , -1088.4513    ,  1313.9120    ,
     *   3748.9713    ,
     *  -13836.382    , -11627.128    , -9387.6347    , -7117.5247    ,
     *  -4816.4198    , -2483.9419    , -119.71322    ,  2276.6438    ,
     *   4705.5057    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 55, 63) /
     *  -12830.773    , -10626.194    , -8391.5395    , -6126.4346    ,
     *  -3830.5043    , -1503.3735    ,  855.33320    ,  3245.9907    ,
     *   5668.9737    ,
     *  -11820.737    , -9620.6071    , -7390.5559    , -5130.2112    ,
     *  -2839.2009    , -517.15215    ,  1836.3078    ,  4221.5517    ,
     *   6638.9524    ,
     *  -10806.526    , -8610.6350    , -6384.9672    , -4129.1538    ,
     *  -1842.8252    ,  474.38894    ,  2822.8592    ,  5202.9565    ,
     *   7615.0517    ,
     *  -9788.3788    , -7596.5271    , -5375.0364    , -3123.5399    ,
     *  -841.66995    ,  1470.9413    ,  3814.6624    ,  6189.8625    ,
     *   8596.9108    ,
     *  -8766.5135    , -6578.5156    , -4361.0083    , -2113.6272    ,
     *   163.99317    ,  2472.2187    ,  4811.4160    ,  7181.9525    ,
     *   9584.1959    ,
     *  -7741.1358    , -5556.8164    , -3343.1105    , -1099.6557    ,
     *   1173.9115    ,  3477.9550    ,  5812.8400    ,  8178.9319    ,
     *   10576.597    ,
     *  -6712.4371    , -4531.6313    , -2321.5555    , -81.849032    ,
     *   2187.8496    ,  4487.9028    ,  6818.6739    ,  9180.5271    ,
     *   11573.827    ,
     *  -5680.5964    , -3503.1489    , -1296.5417    ,  939.58407    ,
     *   3205.5881    ,  5501.8312    ,  7828.6752    ,  10186.483    ,
     *   12575.619    ,
     *  -4645.7815    , -2471.5454    , -268.25446    ,  1964.4486    ,
     *   4226.9219    ,  6519.5248    ,  8842.6177    ,  11196.562    ,
     *   13581.721    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 64, 72) /
     *  -3608.1495    , -1436.9862    ,  763.13243    ,  2992.5620    ,
     *   5251.6593    ,  7540.7822    ,  9860.2898    ,  12210.543    ,
     *   14591.902    ,
     *  -2567.8479    , -399.62612    ,  1797.4562    ,  4023.7533    ,
     *   6279.6207    ,  8565.4148    ,  10881.494    ,  13228.217    ,
     *   15605.945    ,
     *  -1525.0151    ,  640.38921    ,  2834.5640    ,  5057.8621    ,
     *   7310.6377    ,  9593.2462    ,  11906.045    ,  14249.391    ,
     *   16623.645    ,
     *  -479.78166    ,  1682.9230    ,  3874.3122    ,  6094.7376    ,
     *   8344.5524    ,  10624.111    ,  12933.768    ,  15273.883    ,
     *   17644.813    ,
     *   567.72989    ,  2727.8465    ,  4916.5658    ,  7134.2384    ,
     *   9381.2162    ,  11657.852    ,  13964.502    ,  16301.521    ,
     *   18669.269    ,
     *   1617.4038    ,  3775.0384    ,  5961.1976    ,  8176.2310    ,
     *   10420.489    ,  12694.325    ,  14998.092    ,  17332.146    ,
     *   19696.845    ,
     *   2669.1311    ,  4824.3844    ,  7008.0878    ,  9220.5899    ,
     *   11462.241    ,  13733.391    ,  16034.395    ,  18365.607    ,
     *   20727.384    ,
     *   3722.8087    ,  5875.7766    ,  8057.1233    ,  10267.197    ,
     *   12506.346    ,  14774.921    ,  17073.275    ,  19401.761    ,
     *   21760.737    ,
     *   4778.3392    ,  6929.1128    ,  9108.1972    ,  11315.939    ,
     *   13552.688    ,  15818.792    ,  18114.603    ,  20440.475    ,
     *   22796.764    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 73, 81) /
     *   5835.6307    ,  7984.2968    ,  10161.209    ,  12366.713    ,
     *   14601.156    ,  16864.888    ,  19158.259    ,  21481.622    ,
     *   23835.333    ,
     *   6894.5958    ,  9041.2373    ,  11216.062    ,  13419.416    ,
     *   15651.646    ,  17913.100    ,  20204.129    ,  22525.084    ,
     *   24876.320    ,
     *   7955.1520    ,  10099.848    ,  12272.668    ,  14473.956    ,
     *   16704.060    ,  18963.326    ,  21252.104    ,  23570.747    ,
     *   25919.607    ,
     *   9017.2211    ,  11160.047    ,  13330.939    ,  15530.243    ,
     *   17758.303    ,  20015.467    ,  22302.084    ,  24618.505    ,
     *   26965.083    ,
     *   10080.729    ,  12221.756    ,  14390.796    ,  16588.191    ,
     *   18814.287    ,  21069.431    ,  23353.971    ,  25668.257    ,
     *   28012.643    ,
     *   11145.604    ,  13284.902    ,  15452.160    ,  17647.720    ,
     *   19871.928    ,  22125.130    ,  24407.673    ,  26719.908    ,
     *   29062.187    ,
     *   12211.781    ,  14349.415    ,  16514.959    ,  18708.755    ,
     *   20931.147    ,  23182.481    ,  25463.104    ,  27773.367    ,
     *   30113.621    ,
     *   13279.194    ,  15415.228    ,  17579.123    ,  19771.221    ,
     *   21991.867    ,  24241.405    ,  26520.182    ,  28828.548    ,
     *   31166.854    ,
     *   14347.785    ,  16482.277    ,  18644.586    ,  20835.051    ,
     *   23054.016    ,  25301.826    ,  27578.827    ,  29885.369    ,
     *   32221.803    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 82, 90) /
     *   15417.494    ,  17550.504    ,  19711.285    ,  21900.178    ,
     *   24117.526    ,  26363.674    ,  28638.967    ,  30943.754    ,
     *   33278.386    ,
     *   16488.266    ,  18619.849    ,  20779.161    ,  22966.541    ,
     *   25182.333    ,  27426.880    ,  29700.529    ,  32003.627    ,
     *   34336.527    ,
     *   17560.051    ,  19690.259    ,  21848.155    ,  24034.079    ,
     *   26248.373    ,  28491.380    ,  30763.447    ,  33064.920    ,
     *   35396.152    ,
     *   18632.796    ,  20761.682    ,  22918.215    ,  25102.737    ,
     *   27315.588    ,  29557.113    ,  31827.656    ,  34127.565    ,
     *   36457.192    ,
     *   19706.456    ,  21834.067    ,  23989.288    ,  26172.459    ,
     *   28383.922    ,  30624.019    ,  32893.096    ,  35191.499    ,
     *   37519.581    ,
     *   20780.983    ,  22907.367    ,  25061.324    ,  27243.195    ,
     *   29453.320    ,  31692.043    ,  33959.707    ,  36256.662    ,
     *   38583.255    ,
     *   21856.336    ,  23981.537    ,  26134.276    ,  28314.894    ,
     *   30523.732    ,  32761.131    ,  35027.436    ,  37322.994    ,
     *   39648.156    ,
     *   22932.471    ,  25056.533    ,  27208.100    ,  29387.511    ,
     *   31595.108    ,  33831.232    ,  36096.228    ,  38390.442    ,
     *   40714.224    ,
     *   24009.350    ,  26132.314    ,  28282.751    ,  30461.001    ,
     *   32667.402    ,  34902.298    ,  37166.033    ,  39458.953    ,
     *   41781.407    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 91, 99) /
     *   25086.934    ,  27208.841    ,  29358.190    ,  31535.319    ,
     *   33740.570    ,  35974.283    ,  38236.803    ,  40528.475    ,
     *   42849.650    ,
     *   26165.187    ,  28286.075    ,  30434.375    ,  32610.426    ,
     *   34814.567    ,  37047.141    ,  39308.491    ,  41598.962    ,
     *   43918.905    ,
     *   27244.074    ,  29363.980    ,  31511.270    ,  33686.282    ,
     *   35889.355    ,  38120.830    ,  40381.053    ,  42670.368    ,
     *   44989.124    ,
     *   28323.561    ,  30442.522    ,  32588.839    ,  34762.849    ,
     *   36964.892    ,  39195.310    ,  41454.447    ,  43742.647    ,
     *   46060.260    ,
     *   29403.617    ,  31521.667    ,  33667.046    ,  35840.091    ,
     *   38041.142    ,  40270.542    ,  42528.632    ,  44815.759    ,
     *   47132.271    ,
     *   30484.212    ,  32601.384    ,  34745.858    ,  36917.974    ,
     *   39118.070    ,  41346.487    ,  43603.570    ,  45889.663    ,
     *   48205.114    ,
     *   31565.315    ,  33681.641    ,  35825.244    ,  37996.464    ,
     *   40195.640    ,  42423.112    ,  44679.223    ,  46964.320    ,
     *   49278.750    ,
     *   32646.898    ,  34762.409    ,  36905.174    ,  39075.530    ,
     *   41273.819    ,  43500.380    ,  45755.556    ,  48039.693    ,
     *   50353.139    ,
     *   33728.935    ,  35843.660    ,  37985.617    ,  40155.142    ,
     *   42352.576    ,  44578.259    ,  46832.535    ,  49115.747    ,
     *   51428.245    /
        DATA ((ENTHV (J,K),J=  1,  9),K=100,108) /
     *   34811.399    ,  36925.368    ,  39066.545    ,  41235.270    ,
     *   43431.881    ,  45656.719    ,  47910.126    ,  50192.449    ,
     *   52504.034    ,
     *   35894.265    ,  38007.505    ,  40147.933    ,  42315.886    ,
     *   44511.704    ,  46735.727    ,  48988.299    ,  51269.764    ,
     *   53580.470    ,
     *   36977.510    ,  39090.048    ,  41229.753    ,  43396.963    ,
     *   45592.017    ,  47815.257    ,  50067.023    ,  52347.662    ,
     *   54657.521    ,
     *   38061.109    ,  40172.972    ,  42311.981    ,  44478.475    ,
     *   46672.794    ,  48895.278    ,  51146.270    ,  53426.113    ,
     *   55735.157    ,
     *   39145.042    ,  41256.254    ,  43394.593    ,  45560.398    ,
     *   47754.009    ,  49975.765    ,  52226.010    ,  54505.088    ,
     *   56813.347    ,
     *   40229.287    ,  42339.871    ,  44477.565    ,  46642.707    ,
     *   48835.636    ,  51056.693    ,  53306.219    ,  55584.560    ,
     *   57892.062    ,
     *   41313.823    ,  43423.804    ,  45560.877    ,  47725.380    ,
     *   49917.652    ,  52138.035    ,  54386.869    ,  56664.500    ,
     *   58971.276    ,
     *   42398.630    ,  44508.030    ,  46644.506    ,  48808.394    ,
     *   51000.035    ,  53219.768    ,  55467.936    ,  57744.885    ,
     *   60050.960    ,
     *   43483.690    ,  45592.531    ,  47728.431    ,  49891.728    ,
     *   52082.761    ,  54301.870    ,  56549.397    ,  58825.688    ,
     *   61131.090    /
        DATA ((ENTHV (J,K),J=  1,  9),K=109,117) /
     *   44568.984    ,  46677.288    ,  48812.634    ,  50975.361    ,
     *   53165.809    ,  55384.317    ,  57631.229    ,  59906.887    ,
     *   62211.641    ,
     *   45654.495    ,  47762.281    ,  49897.095    ,  52059.275    ,
     *   54249.160    ,  56467.090    ,  58713.408    ,  60988.459    ,
     *   63292.589    ,
     *   46740.205    ,  48847.494    ,  50981.796    ,  53143.449    ,
     *   55332.792    ,  57550.167    ,  59795.915    ,  62070.381    ,
     *   64373.912    ,
     *   47826.098    ,  49932.909    ,  52066.718    ,  54227.865    ,
     *   56416.689    ,  58633.529    ,  60878.729    ,  63152.633    ,
     *   65455.588    ,
     *   48912.159    ,  51018.510    ,  53151.846    ,  55312.506    ,
     *   57500.830    ,  59717.157    ,  61961.830    ,  64235.193    ,
     *   66537.595    ,
     *   49998.372    ,  52104.282    ,  54237.163    ,  56397.356    ,
     *   58585.198    ,  60801.032    ,  63045.199    ,  65318.043    ,
     *   67619.912    ,
     *   51084.723    ,  53190.208    ,  55322.653    ,  57482.396    ,
     *   59669.777    ,  61885.137    ,  64128.817    ,  66401.163    ,
     *   68702.522    ,
     *   52171.197    ,  54276.275    ,  56408.300    ,  58567.612    ,
     *   60754.550    ,  62969.455    ,  65212.668    ,  67484.535    ,
     *   69785.403    ,
     *   53257.780    ,  55362.467    ,  57494.090    ,  59652.988    ,
     *   61839.501    ,  64053.969    ,  66296.734    ,  68568.142    ,
     *   70868.539    /
        DATA ((ENTHV (J,K),J=  1,  9),K=118,126) /
     *   54344.461    ,  56448.773    ,  58580.010    ,  60738.510    ,
     *   62924.615    ,  65138.663    ,  67380.999    ,  69651.966    ,
     *   71951.911    ,
     *   55431.225    ,  57535.177    ,  59666.044    ,  61824.164    ,
     *   64009.877    ,  66223.523    ,  68465.447    ,  70735.991    ,
     *   73035.503    ,
     *   56518.061    ,  58621.668    ,  60752.180    ,  62909.935    ,
     *   65095.272    ,  67308.534    ,  69550.062    ,  71820.201    ,
     *   74119.299    ,
     *   57604.956    ,  59708.234    ,  61838.405    ,  63995.810    ,
     *   66180.788    ,  68393.681    ,  70634.831    ,  72904.582    ,
     *   75203.281    ,
     *   58691.900    ,  60794.861    ,  62924.707    ,  65081.777    ,
     *   67266.411    ,  69478.950    ,  71719.738    ,  73989.117    ,
     *   76287.436    ,
     *   59778.881    ,  61881.540    ,  64011.074    ,  66167.823    ,
     *   68352.128    ,  70564.329    ,  72804.770    ,  75073.794    ,
     *   77371.748    ,
     *   60865.889    ,  62968.258    ,  65097.494    ,  67253.937    ,
     *   69437.927    ,  71649.805    ,  73889.913    ,  76158.597    ,
     *   78456.204    ,
     *   61952.913    ,  64055.006    ,  66183.957    ,  68340.107    ,
     *   70523.795    ,  72735.364    ,  74975.156    ,  77243.515    ,
     *   79540.788    ,
     *   63039.943    ,  65141.772    ,  67270.451    ,  69426.321    ,
     *   71609.722    ,  73820.996    ,  76060.484    ,  78328.533    ,
     *   80625.489    /
        DATA ((ENTHV (J,K),J=  1,  9),K=127,135) /
     *   64126.970    ,  66228.547    ,  68356.967    ,  70512.569    ,
     *   72695.696    ,  74906.688    ,  77145.888    ,  79413.641    ,
     *   81710.293    ,
     *   65213.984    ,  67315.321    ,  69443.493    ,  71598.841    ,
     *   73781.706    ,  75992.429    ,  78231.354    ,  80498.825    ,
     *   82795.188    ,
     *   66300.976    ,  68402.085    ,  70530.021    ,  72685.126    ,
     *   74867.742    ,  77078.210    ,  79316.872    ,  81584.074    ,
     *   83880.162    ,
     *   67387.938    ,  69488.829    ,  71616.541    ,  73771.415    ,
     *   75953.794    ,  78164.018    ,  80402.430    ,  82669.376    ,
     *   84965.203    ,
     *   68474.862    ,  70575.545    ,  72703.044    ,  74857.699    ,
     *   77039.852    ,  79249.844    ,  81488.020    ,  83754.722    ,
     *   86050.300    ,
     *   69561.738    ,  71662.225    ,  73789.521    ,  75943.967    ,
     *   78125.906    ,  80335.679    ,  82573.629    ,  84840.101    ,
     *   87135.442    ,
     *   70648.559    ,  72748.859    ,  74875.963    ,  77030.212    ,
     *   79211.948    ,  81421.512    ,  83659.249    ,  85925.502    ,
     *   88220.619    ,
     *   71735.317    ,  73835.441    ,  75962.363    ,  78116.425    ,
     *   80297.969    ,  82507.336    ,  84744.869    ,  87010.915    ,
     *   89305.821    ,
     *   72822.006    ,  74921.963    ,  77048.713    ,  79202.598    ,
     *   81383.959    ,  83593.139    ,  85830.482    ,  88096.332    ,
     *   90391.037    /
        DATA ((ENTHV (J,K),J=  1,  9),K=136,144) /
     *   73908.618    ,  76008.417    ,  78135.005    ,  80288.722    ,
     *   82469.912    ,  84678.916    ,  86916.077    ,  89181.742    ,
     *   91476.258    ,
     *   74995.145    ,  77094.796    ,  79221.230    ,  81374.790    ,
     *   83555.818    ,  85764.656    ,  88001.647    ,  90267.138    ,
     *   92561.475    ,
     *   76081.582    ,  78181.093    ,  80307.383    ,  82460.795    ,
     *   84641.670    ,  86850.351    ,  89087.183    ,  91352.510    ,
     *   93646.679    ,
     *   77167.921    ,  79267.301    ,  81393.456    ,  83546.729    ,
     *   85727.461    ,  87935.995    ,  90172.677    ,  92437.850    ,
     *   94731.862    ,
     *   78254.157    ,  80353.415    ,  82479.443    ,  84632.585    ,
     *   86813.183    ,  89021.580    ,  91258.120    ,  93523.149    ,
     *   95817.014    ,
     *   79340.284    ,  81439.426    ,  83565.336    ,  85718.356    ,
     *   87898.829    ,  90107.098    ,  92343.507    ,  94608.401    ,
     *   96902.129    ,
     *   80426.295    ,  82525.330    ,  84651.130    ,  86804.036    ,
     *   88984.392    ,  91192.542    ,  93428.828    ,  95693.598    ,
     *   97987.197    ,
     *   81512.184    ,  83611.121    ,  85736.818    ,  87889.619    ,
     *   90069.867    ,  92277.905    ,  94514.078    ,  96778.731    ,
     *   99072.213    ,
     *   82597.947    ,  84696.792    ,  86822.394    ,  88975.097    ,
     *   91155.245    ,  93363.181    ,  95599.249    ,  97863.795    ,
     *   100157.17    /
        DATA ((ENTHV (J,K),J=  1,  9),K=145,153) /
     *   83683.578    ,  85782.338    ,  87907.853    ,  90060.466    ,
     *   92240.522    ,  94448.363    ,  96684.335    ,  98948.782    ,
     *   101242.05    ,
     *   84769.072    ,  86867.754    ,  88993.189    ,  91145.720    ,
     *   93325.691    ,  95533.446    ,  97769.328    ,  100033.69    ,
     *   102326.86    ,
     *   85854.423    ,  87953.035    ,  90078.396    ,  92230.852    ,
     *   94410.746    ,  96618.422    ,  98854.224    ,  101118.50    ,
     *   103411.59    ,
     *   86939.627    ,  89038.174    ,  91163.470    ,  93315.858    ,
     *   95495.682    ,  97703.286    ,  99939.016    ,  102203.22    ,
     *   104496.23    ,
     *   88024.679    ,  90123.169    ,  92248.405    ,  94400.732    ,
     *   96580.493    ,  98788.033    ,  101023.70    ,  103287.83    ,
     *   105580.78    ,
     *   89109.574    ,  91208.013    ,  93333.197    ,  95485.469    ,
     *   97665.174    ,  99872.657    ,  102108.26    ,  104372.34    ,
     *   106665.23    ,
     *   90194.308    ,  92292.703    ,  94417.839    ,  96570.064    ,
     *   98749.720    ,  100957.15    ,  103192.71    ,  105456.73    ,
     *   107749.57    ,
     *   91278.878    ,  93377.233    ,  95502.329    ,  97654.512    ,
     *   99834.125    ,  102041.51    ,  104277.03    ,  106541.00    ,
     *   108833.80    ,
     *   92363.277    ,  94461.599    ,  96586.661    ,  98738.808    ,
     *   100918.39    ,  103125.74    ,  105361.21    ,  107625.15    ,
     *   109917.91    /
        DATA ((ENTHV (J,K),J=  1,  9),K=154,162) /
     *   93447.504    ,  95545.798    ,  97670.831    ,  99822.949    ,
     *   102002.50    ,  104209.82    ,  106445.26    ,  108709.17    ,
     *   111001.89    ,
     *   94531.553    ,  96629.825    ,  98754.835    ,  100906.93    ,
     *   103086.45    ,  105293.75    ,  107529.17    ,  109793.05    ,
     *   112085.75    ,
     *   95615.420    ,  97713.676    ,  99838.669    ,  101990.75    ,
     *   104170.25    ,  106377.53    ,  108612.93    ,  110876.79    ,
     *   113169.48    ,
     *   96699.103    ,  98797.347    ,  100922.33    ,  103074.39    ,
     *   105253.89    ,  107461.15    ,  109696.54    ,  111960.39    ,
     *   114253.06    ,
     *   97782.598    ,  99880.835    ,  102005.81    ,  104157.87    ,
     *   106337.35    ,  108544.61    ,  110779.99    ,  113043.84    ,
     *   115336.50    ,
     *   98865.900    ,  100964.14    ,  103089.11    ,  105241.16    ,
     *   107420.65    ,  109627.91    ,  111863.29    ,  114127.14    ,
     *   116419.80    ,
     *   99949.007    ,  102047.25    ,  104172.22    ,  106324.28    ,
     *   108503.77    ,  110711.03    ,  112946.42    ,  115210.27    ,
     *   117502.94    ,
     *   101031.92    ,  103130.16    ,  105255.15    ,  107407.21    ,
     *   109586.71    ,  111793.99    ,  114029.38    ,  116293.25    ,
     *   118585.93    ,
     *   102114.62    ,  104212.88    ,  106337.88    ,  108489.96    ,
     *   110669.47    ,  112876.76    ,  115112.17    ,  117376.05    ,
     *   119668.75    /
        DATA ((ENTHV (J,K),J= 10, 18),K=  1,  9) /
     *   90588.684    ,  92055.573    ,  93546.208    ,  95060.974    ,
     *   96600.260    ,  98164.465    ,  99753.992    ,  101369.25    ,
     *   103010.66    ,
     *   90586.307    ,  92053.260    ,  93543.957    ,  95058.782    ,
     *   96598.128    ,  98162.390    ,  99751.972    ,  101367.28    ,
     *   103008.74    ,
     *   90581.552    ,  92048.633    ,  93539.454    ,  95054.400    ,
     *   96593.863    ,  98158.239    ,  99747.933    ,  101363.35    ,
     *   103004.92    ,
     *   90572.042    ,  92039.378    ,  93530.447    ,  95045.635    ,
     *   96585.332    ,  98149.938    ,  99739.854    ,  101355.49    ,
     *   102997.27    ,
     *   90553.019    ,  92020.864    ,  93512.430    ,  95028.101    ,
     *   96568.269    ,  98133.332    ,  99723.695    ,  101339.77    ,
     *   102981.97    ,
     *   90514.956    ,  91983.824    ,  93476.383    ,  94993.022    ,
     *   96534.132    ,  98100.112    ,  99691.367    ,  101308.31    ,
     *   102951.36    ,
     *   90438.772    ,  91909.688    ,  93404.241    ,  94922.819    ,
     *   96465.816    ,  98033.634    ,  99626.678    ,  101245.36    ,
     *   102890.11    ,
     *   90286.165    ,  91761.199    ,  93259.757    ,  94782.232    ,
     *   96329.020    ,  97900.527    ,  99497.163    ,  101119.34    ,
     *   102767.49    ,
     *   89979.988    ,  91463.343    ,  92969.990    ,  94500.329    ,
     *   96054.766    ,  97633.713    ,  99237.588    ,  100866.81    ,
     *   102521.82    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 10, 18) /
     *   89363.731    ,  90864.075    ,  92387.218    ,  93933.579    ,
     *   95503.582    ,  97097.657    ,  98716.237    ,  100359.76    ,
     *   102028.67    ,
     *   88115.160    ,  89650.941    ,  91208.412    ,  92788.040    ,
     *   94390.296    ,  96015.652    ,  97664.582    ,  99337.564    ,
     *   101035.08    ,
     *   85550.028    ,  87163.143    ,  88795.141    ,  90446.646    ,
     *   92118.270    ,  93810.619    ,  95524.287    ,  97259.866    ,
     *   99017.940    ,
     *   80113.490    ,  81913.217    ,  83722.865    ,  85543.764    ,
     *   87377.150    ,  89224.188    ,  91085.973    ,  92963.546    ,
     *   94857.899    ,
     *   67651.207    ,  70029.131    ,  72369.731    ,  74680.830    ,
     *   76968.931    ,  79239.524    ,  81497.304    ,  83746.333    ,
     *   85990.165    ,
     *   50693.282    ,  54337.894    ,  57752.302    ,  60990.483    ,
     *   64090.772    ,  67081.467    ,  69984.114    ,  72815.546    ,
     *   75589.208    ,
     *   28816.090    ,  34846.413    ,  40165.123    ,  44952.398    ,
     *   49338.142    ,  53414.999    ,  57249.992    ,  60892.666    ,
     *   64380.476    ,
     *   9989.4530    ,  16535.620    ,  22828.307    ,  28747.642    ,
     *   34262.137    ,  39393.571    ,  44185.907    ,  48687.601    ,
     *   52943.823    ,
     *   469.56411    ,  5853.3929    ,  11351.519    ,  16875.506    ,
     *   22336.561    ,  27662.604    ,  32806.990    ,  37747.813    ,
     *   42481.970    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 19, 27) /
     *  -4513.9015    ,  84.941381    ,  4821.7410    ,  9666.8796    ,
     *   14581.657    ,  19521.823    ,  24442.861    ,  29305.348    ,
     *   34078.642    ,
     *  -7486.5994    , -3362.2026    ,  880.77513    ,  5230.9318    ,
     *   9672.0898    ,  14183.563    ,  18741.138    ,  23318.760    ,
     *   27890.654    ,
     *  -9387.5613    , -5574.2641    , -1660.2844    ,  2349.0981    ,
     *   6446.0752    ,  10620.247    ,  14858.758    ,  19146.678    ,
     *   23467.663    ,
     *  -10633.771    , -7040.1159    , -3359.0688    ,  406.62455    ,
     *   4252.7110    ,  8173.3668    ,  12161.209    ,  16207.396    ,
     *   20301.821    ,
     *  -11441.768    , -8011.9385    , -4504.5041    , -920.96643    ,
     *   2736.1832    ,  6463.4163    ,  10256.160    ,  14108.831    ,
     *   18014.919    ,
     *  -11937.242    , -8634.6823    , -5261.8902    , -1819.6810    ,
     *   1690.4378    ,  5266.2269    ,  8904.7022    ,  12602.150    ,
     *   16354.169    ,
     *  -12199.258    , -8998.6766    , -5733.5611    , -2404.3182    ,
     *   988.14107    ,  4442.3658    ,  7956.3496    ,  11527.535    ,
     *   15152.836    ,
     *  -12280.640    , -9163.7697    , -5986.8735    , -2750.1019    ,
     *   546.01622    ,  3900.5422    ,  7312.1102    ,  10778.924    ,
     *   14298.770    ,
     *  -12218.362    , -9171.5489    , -6068.3495    , -2908.7468    ,
     *   306.98519    ,  3578.2547    ,  6904.1345    ,  10283.355    ,
     *   13714.307    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 28, 36) /
     *  -12039.277    , -9052.0305    , -6011.3842    , -2917.2105    ,
     *   230.39129    ,  3431.0717    ,  6684.2139    ,  9988.9243    ,
     *   13344.032    ,
     *  -11763.490    , -8827.5585    , -5840.7154    , -2802.7574    ,
     *   286.33888    ,  3426.3971    ,  6617.0253    ,  9857.6058    ,
     *   13147.291    ,
     *  -11406.427    , -8515.1964    , -5575.1521    , -2586.0392    ,
     *   452.25320    ,  3539.6749    ,  6676.0000    ,  9860.8170    ,
     *   13093.523    ,
     *  -10980.180    , -8128.2584    , -5229.3127    , -2283.0511    ,
     *   710.70062    ,  3751.9854    ,  6840.7020    ,  9976.5954    ,
     *   13159.250    ,
     *  -10494.394    , -7677.3258    , -4814.7730    , -1906.4190    ,
     *   1047.9570    ,  4048.4679    ,  7095.1071    ,  10187.740    ,
     *   13326.096    ,
     *  -9956.8862    , -7170.9414    , -4340.8490    , -1466.2743    ,
     *   1453.0380    ,  4417.2535    ,  7426.4386    ,  10480.552    ,
     *   13579.438    ,
     *  -9374.0748    , -6616.0982    , -3815.1433    , -970.86288    ,
     *   1917.0242    ,  4848.7241    ,  7824.3598    ,  10843.963    ,
     *   13907.470    ,
     *  -8751.2935    , -6018.5901    , -3243.9380    , -426.98133    ,
     *   2432.5806    ,  5334.9852    ,  8280.3999    ,  11268.915    ,
     *   14300.538    ,
     *  -8093.0208    , -5383.2687    , -2632.4804    ,  159.70634    ,
     *   2993.6068    ,  5869.4829    ,  8787.5373    ,  11747.907    ,
     *   14750.658    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 37, 45) /
     *  -7360.5019    , -4714.2360    , -1985.1964    ,  784.43291    ,
     *   3594.9785    ,  6446.7216    ,  9339.8928    ,  12274.667    ,
     *   15251.157    ,
     *  -6684.6321    , -3973.8214    , -1264.6105    ,  1443.1503    ,
     *   4232.3522    ,  7062.0505    ,  9932.4982    ,  12843.900    ,
     *   15796.410    ,
     *  -5940.5534    , -3288.5348    , -597.67622    ,  2172.3345    ,
     *   4942.0364    ,  7711.5019    ,  10561.121    ,  13451.103    ,
     *   16381.633    ,
     *  -5173.2380    , -2537.4723    ,  136.54130    ,  2849.1754    ,
     *   5600.7772    ,  8430.4562    ,  11260.997    ,  14092.410    ,
     *   17002.729    ,
     *  -4384.7987    , -1764.0667    ,  894.37616    ,  3590.9031    ,
     *   6325.8654    ,  9099.5899    ,  11912.375    ,  14802.194    ,
     *   17693.947    ,
     *  -3577.0891    , -970.30135    ,  1673.7082    ,  4355.3131    ,
     *   7074.8680    ,  9832.7060    ,  12629.136    ,  15464.440    ,
     *   18338.869    ,
     *  -2751.7440    , -157.92275    ,  2472.6735    ,  5140.4183    ,
     *   7845.6690    ,  10588.764    ,  13370.021    ,  16189.733    ,
     *   19048.168    ,
     *  -1910.2120    ,  671.52371    ,  3289.6250    ,  5944.4653    ,
     *   8636.4038    ,  11365.783    ,  14132.929    ,  16938.144    ,
     *   19781.709    ,
     *  -1053.7827    ,  1516.6644    ,  4123.1007    ,  6765.8994    ,
     *   9445.4213    ,  12162.013    ,  14916.005    ,  17707.710    ,
     *   20537.421    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 46, 54) /
     *  -183.60858    ,  2376.2733    ,  4971.7975    ,  7603.3368    ,
     *   10271.253    ,  12975.897    ,  15717.603    ,  18496.692    ,
     *   21313.465    ,
     *   699.27640    ,  3249.2518    ,  5834.5488    ,  8455.5401    ,
     *   11112.589    ,  13806.047    ,  16536.255    ,  19303.539    ,
     *   22108.210    ,
     *   1593.9413    ,  4134.6118    ,  6710.3071    ,  9321.3993    ,
     *   11968.252    ,  14651.221    ,  17370.648    ,  20126.867    ,
     *   22920.194    ,
     *   2499.5451    ,  5031.4618    ,  7598.1277    ,  10199.914    ,
     *   12837.187    ,  15510.301    ,  18219.604    ,  20965.432    ,
     *   23748.110    ,
     *   3415.3258    ,  5938.9948    ,  8497.1567    ,  11090.183    ,
     *   13718.438    ,  16382.280    ,  19082.059    ,  21818.116    ,
     *   24590.781    ,
     *   4340.5909    ,  6856.4783    ,  9406.6196    ,  11991.386    ,
     *   14611.142    ,  17266.247    ,  19957.055    ,  22683.909    ,
     *   25447.144    ,
     *   5274.7092    ,  7783.2450    ,  10325.812    ,  12902.779    ,
     *   15514.514    ,  18161.376    ,  20843.721    ,  23561.894    ,
     *   26316.237    ,
     *   6217.1043    ,  8718.6863    ,  11254.090    ,  13823.687    ,
     *   16427.841    ,  19066.915    ,  21741.265    ,  24451.241    ,
     *   27197.188    ,
     *   7167.2481    ,  9662.2450    ,  12190.869    ,  14753.488    ,
     *   17350.470    ,  19982.177    ,  22648.966    ,  25351.192    ,
     *   28089.200    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 55, 63) /
     *   8124.6560    ,  10613.410    ,  13135.607    ,  15691.617    ,
     *   18281.805    ,  20906.535    ,  23566.166    ,  26261.055    ,
     *   28991.550    ,
     *   9088.8821    ,  11571.712    ,  14087.813    ,  16637.553    ,
     *   19221.299    ,  21839.415    ,  24492.262    ,  27180.196    ,
     *   29903.572    ,
     *   10059.515    ,  12536.718    ,  15047.029    ,  17590.817    ,
     *   20168.449    ,  22780.288    ,  25426.697    ,  28108.036    ,
     *   30824.659    ,
     *   11036.177    ,  13508.029    ,  16012.837    ,  18550.969    ,
     *   21122.791    ,  23728.668    ,  26368.964    ,  29044.040    ,
     *   31754.252    ,
     *   12018.514    ,  14485.276    ,  16984.849    ,  19517.601    ,
     *   22083.899    ,  24684.108    ,  27318.593    ,  29987.715    ,
     *   32691.835    ,
     *   13006.203    ,  15468.117    ,  17962.705    ,  20490.336    ,
     *   23051.377    ,  25646.192    ,  28275.148    ,  30938.608    ,
     *   33636.933    ,
     *   13998.941    ,  16456.234    ,  18946.073    ,  21468.826    ,
     *   24024.858    ,  26614.538    ,  29238.230    ,  31896.299    ,
     *   34589.108    ,
     *   14996.447    ,  17449.333    ,  19934.643    ,  22452.745    ,
     *   25004.004    ,  27588.789    ,  30207.465    ,  32860.398    ,
     *   35547.952    ,
     *   15998.458    ,  18447.139    ,  20928.128    ,  23441.793    ,
     *   25988.499    ,  28568.616    ,  31182.508    ,  33830.544    ,
     *   36513.090    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 64, 72) /
     *   17004.732    ,  19449.396    ,  21926.259    ,  24435.688    ,
     *   26978.049    ,  29553.710    ,  32163.039    ,  34806.403    ,
     *   37484.170    ,
     *   18015.040    ,  20455.866    ,  22928.787    ,  25434.170    ,
     *   27972.380    ,  30543.787    ,  33148.758    ,  35787.661    ,
     *   38460.866    ,
     *   19029.169    ,  21466.325    ,  23935.478    ,  26436.993    ,
     *   28971.237    ,  31538.579    ,  34139.386    ,  36774.028    ,
     *   39442.876    ,
     *   20046.920    ,  22480.565    ,  24946.113    ,  27443.930    ,
     *   29974.381    ,  32537.836    ,  35134.663    ,  37765.232    ,
     *   40429.915    ,
     *   21068.104    ,  23498.389    ,  25960.488    ,  28454.766    ,
     *   30981.588    ,  33541.325    ,  36134.345    ,  38761.019    ,
     *   41421.719    ,
     *   22092.547    ,  24519.615    ,  26978.411    ,  29469.300    ,
     *   31992.650    ,  34548.828    ,  37138.204    ,  39761.151    ,
     *   42418.040    ,
     *   23120.084    ,  25544.069    ,  27999.701    ,  30487.345    ,
     *   33007.368    ,  35560.139    ,  38146.028    ,  40765.406    ,
     *   43418.647    ,
     *   24150.559    ,  26571.589    ,  29024.189    ,  31508.724    ,
     *   34025.560    ,  36575.067    ,  39157.614    ,  41773.574    ,
     *   44423.322    ,
     *   25183.826    ,  27602.023    ,  30051.716    ,  32533.270    ,
     *   35047.052    ,  37593.430    ,  40172.775    ,  42785.460    ,
     *   45431.860    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 73, 81) /
     *   26219.748    ,  28635.227    ,  31082.132    ,  33560.828    ,
     *   36071.680    ,  38615.058    ,  41191.333    ,  43800.878    ,
     *   46444.070    ,
     *   27258.194    ,  29671.065    ,  32115.295    ,  34591.248    ,
     *   37099.290    ,  39639.791    ,  42213.122    ,  44819.656    ,
     *   47459.771    ,
     *   28299.042    ,  30709.410    ,  33151.072    ,  35624.393    ,
     *   38129.738    ,  40667.478    ,  43237.984    ,  45841.630    ,
     *   48478.793    ,
     *   29342.175    ,  31750.139    ,  34189.336    ,  36660.130    ,
     *   39162.887    ,  41697.977    ,  44265.772    ,  46866.646    ,
     *   49500.976    ,
     *   30387.485    ,  32793.139    ,  35229.969    ,  37698.336    ,
     *   40198.607    ,  42731.153    ,  45296.345    ,  47894.557    ,
     *   50526.168    ,
     *   31434.866    ,  33838.302    ,  36272.857    ,  38738.893    ,
     *   41236.777    ,  43766.879    ,  46329.570    ,  48925.227    ,
     *   51554.227    ,
     *   32484.221    ,  34885.525    ,  37317.893    ,  39781.690    ,
     *   42277.280    ,  44805.034    ,  47365.324    ,  49958.525    ,
     *   52585.017    ,
     *   33535.456    ,  35934.711    ,  38364.978    ,  40826.621    ,
     *   43320.007    ,  45845.504    ,  48403.486    ,  50994.329    ,
     *   53618.411    ,
     *   34588.483    ,  36985.767    ,  39414.014    ,  41873.587    ,
     *   44364.853    ,  46888.182    ,  49443.946    ,  52032.522    ,
     *   54654.287    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 82, 90) /
     *   35643.218    ,  38038.606    ,  40464.910    ,  42922.493    ,
     *   45411.722    ,  47932.965    ,  50486.597    ,  53072.993    ,
     *   55692.532    ,
     *   36699.580    ,  39093.145    ,  41517.580    ,  43973.249    ,
     *   46460.518    ,  48979.756    ,  51531.337    ,  54115.637    ,
     *   56733.036    ,
     *   37757.494    ,  40149.304    ,  42571.942    ,  45025.769    ,
     *   47511.153    ,  50028.463    ,  52578.071    ,  55160.356    ,
     *   57775.696    ,
     *   38816.888    ,  41207.010    ,  43627.917    ,  46079.973    ,
     *   48563.543    ,  51078.997    ,  53626.709    ,  56207.054    ,
     *   58820.415    ,
     *   39877.692    ,  42266.189    ,  44685.432    ,  47135.783    ,
     *   49617.607    ,  52131.276    ,  54677.162    ,  57255.643    ,
     *   59867.098    ,
     *   40939.841    ,  43326.774    ,  45744.415    ,  48193.124    ,
     *   50673.270    ,  53185.220    ,  55729.350    ,  58306.035    ,
     *   60915.658    ,
     *   42003.272    ,  44388.700    ,  46804.798    ,  49251.928    ,
     *   51730.457    ,  54240.754    ,  56783.193    ,  59358.151    ,
     *   61966.010    ,
     *   43067.927    ,  45451.905    ,  47866.518    ,  50312.127    ,
     *   52789.100    ,  55297.805    ,  57838.617    ,  60411.913    ,
     *   63018.074    ,
     *   44133.747    ,  46516.330    ,  48929.512    ,  51373.658    ,
     *   53849.133    ,  56356.306    ,  58895.551    ,  61467.246    ,
     *   64071.774    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 91, 99) /
     *   45200.679    ,  47581.918    ,  49993.724    ,  52436.460    ,
     *   54910.492    ,  57416.189    ,  59953.927    ,  62524.082    ,
     *   65127.036    ,
     *   46268.671    ,  48648.615    ,  51059.095    ,  53500.474    ,
     *   55973.117    ,  58477.394    ,  61013.680    ,  63582.351    ,
     *   66183.791    ,
     *   47337.673    ,  49716.370    ,  52125.573    ,  54565.645    ,
     *   57036.951    ,  59539.860    ,  62074.748    ,  64641.991    ,
     *   67241.973    ,
     *   48407.638    ,  50785.134    ,  53193.108    ,  55631.920    ,
     *   58101.938    ,  60603.531    ,  63137.072    ,  65702.940    ,
     *   68301.518    ,
     *   49478.520    ,  51854.860    ,  54261.649    ,  56699.249    ,
     *   59168.026    ,  61668.351    ,  64200.596    ,  66765.140    ,
     *   69362.367    ,
     *   50550.276    ,  52925.502    ,  55331.150    ,  57767.583    ,
     *   60235.166    ,  62734.269    ,  65265.266    ,  67828.535    ,
     *   70424.460    ,
     *   51622.864    ,  53997.017    ,  56401.567    ,  58836.875    ,
     *   61303.308    ,  63801.235    ,  66331.030    ,  68893.071    ,
     *   71487.743    ,
     *   52696.245    ,  55069.364    ,  57472.856    ,  59907.081    ,
     *   62372.406    ,  64869.201    ,  67397.838    ,  69958.698    ,
     *   72552.162    ,
     *   53770.379    ,  56142.504    ,  58544.977    ,  60978.159    ,
     *   63442.417    ,  65938.121    ,  68465.644    ,  71025.365    ,
     *   73617.668    /
        DATA ((ENTHV (J,K),J= 10, 18),K=100,108) /
     *   54845.232    ,  57216.398    ,  59617.889    ,  62050.068    ,
     *   64513.299    ,  67007.952    ,  69534.402    ,  72093.027    ,
     *   74684.211    ,
     *   55920.767    ,  58291.010    ,  60691.556    ,  63122.768    ,
     *   65585.009    ,  68078.652    ,  70604.068    ,  73161.639    ,
     *   75751.746    ,
     *   56996.951    ,  59366.305    ,  61765.941    ,  64196.222    ,
     *   66657.511    ,  69150.180    ,  71674.602    ,  74231.156    ,
     *   76820.226    ,
     *   58073.751    ,  60442.249    ,  62841.010    ,  65270.394    ,
     *   67730.766    ,  70222.498    ,  72745.962    ,  75301.539    ,
     *   77889.610    ,
     *   59151.137    ,  61518.811    ,  63916.728    ,  66345.249    ,
     *   68804.739    ,  71295.568    ,  73818.111    ,  76372.746    ,
     *   78959.857    ,
     *   60229.078    ,  62595.959    ,  64993.064    ,  67420.755    ,
     *   69879.395    ,  72369.356    ,  74891.012    ,  77444.741    ,
     *   80030.928    ,
     *   61307.546    ,  63673.664    ,  66069.988    ,  68496.879    ,
     *   70954.702    ,  73443.827    ,  75964.629    ,  78517.487    ,
     *   81102.783    ,
     *   62386.513    ,  64751.896    ,  67147.468    ,  69573.590    ,
     *   72030.627    ,  74518.948    ,  77038.929    ,  79590.947    ,
     *   82175.388    ,
     *   63465.953    ,  65830.630    ,  68225.478    ,  70650.860    ,
     *   73107.140    ,  75594.688    ,  78113.878    ,  80665.090    ,
     *   83248.708    /
        DATA ((ENTHV (J,K),J= 10, 18),K=109,117) /
     *   64545.840    ,  66909.837    ,  69303.990    ,  71728.660    ,
     *   74184.212    ,  76671.016    ,  79189.446    ,  81739.882    ,
     *   84322.708    ,
     *   65626.150    ,  67989.493    ,  70382.977    ,  72806.962    ,
     *   75261.814    ,  77747.903    ,  80265.603    ,  82815.293    ,
     *   85397.357    ,
     *   66706.858    ,  69069.573    ,  71462.414    ,  73885.741    ,
     *   76339.920    ,  78825.321    ,  81342.319    ,  83891.291    ,
     *   86472.623    ,
     *   67787.944    ,  70150.054    ,  72542.276    ,  74964.971    ,
     *   77418.504    ,  79903.244    ,  82419.566    ,  84967.849    ,
     *   87548.478    ,
     *   68869.383    ,  71230.913    ,  73622.541    ,  76044.628    ,
     *   78497.539    ,  80981.644    ,  83497.318    ,  86044.939    ,
     *   88624.891    ,
     *   69951.156    ,  72312.128    ,  74703.185    ,  77124.688    ,
     *   79577.002    ,  82060.498    ,  84575.548    ,  87122.533    ,
     *   89701.837    ,
     *   71033.242    ,  73393.678    ,  75784.187    ,  78205.129    ,
     *   80656.871    ,  83139.780    ,  85654.232    ,  88200.606    ,
     *   90779.287    ,
     *   72115.621    ,  74475.543    ,  76865.526    ,  79285.930    ,
     *   81737.121    ,  84219.468    ,  86733.346    ,  89279.134    ,
     *   91857.216    ,
     *   73198.275    ,  75557.703    ,  77947.181    ,  80367.069    ,
     *   82817.732    ,  85299.539    ,  87812.866    ,  90358.092    ,
     *   92935.600    /
        DATA ((ENTHV (J,K),J= 10, 18),K=118,126) /
     *   74281.185    ,  76640.140    ,  79029.133    ,  81448.526    ,
     *   83898.682    ,  86379.973    ,  88892.771    ,  91437.457    ,
     *   94014.415    ,
     *   75364.333    ,  77722.834    ,  80111.363    ,  82530.281    ,
     *   84979.952    ,  87460.747    ,  89973.039    ,  92517.208    ,
     *   95093.638    ,
     *   76447.704    ,  78805.770    ,  81193.854    ,  83612.316    ,
     *   86061.522    ,  88541.842    ,  91053.648    ,  93597.322    ,
     *   96173.247    ,
     *   77531.279    ,  79888.929    ,  82276.586    ,  84694.613    ,
     *   87143.374    ,  89623.238    ,  92134.580    ,  94677.779    ,
     *   97253.220    ,
     *   78615.044    ,  80972.295    ,  83359.545    ,  85777.154    ,
     *   88225.488    ,  90704.917    ,  93215.814    ,  95758.560    ,
     *   98333.537    ,
     *   79698.984    ,  82055.853    ,  84442.712    ,  86859.922    ,
     *   89307.849    ,  91786.861    ,  94297.333    ,  96839.644    ,
     *   99414.179    ,
     *   80783.082    ,  83139.586    ,  85526.073    ,  87942.902    ,
     *   90390.438    ,  92869.052    ,  95379.117    ,  97921.013    ,
     *   100495.12    ,
     *   81867.326    ,  84223.482    ,  86609.612    ,  89026.076    ,
     *   91473.240    ,  93951.474    ,  96461.151    ,  99002.650    ,
     *   101576.36    ,
     *   82951.702    ,  85307.525    ,  87693.314    ,  90109.431    ,
     *   92556.240    ,  95034.110    ,  97543.416    ,  100084.54    ,
     *   102657.86    /
        DATA ((ENTHV (J,K),J= 10, 18),K=127,135) /
     *   84036.196    ,  86391.701    ,  88777.166    ,  91192.951    ,
     *   93639.420    ,  96116.944    ,  98625.897    ,  101166.66    ,
     *   103739.61    ,
     *   85120.795    ,  87475.998    ,  89861.153    ,  92276.622    ,
     *   94722.768    ,  97199.962    ,  99708.578    ,  102248.99    ,
     *   104821.60    ,
     *   86205.487    ,  88560.402    ,  90945.262    ,  93360.430    ,
     *   95806.269    ,  98283.149    ,  100791.44    ,  103331.53    ,
     *   105903.80    ,
     *   87290.260    ,  89644.901    ,  92029.481    ,  94444.362    ,
     *   96889.909    ,  99366.490    ,  101874.48    ,  104414.26    ,
     *   106986.21    ,
     *   88375.102    ,  90729.482    ,  93113.797    ,  95528.406    ,
     *   97973.675    ,  100449.97    ,  102957.67    ,  105497.16    ,
     *   108068.80    ,
     *   89460.003    ,  91814.136    ,  94198.197    ,  96612.548    ,
     *   99057.553    ,  101533.58    ,  104041.01    ,  106580.21    ,
     *   109151.57    ,
     *   90544.951    ,  92898.849    ,  95282.671    ,  97696.778    ,
     *   100141.53    ,  102617.31    ,  105124.47    ,  107663.41    ,
     *   110234.50    ,
     *   91629.935    ,  93983.612    ,  96367.207    ,  98781.082    ,
     *   101225.60    ,  103701.13    ,  106208.05    ,  108746.74    ,
     *   111317.57    ,
     *   92714.946    ,  95068.413    ,  97451.795    ,  99865.451    ,
     *   102309.75    ,  104785.05    ,  107291.74    ,  109830.18    ,
     *   112400.78    /
        DATA ((ENTHV (J,K),J= 10, 18),K=136,144) /
     *   93799.974    ,  96153.243    ,  98536.423    ,  100949.87    ,
     *   103393.96    ,  105869.05    ,  108375.51    ,  110913.74    ,
     *   113484.10    ,
     *   94885.009    ,  97238.092    ,  99621.081    ,  102034.34    ,
     *   104478.22    ,  106953.11    ,  109459.37    ,  111997.38    ,
     *   114567.54    ,
     *   95970.042    ,  98322.950    ,  100705.76    ,  103118.83    ,
     *   105562.53    ,  108037.23    ,  110543.30    ,  113081.11    ,
     *   115651.06    ,
     *   97055.063    ,  99407.807    ,  101790.45    ,  104203.35    ,
     *   106646.88    ,  109121.40    ,  111627.28    ,  114164.91    ,
     *   116734.67    ,
     *   98140.066    ,  100492.66    ,  102875.14    ,  105287.88    ,
     *   107731.25    ,  110205.60    ,  112711.31    ,  115248.77    ,
     *   117818.36    ,
     *   99225.040    ,  101577.49    ,  103959.83    ,  106372.42    ,
     *   108815.63    ,  111289.83    ,  113795.38    ,  116332.68    ,
     *   118902.10    ,
     *   100309.98    ,  102662.29    ,  105044.50    ,  107456.95    ,
     *   109900.02    ,  112374.07    ,  114879.48    ,  117416.63    ,
     *   119985.90    ,
     *   101394.87    ,  103747.06    ,  106129.14    ,  108541.47    ,
     *   110984.40    ,  113458.32    ,  115963.60    ,  118500.61    ,
     *   121069.73    ,
     *   102479.71    ,  104831.79    ,  107213.75    ,  109625.96    ,
     *   112068.78    ,  114542.57    ,  117047.72    ,  119584.60    ,
     *   122153.60    /
        DATA ((ENTHV (J,K),J= 10, 18),K=145,153) /
     *   103564.50    ,  105916.47    ,  108298.32    ,  110710.42    ,
     *   113153.13    ,  115626.81    ,  118131.85    ,  120668.61    ,
     *   123237.49    ,
     *   104649.21    ,  107001.09    ,  109382.85    ,  111794.85    ,
     *   114237.45    ,  116711.03    ,  119215.96    ,  121752.62    ,
     *   124321.39    ,
     *   105733.86    ,  108085.65    ,  110467.32    ,  112879.23    ,
     *   115321.74    ,  117795.23    ,  120300.06    ,  122836.62    ,
     *   125405.29    ,
     *   106818.42    ,  109170.13    ,  111551.72    ,  113963.55    ,
     *   116405.98    ,  118879.39    ,  121384.13    ,  123920.61    ,
     *   126489.19    ,
     *   107902.90    ,  110254.54    ,  112636.06    ,  115047.81    ,
     *   117490.17    ,  119963.50    ,  122468.17    ,  125004.57    ,
     *   127573.07    ,
     *   108987.29    ,  111338.86    ,  113720.32    ,  116132.01    ,
     *   118574.30    ,  121047.57    ,  123552.17    ,  126088.50    ,
     *   128656.94    ,
     *   110071.57    ,  112423.10    ,  114804.50    ,  117216.13    ,
     *   119658.37    ,  122131.57    ,  124636.12    ,  127172.39    ,
     *   129740.77    ,
     *   111155.75    ,  113507.23    ,  115888.58    ,  118300.17    ,
     *   120742.36    ,  123215.52    ,  125720.02    ,  128256.24    ,
     *   130824.56    ,
     *   112239.83    ,  114591.26    ,  116972.58    ,  119384.13    ,
     *   121826.27    ,  124299.39    ,  126803.85    ,  129340.03    ,
     *   131908.31    /
        DATA ((ENTHV (J,K),J= 10, 18),K=154,162) /
     *   113323.78    ,  115675.19    ,  118056.47    ,  120467.99    ,
     *   122910.10    ,  125383.19    ,  127887.61    ,  130423.76    ,
     *   132992.00    ,
     *   114407.61    ,  116759.00    ,  119140.25    ,  121551.75    ,
     *   123993.84    ,  126466.90    ,  128971.30    ,  131507.42    ,
     *   134075.64    ,
     *   115491.32    ,  117842.69    ,  120223.93    ,  122635.40    ,
     *   125077.47    ,  127550.52    ,  130054.90    ,  132591.00    ,
     *   135159.21    ,
     *   116574.90    ,  118926.25    ,  121307.48    ,  123718.94    ,
     *   126161.01    ,  128634.04    ,  131138.41    ,  133674.51    ,
     *   136242.70    ,
     *   117658.33    ,  120009.68    ,  122390.91    ,  124802.37    ,
     *   127244.43    ,  129717.46    ,  132221.83    ,  134757.93    ,
     *   137326.12    ,
     *   118741.63    ,  121092.98    ,  123474.21    ,  125885.67    ,
     *   128327.74    ,  130800.77    ,  133305.15    ,  135841.25    ,
     *   138409.45    ,
     *   119824.78    ,  122176.14    ,  124557.38    ,  126968.85    ,
     *   129410.93    ,  131883.97    ,  134388.36    ,  136924.47    ,
     *   139492.69    ,
     *   120907.78    ,  123259.15    ,  125640.41    ,  128051.90    ,
     *   130493.99    ,  132967.06    ,  135471.46    ,  138007.59    ,
     *   140575.83    ,
     *   121990.62    ,  124342.02    ,  126723.29    ,  129134.81    ,
     *   131576.92    ,  134050.01    ,  136554.45    ,  139090.60    ,
     *   141658.87    /
        DATA ((ENTHV (J,K),J= 19, 27),K=  1,  9) /
     *   104678.64    ,  106373.62    ,  108096.04    ,  109846.34    ,
     *   111624.98    ,  113432.41    ,  115269.10    ,  117135.53    ,
     *   119032.17    ,
     *   104676.77    ,  106371.81    ,  108094.27    ,  109844.63    ,
     *   111623.31    ,  113430.79    ,  115267.53    ,  117134.00    ,
     *   119030.68    ,
     *   104673.05    ,  106368.18    ,  108090.75    ,  109841.20    ,
     *   111619.98    ,  113427.54    ,  115264.37    ,  117130.93    ,
     *   119027.69    ,
     *   104665.61    ,  106360.94    ,  108083.70    ,  109834.34    ,
     *   111613.30    ,  113421.05    ,  115258.06    ,  117124.79    ,
     *   119021.72    ,
     *   104650.72    ,  106346.45    ,  108069.61    ,  109820.63    ,
     *   111599.96    ,  113408.07    ,  115245.43    ,  117112.50    ,
     *   119009.78    ,
     *   104620.93    ,  106317.47    ,  108041.41    ,  109793.19    ,
     *   111573.27    ,  113382.11    ,  115220.17    ,  117087.94    ,
     *   118985.88    ,
     *   104561.33    ,  106259.48    ,  107984.99    ,  109738.30    ,
     *   111519.87    ,  113330.16    ,  115169.64    ,  117038.79    ,
     *   118938.08    ,
     *   104442.04    ,  106143.42    ,  107872.07    ,  109628.45    ,
     *   111413.01    ,  113226.21    ,  115068.54    ,  116940.45    ,
     *   118842.45    ,
     *   104203.04    ,  105910.92    ,  107645.91    ,  109408.45    ,
     *   111199.02    ,  113018.08    ,  114866.11    ,  116743.59    ,
     *   118651.01    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 10, 18) /
     *   103723.42    ,  105444.46    ,  107192.26    ,  108967.28    ,
     *   110769.99    ,  112600.88    ,  114460.43    ,  116349.13    ,
     *   118267.49    ,
     *   102757.61    ,  104505.64    ,  106279.67    ,  108080.19    ,
     *   109907.70    ,  111762.71    ,  113645.72    ,  115557.27    ,
     *   117497.86    ,
     *   100799.09    ,  102603.90    ,  104432.94    ,  106286.79    ,
     *   108166.02    ,  110071.20    ,  112002.93    ,  113961.76    ,
     *   115948.29    ,
     *   96769.982    ,  98700.706    ,  100650.95    ,  102621.57    ,
     *   104613.40    ,  106627.24    ,  108663.89    ,  110724.11    ,
     *   112808.68    ,
     *   88231.939    ,  90474.452    ,  92720.218    ,  94971.514    ,
     *   97230.419    ,  99498.842    ,  101778.55    ,  104071.18    ,
     *   106378.27    ,
     *   78316.037    ,  81005.079    ,  83663.923    ,  86299.017    ,
     *   88915.905    ,  91519.405    ,  94113.742    ,  96702.657    ,
     *   99289.486    ,
     *   67742.343    ,  71001.038    ,  74174.804    ,  77278.493    ,
     *   80324.363    ,  83322.670    ,  86282.088    ,  89210.040    ,
     *   92112.936    ,
     *   56993.889    ,  60871.026    ,  64602.981    ,  68212.873    ,
     *   71720.013    ,  75140.609    ,  78488.355    ,  81774.902    ,
     *   85010.234    ,
     *   47018.325    ,  51372.179    ,  55561.530    ,  59604.813    ,
     *   63519.682    ,  67322.429    ,  71027.774    ,  74648.866    ,
     *   78197.378    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 19, 27) /
     *   38742.207    ,  43284.924    ,  47703.319    ,  51999.487    ,
     *   56179.217    ,  60250.503    ,  64222.466    ,  68104.610    ,
     *   71906.353    ,
     *   32433.411    ,  36927.557    ,  41358.374    ,  45715.971    ,
     *   49994.828    ,  54193.051    ,  58311.547    ,  62353.257    ,
     *   66322.503    ,
     *   27804.834    ,  32141.781    ,  36463.507    ,  40757.163    ,
     *   45012.489    ,  49221.944    ,  53380.581    ,  57485.754    ,
     *   61536.748    ,
     *   24433.432    ,  28590.644    ,  32761.836    ,  36935.875    ,
     *   41102.592    ,  45253.161    ,  49380.339    ,  53478.556    ,
     *   57543.882    ,
     *   21967.108    ,  25957.450    ,  29977.592    ,  34019.041    ,
     *   38073.457    ,  42132.947    ,  46190.333    ,  50239.351    ,
     *   54274.794    ,
     *   20155.734    ,  24001.284    ,  27884.832    ,  31800.097    ,
     *   35740.661    ,  39700.145    ,  43672.386    ,  47651.617    ,
     *   51632.619    ,
     *   18828.678    ,  22551.053    ,  26315.582    ,  30117.591    ,
     *   33952.198    ,  37814.411    ,  41699.235    ,  45601.792    ,
     *   49517.434    ,
     *   17869.040    ,  21486.771    ,  25148.686    ,  28851.247    ,
     *   32590.704    ,  36363.163    ,  40164.645    ,  43991.158    ,
     *   47838.780    ,
     *   17195.061    ,  20723.386    ,  24296.786    ,  27912.534    ,
     *   31567.713    ,  35259.255    ,  38983.987    ,  42738.675    ,
     *   46520.074    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 28, 36) /
     *   16748.095    ,  20199.421    ,  23696.084    ,  27235.958    ,
     *   30816.741    ,  34435.992    ,  38091.161    ,  41779.621    ,
     *   45498.702    ,
     *   16485.006    ,  19869.460    ,  23299.160    ,  26772.434    ,
     *   30287.451    ,  33842.252    ,  37434.770    ,  41062.858    ,
     *   44724.313    ,
     *   16373.321    ,  19699.232    ,  23070.096    ,  26484.595    ,
     *   29941.268    ,  33438.530    ,  36974.697    ,  40548.004    ,
     *   44156.629    ,
     *   16388.086    ,  19662.365    ,  22981.193    ,  26343.530    ,
     *   29748.209    ,  33193.949    ,  36679.372    ,  40203.022    ,
     *   43763.382    ,
     *   16509.767    ,  19738.204    ,  23010.724    ,  26326.514    ,
     *   29684.646    ,  33084.082    ,  36523.697    ,  40002.288    ,
     *   43518.591    ,
     *   16722.822    ,  19910.310    ,  23141.389    ,  26415.429    ,
     *   29731.697    ,  33089.360    ,  36487.498    ,  39925.121    ,
     *   43401.175    ,
     *   17014.713    ,  20165.422    ,  23359.222    ,  26595.635    ,
     *   29874.089    ,  33193.920    ,  36554.383    ,  39954.665    ,
     *   43393.892    ,
     *   17375.190    ,  20492.700    ,  23652.808    ,  26855.160    ,
     *   30099.319    ,  33384.763    ,  36710.895    ,  40077.052    ,
     *   43482.513    ,
     *   17795.781    ,  20883.189    ,  24012.714    ,  27184.109    ,
     *   30397.046    ,  33651.126    ,  36945.876    ,  40280.764    ,
     *   43655.199    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 37, 45) /
     *   18269.412    ,  21329.413    ,  24431.069    ,  27574.220    ,
     *   30758.635    ,  33984.015    ,  37249.995    ,  40556.153    ,
     *   43902.015    ,
     *   18790.122    ,  21825.075    ,  24901.243    ,  28018.539    ,
     *   31176.812    ,  34375.849    ,  37615.379    ,  40895.076    ,
     *   44214.563    ,
     *   19352.847    ,  22364.829    ,  25417.608    ,  28511.158    ,
     *   31645.398    ,  34820.188    ,  38035.337    ,  41290.603    ,
     *   44585.694    ,
     *   19953.251    ,  22944.099    ,  25975.349    ,  29047.028    ,
     *   32159.110    ,  35311.523    ,  38504.143    ,  41736.799    ,
     *   45009.277    ,
     *   20587.597    ,  23558.945    ,  26570.321    ,  29621.798    ,
     *   32713.400    ,  35845.109    ,  39016.861    ,  42228.549    ,
     *   45480.024    ,
     *   21289.319    ,  24242.695    ,  27198.932    ,  30231.702    ,
     *   33304.327    ,  36416.836    ,  39569.217    ,  42761.418    ,
     *   45993.350    ,
     *   21945.566    ,  24882.135    ,  27893.741    ,  30909.209    ,
     *   33928.457    ,  37023.121    ,  40157.483    ,  43331.540    ,
     *   46545.252    ,
     *   22663.882    ,  25584.891    ,  28544.936    ,  31544.187    ,
     *   34617.528    ,  37695.625    ,  40778.398    ,  43935.527    ,
     *   47132.226    ,
     *   23405.407    ,  26311.917    ,  29257.171    ,  32241.364    ,
     *   35264.661    ,  38327.200    ,  41462.920    ,  44604.272    ,
     *   47751.184    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 46, 54) /
     *   24168.207    ,  27061.179    ,  29992.621    ,  32962.748    ,
     *   35971.750    ,  39019.793    ,  42107.012    ,  45233.519    ,
     *   48432.349    ,
     *   24950.561    ,  27830.869    ,  30749.388    ,  33706.353    ,
     *   36701.976    ,  39736.443    ,  42809.921    ,  45922.547    ,
     *   49074.436    ,
     *   25750.934    ,  28619.374    ,  31525.782    ,  34470.409    ,
     *   37453.486    ,  40475.222    ,  43535.804    ,  46635.398    ,
     *   49774.146    ,
     *   26567.950    ,  29425.249    ,  32320.288    ,  35253.332    ,
     *   38224.628    ,  41234.403    ,  44282.867    ,  47370.207    ,
     *   50496.591    ,
     *   27400.373    ,  30247.197    ,  33131.547    ,  36053.699    ,
     *   39013.914    ,  42012.438    ,  45049.498    ,  48125.301    ,
     *   51240.040    ,
     *   28247.086    ,  31084.048    ,  33958.333    ,  36870.228    ,
     *   39820.009    ,  42807.934    ,  45834.247    ,  48899.175    ,
     *   52002.929    ,
     *   29107.080    ,  31934.744    ,  34799.539    ,  37701.763    ,
     *   40641.703    ,  43619.630    ,  46635.804    ,  49690.468    ,
     *   52783.850    ,
     *   29979.440    ,  32798.325    ,  35654.161    ,  38547.254    ,
     *   41477.902    ,  44446.388    ,  47452.984    ,  50497.949    ,
     *   53581.527    ,
     *   30863.332    ,  33673.919    ,  36521.286    ,  39405.749    ,
     *   42327.613    ,  45287.172    ,  48284.710    ,  51320.500    ,
     *   54394.800    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 55, 63) /
     *   31757.996    ,  34560.730    ,  37400.084    ,  40276.379    ,
     *   43189.929    ,  46141.039    ,  49130.003    ,  52157.105    ,
     *   55222.617    ,
     *   32662.737    ,  35458.032    ,  38289.794    ,  41158.352    ,
     *   44064.026    ,  47007.130    ,  49987.968    ,  53006.834    ,
     *   56064.014    ,
     *   33576.918    ,  36365.158    ,  39189.721    ,  42050.942    ,
     *   44949.147    ,  47884.658    ,  50857.788    ,  53868.841    ,
     *   56918.112    ,
     *   34499.955    ,  37281.498    ,  40099.228    ,  42953.483    ,
     *   45844.598    ,  48772.901    ,  51738.712    ,  54742.345    ,
     *   57784.106    ,
     *   35431.308    ,  38206.489    ,  41017.726    ,  43865.364    ,
     *   46749.743    ,  49671.197    ,  52630.054    ,  55626.635    ,
     *   58661.255    ,
     *   36370.482    ,  39139.613    ,  41944.676    ,  44786.022    ,
     *   47663.995    ,  50578.936    ,  53531.178    ,  56521.051    ,
     *   59548.878    ,
     *   37317.019    ,  40080.390    ,  42879.578    ,  45714.936    ,
     *   48586.813    ,  51495.555    ,  54441.502    ,  57424.989    ,
     *   60446.349    ,
     *   38270.492    ,  41028.379    ,  43821.971    ,  46651.626    ,
     *   49517.697    ,  52420.535    ,  55360.485    ,  58337.889    ,
     *   61353.086    ,
     *   39230.510    ,  41983.168    ,  44771.427    ,  47595.647    ,
     *   50456.184    ,  53353.394    ,  56287.628    ,  59259.234    ,
     *   62268.555    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 64, 72) /
     *   40196.706    ,  42944.378    ,  45727.550    ,  48546.585    ,
     *   51401.844    ,  54293.687    ,  57222.469    ,  60188.543    ,
     *   63192.258    ,
     *   41168.741    ,  43911.653    ,  46689.970    ,  49504.057    ,
     *   52354.279    ,  55240.999    ,  58164.577    ,  61125.371    ,
     *   64123.735    ,
     *   42146.298    ,  44884.664    ,  47658.344    ,  50467.707    ,
     *   53313.119    ,  56194.946    ,  59113.554    ,  62069.305    ,
     *   65062.558    ,
     *   43129.082    ,  45863.104    ,  48632.354    ,  51437.201    ,
     *   54278.017    ,  57155.169    ,  60069.028    ,  63019.959    ,
     *   66008.326    ,
     *   44116.817    ,  46846.686    ,  49611.699    ,  52412.230    ,
     *   55248.651    ,  58121.334    ,  61030.652    ,  63976.974    ,
     *   66960.670    ,
     *   45109.245    ,  47835.141    ,  50596.102    ,  53392.503    ,
     *   56224.720    ,  59093.128    ,  61998.102    ,  64940.015    ,
     *   67919.241    ,
     *   46106.126    ,  48828.218    ,  51585.300    ,  54377.749    ,
     *   57205.943    ,  60070.259    ,  62971.075    ,  65908.769    ,
     *   68883.716    ,
     *   47107.232    ,  49825.682    ,  52579.050    ,  55367.715    ,
     *   58192.057    ,  61052.455    ,  63949.290    ,  66882.942    ,
     *   69853.792    ,
     *   48112.351    ,  50827.312    ,  53577.123    ,  56362.162    ,
     *   59182.813    ,  62039.458    ,  64932.479    ,  67862.260    ,
     *   70829.185    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 73, 81) /
     *   49121.284    ,  51832.901    ,  54579.301    ,  57360.867    ,
     *   60177.981    ,  63031.028    ,  65920.394    ,  68846.465    ,
     *   71809.628    ,
     *   50133.843    ,  52842.254    ,  55585.384    ,  58363.619    ,
     *   61177.342    ,  64026.941    ,  66912.802    ,  69835.316    ,
     *   72794.871    ,
     *   51149.851    ,  53855.186    ,  56595.181    ,  59370.220    ,
     *   62180.691    ,  65026.982    ,  67909.483    ,  70828.585    ,
     *   73784.679    ,
     *   52169.141    ,  54871.525    ,  57608.511    ,  60380.485    ,
     *   63187.836    ,  66030.953    ,  68910.229    ,  71826.057    ,
     *   74778.831    ,
     *   53191.557    ,  55891.108    ,  58625.206    ,  61394.238    ,
     *   64198.594    ,  67038.665    ,  69914.846    ,  72827.531    ,
     *   75777.119    ,
     *   54216.950    ,  56913.781    ,  59645.106    ,  62411.313    ,
     *   65212.794    ,  68049.941    ,  70923.150    ,  73832.818    ,
     *   76779.346    ,
     *   55245.180    ,  57939.399    ,  60668.061    ,  63431.555    ,
     *   66230.274    ,  69064.612    ,  71934.967    ,  74841.738    ,
     *   77785.327    ,
     *   56276.114    ,  58967.823    ,  61693.926    ,  64454.814    ,
     *   67250.881    ,  70082.521    ,  72950.135    ,  75854.122    ,
     *   78794.887    ,
     *   57309.626    ,  59998.924    ,  62722.569    ,  65480.952    ,
     *   68274.470    ,  71103.518    ,  73968.497    ,  76869.809    ,
     *   79807.861    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 82, 90) /
     *   58345.599    ,  61032.578    ,  63753.860    ,  66509.836    ,
     *   69300.904    ,  72127.460    ,  74989.907    ,  77888.649    ,
     *   80824.092    ,
     *   59383.918    ,  62068.668    ,  64787.678    ,  67541.341    ,
     *   70330.053    ,  73154.214    ,  76014.227    ,  78910.497    ,
     *   81843.433    ,
     *   60424.477    ,  63107.084    ,  65823.910    ,  68575.347    ,
     *   71361.794    ,  74183.652    ,  77041.324    ,  79935.218    ,
     *   82865.743    ,
     *   61467.174    ,  64147.720    ,  66862.445    ,  69611.742    ,
     *   72396.011    ,  75215.654    ,  78071.075    ,  80962.683    ,
     *   83890.890    ,
     *   62511.913    ,  65190.477    ,  67903.180    ,  70650.419    ,
     *   73432.593    ,  76250.104    ,  79103.360    ,  81992.770    ,
     *   84918.746    ,
     *   63558.603    ,  66235.258    ,  68946.017    ,  71691.275    ,
     *   74471.434    ,  77286.895    ,  80138.068    ,  83025.362    ,
     *   85949.192    ,
     *   64607.155    ,  67281.974    ,  69990.862    ,  72734.215    ,
     *   75512.434    ,  78325.923    ,  81175.091    ,  84060.349    ,
     *   86982.114    ,
     *   65657.486    ,  68330.539    ,  71037.626    ,  73779.145    ,
     *   76555.497    ,  79367.088    ,  82214.327    ,  85097.627    ,
     *   88017.405    ,
     *   66709.518    ,  69380.871    ,  72086.225    ,  74825.979    ,
     *   77600.534    ,  80410.298    ,  83255.680    ,  86137.095    ,
     *   89054.960    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 91, 99) /
     *   67763.175    ,  70432.891    ,  73136.577    ,  75874.631    ,
     *   78647.458    ,  81455.463    ,  84299.059    ,  87178.659    ,
     *   90094.683    ,
     *   68818.385    ,  71486.525    ,  74188.605    ,  76925.024    ,
     *   79696.186    ,  82502.499    ,  85344.374    ,  88222.227    ,
     *   91136.479    ,
     *   69875.080    ,  72541.702    ,  75242.236    ,  77977.081    ,
     *   80746.640    ,  83551.323    ,  86391.542    ,  89267.714    ,
     *   92180.260    ,
     *   70933.193    ,  73598.355    ,  76297.400    ,  79030.729    ,
     *   81798.746    ,  84601.860    ,  87440.484    ,  90315.037    ,
     *   93225.940    ,
     *   71992.662    ,  74656.417    ,  77354.030    ,  80085.899    ,
     *   82852.430    ,  85654.034    ,  88491.123    ,  91364.117    ,
     *   94273.438    ,
     *   73053.427    ,  75715.829    ,  78412.061    ,  81142.525    ,
     *   83907.627    ,  86707.776    ,  89543.387    ,  92414.880    ,
     *   95322.678    ,
     *   74115.431    ,  76776.529    ,  79471.433    ,  82200.544    ,
     *   84964.269    ,  87763.017    ,  90597.205    ,  93467.253    ,
     *   96373.586    ,
     *   75178.620    ,  77838.462    ,  80532.087    ,  83259.895    ,
     *   86022.294    ,  88819.694    ,  91652.513    ,  94521.169    ,
     *   97426.090    ,
     *   76242.940    ,  78901.574    ,  81593.967    ,  84320.521    ,
     *   87081.643    ,  89877.746    ,  92709.245    ,  95576.562    ,
     *   98480.123    /
        DATA ((ENTHV (J,K),J= 19, 27),K=100,108) /
     *   77308.342    ,  79965.812    ,  82657.019    ,  85382.366    ,
     *   88142.259    ,  90937.112    ,  93767.341    ,  96633.368    ,
     *   99535.621    ,
     *   78374.777    ,  81031.127    ,  83721.193    ,  86445.377    ,
     *   89204.087    ,  91997.737    ,  94826.743    ,  97691.529    ,
     *   100592.52    ,
     *   79442.200    ,  82097.471    ,  84786.438    ,  87509.503    ,
     *   90267.074    ,  93059.566    ,  95887.395    ,  98750.985    ,
     *   101650.77    ,
     *   80510.566    ,  83164.799    ,  85852.708    ,  88574.696    ,
     *   91331.171    ,  94122.548    ,  96949.244    ,  99811.684    ,
     *   102710.30    ,
     *   81579.833    ,  84233.067    ,  86919.958    ,  89640.909    ,
     *   92396.329    ,  95186.632    ,  98012.238    ,  100873.57    ,
     *   103771.06    ,
     *   82649.960    ,  85302.232    ,  87988.143    ,  90708.096    ,
     *   93462.501    ,  96251.772    ,  99076.329    ,  101936.60    ,
     *   104833.00    ,
     *   83720.908    ,  86372.255    ,  89057.223    ,  91776.217    ,
     *   94529.645    ,  97317.922    ,  100141.47    ,  103000.71    ,
     *   105896.08    ,
     *   84792.640    ,  87443.097    ,  90127.158    ,  92845.228    ,
     *   95597.716    ,  98385.037    ,  101207.61    ,  104065.87    ,
     *   106960.23    ,
     *   85865.120    ,  88514.720    ,  91197.909    ,  93915.090    ,
     *   96666.674    ,  99453.076    ,  102274.72    ,  105132.02    ,
     *   108025.43    /
        DATA ((ENTHV (J,K),J= 19, 27),K=109,117) /
     *   86938.312    ,  89587.089    ,  92269.439    ,  94985.766    ,
     *   97736.480    ,  100522.00    ,  103342.74    ,  106199.13    ,
     *   109091.61    ,
     *   88012.184    ,  90660.170    ,  93341.712    ,  96057.218    ,
     *   98807.096    ,  101591.76    ,  104411.64    ,  107267.16    ,
     *   110158.75    ,
     *   89086.704    ,  91733.928    ,  94414.696    ,  97129.412    ,
     *   99878.487    ,  102662.34    ,  105481.39    ,  108336.06    ,
     *   111226.79    ,
     *   90161.841    ,  92808.334    ,  95488.356    ,  98202.313    ,
     *   100950.62    ,  103733.68    ,  106551.93    ,  109405.79    ,
     *   112295.70    ,
     *   91237.565    ,  93883.355    ,  96562.662    ,  99275.889    ,
     *   102023.45    ,  104805.76    ,  107623.24    ,  110476.33    ,
     *   113365.45    ,
     *   92313.849    ,  94958.964    ,  97637.582    ,  100350.11    ,
     *   103096.96    ,  105878.54    ,  108695.29    ,  111547.63    ,
     *   114435.99    ,
     *   93390.663    ,  96035.130    ,  98713.088    ,  101424.94    ,
     *   104171.11    ,  106952.00    ,  109768.04    ,  112619.66    ,
     *   115507.29    ,
     *   94467.982    ,  97111.827    ,  99789.152    ,  102500.36    ,
     *   105245.87    ,  108026.09    ,  110841.45    ,  113692.38    ,
     *   116579.31    ,
     *   95545.781    ,  98189.030    ,  100865.75    ,  103576.34    ,
     *   106321.22    ,  109100.80    ,  111915.51    ,  114765.78    ,
     *   117652.04    /
        DATA ((ENTHV (J,K),J= 19, 27),K=118,126) /
     *   96624.035    ,  99266.711    ,  101942.84    ,  104652.84    ,
     *   107397.12    ,  110176.08    ,  112990.17    ,  115839.80    ,
     *   118725.42    ,
     *   97702.720    ,  100344.85    ,  103020.42    ,  105729.85    ,
     *   108473.55    ,  111251.92    ,  114065.41    ,  116914.44    ,
     *   119799.44    ,
     *   98781.813    ,  101423.42    ,  104098.45    ,  106807.34    ,
     *   109550.48    ,  112328.29    ,  115141.21    ,  117989.65    ,
     *   120874.06    ,
     *   99861.293    ,  102502.39    ,  105176.92    ,  107885.28    ,
     *   110627.89    ,  113405.16    ,  116217.53    ,  119065.42    ,
     *   121949.26    ,
     *   100941.14    ,  103581.76    ,  106255.79    ,  108963.65    ,
     *   111705.75    ,  114482.51    ,  117294.35    ,  120141.70    ,
     *   123025.01    ,
     *   102021.33    ,  104661.48    ,  107335.05    ,  110042.44    ,
     *   112784.05    ,  115560.31    ,  118371.65    ,  121218.49    ,
     *   124101.28    ,
     *   103101.84    ,  105741.56    ,  108414.68    ,  111121.60    ,
     *   113862.75    ,  116638.55    ,  119449.40    ,  122295.76    ,
     *   125178.05    ,
     *   104182.66    ,  106821.96    ,  109494.65    ,  112201.14    ,
     *   114941.85    ,  117717.19    ,  120527.58    ,  123373.47    ,
     *   126255.29    ,
     *   105263.77    ,  107902.66    ,  110574.95    ,  113281.02    ,
     *   116021.30    ,  118796.21    ,  121606.17    ,  124451.62    ,
     *   127332.99    /
        DATA ((ENTHV (J,K),J= 19, 27),K=127,135) /
     *   106345.14    ,  108983.66    ,  111655.55    ,  114361.23    ,
     *   117101.11    ,  119875.61    ,  122685.15    ,  125530.17    ,
     *   128411.11    ,
     *   107426.77    ,  110064.92    ,  112736.44    ,  115441.74    ,
     *   118181.24    ,  120955.35    ,  123764.49    ,  126609.11    ,
     *   129489.64    ,
     *   108508.64    ,  111146.44    ,  113817.61    ,  116522.55    ,
     *   119261.68    ,  122035.41    ,  124844.18    ,  127688.41    ,
     *   130568.55    ,
     *   109590.72    ,  112228.19    ,  114899.03    ,  117603.62    ,
     *   120342.41    ,  123115.79    ,  125924.19    ,  128768.06    ,
     *   131647.83    ,
     *   110673.01    ,  113310.17    ,  115980.68    ,  118684.96    ,
     *   121423.41    ,  124196.45    ,  127004.52    ,  129848.04    ,
     *   132727.45    ,
     *   111755.49    ,  114392.35    ,  117062.56    ,  119766.53    ,
     *   122504.66    ,  125277.39    ,  128085.13    ,  130928.32    ,
     *   133807.40    ,
     *   112838.14    ,  115474.72    ,  118144.64    ,  120848.32    ,
     *   123586.16    ,  126358.58    ,  129166.02    ,  132008.90    ,
     *   134887.66    ,
     *   113920.95    ,  116557.27    ,  119226.92    ,  121930.32    ,
     *   124667.87    ,  127440.01    ,  130247.16    ,  133089.74    ,
     *   135968.21    ,
     *   115003.91    ,  117639.97    ,  120309.37    ,  123012.51    ,
     *   125749.80    ,  128521.67    ,  131328.54    ,  134170.85    ,
     *   137049.03    /
        DATA ((ENTHV (J,K),J= 19, 27),K=136,144) /
     *   116087.00    ,  118722.83    ,  121391.98    ,  124094.87    ,
     *   126831.92    ,  129603.53    ,  132410.15    ,  135252.19    ,
     *   138130.11    ,
     *   117170.22    ,  119805.82    ,  122474.75    ,  125177.41    ,
     *   127914.21    ,  130685.59    ,  133491.96    ,  136333.76    ,
     *   139211.43    ,
     *   118253.54    ,  120888.93    ,  123557.64    ,  126260.09    ,
     *   128996.68    ,  131767.83    ,  134573.97    ,  137415.54    ,
     *   140292.97    ,
     *   119336.95    ,  121972.15    ,  124640.67    ,  127342.91    ,
     *   130079.29    ,  132850.23    ,  135656.16    ,  138497.51    ,
     *   141374.72    ,
     *   120420.46    ,  123055.47    ,  125723.80    ,  128425.85    ,
     *   131162.04    ,  133932.78    ,  136738.51    ,  139579.66    ,
     *   142456.67    ,
     *   121504.04    ,  124138.88    ,  126807.03    ,  129508.91    ,
     *   132244.92    ,  135015.48    ,  137821.02    ,  140661.98    ,
     *   143538.80    ,
     *   122587.68    ,  125222.36    ,  127890.35    ,  130592.06    ,
     *   133327.90    ,  136098.30    ,  138903.67    ,  141744.45    ,
     *   144621.09    ,
     *   123671.37    ,  126305.91    ,  128973.75    ,  131675.31    ,
     *   134411.00    ,  137181.23    ,  139986.44    ,  142827.07    ,
     *   145703.54    ,
     *   124755.10    ,  127389.51    ,  130057.21    ,  132758.63    ,
     *   135494.18    ,  138264.27    ,  141069.33    ,  143909.81    ,
     *   146786.13    /
        DATA ((ENTHV (J,K),J= 19, 27),K=145,153) /
     *   125838.87    ,  128473.15    ,  131140.73    ,  133842.02    ,
     *   136577.44    ,  139347.40    ,  142152.33    ,  144992.66    ,
     *   147868.85    ,
     *   126922.66    ,  129556.83    ,  132224.29    ,  134925.47    ,
     *   137660.76    ,  140430.60    ,  143235.41    ,  146075.62    ,
     *   148951.68    ,
     *   128006.46    ,  130640.53    ,  133307.89    ,  136008.96    ,
     *   138744.15    ,  141513.88    ,  144318.58    ,  147158.68    ,
     *   150034.62    ,
     *   129090.27    ,  131724.25    ,  134391.52    ,  137092.49    ,
     *   139827.58    ,  142597.21    ,  145401.81    ,  148241.81    ,
     *   151117.66    ,
     *   130174.07    ,  132807.97    ,  135475.16    ,  138176.05    ,
     *   140911.05    ,  143680.60    ,  146485.11    ,  149325.02    ,
     *   152200.77    ,
     *   131257.87    ,  133891.69    ,  136558.80    ,  139259.62    ,
     *   141994.55    ,  144764.02    ,  147568.45    ,  150408.29    ,
     *   153283.96    ,
     *   132341.64    ,  134975.40    ,  137642.45    ,  140343.20    ,
     *   143078.07    ,  145847.47    ,  148651.84    ,  151491.61    ,
     *   154367.21    ,
     *   133425.38    ,  136059.09    ,  138726.09    ,  141426.78    ,
     *   144161.60    ,  146930.95    ,  149735.26    ,  152574.96    ,
     *   155450.51    ,
     *   134509.08    ,  137142.75    ,  139809.70    ,  142510.36    ,
     *   145245.13    ,  148014.43    ,  150818.69    ,  153658.35    ,
     *   156533.85    /
        DATA ((ENTHV (J,K),J= 19, 27),K=154,162) /
     *   135592.75    ,  138226.38    ,  140893.30    ,  143593.92    ,
     *   146328.65    ,  149097.91    ,  151902.14    ,  154741.77    ,
     *   157617.23    ,
     *   136676.36    ,  139309.96    ,  141976.86    ,  144677.45    ,
     *   147412.15    ,  150181.39    ,  152985.59    ,  155825.19    ,
     *   158700.63    ,
     *   137759.91    ,  140393.50    ,  143060.37    ,  145760.95    ,
     *   148495.64    ,  151264.86    ,  154069.04    ,  156908.62    ,
     *   159784.04    ,
     *   138843.40    ,  141476.97    ,  144143.84    ,  146844.41    ,
     *   149579.09    ,  152348.30    ,  155152.48    ,  157992.05    ,
     *   160867.46    ,
     *   139926.81    ,  142560.39    ,  145227.26    ,  147927.83    ,
     *   150662.50    ,  153431.72    ,  156235.89    ,  159075.46    ,
     *   161950.87    ,
     *   141010.15    ,  143643.73    ,  146310.61    ,  149011.19    ,
     *   151745.87    ,  154515.09    ,  157319.28    ,  160158.86    ,
     *   163034.28    ,
     *   142093.40    ,  144727.00    ,  147393.89    ,  150094.48    ,
     *   152829.19    ,  155598.43    ,  158402.63    ,  161242.23    ,
     *   164117.66    ,
     *   143176.56    ,  145810.19    ,  148477.10    ,  151177.72    ,
     *   153912.44    ,  156681.71    ,  159485.93    ,  162325.56    ,
     *   165201.02    ,
     *   144259.63    ,  146893.28    ,  149560.23    ,  152260.87    ,
     *   154995.63    ,  157764.93    ,  160569.19    ,  163408.85    ,
     *   166284.35    /
        DATA ((ENTHV (J,K),J= 28, 36),K=  1,  9) /
     *   120959.52    ,  122918.07    ,  124908.32    ,  126930.80    ,
     *   128986.02    ,  131074.51    ,  133196.81    ,  135353.47    ,
     *   137545.04    ,
     *   120958.07    ,  122916.66    ,  124906.95    ,  126929.46    ,
     *   128984.72    ,  131073.25    ,  133195.58    ,  135352.27    ,
     *   137543.88    ,
     *   120955.16    ,  122913.83    ,  124904.21    ,  126926.80    ,
     *   128982.12    ,  131070.72    ,  133193.13    ,  135349.89    ,
     *   137541.57    ,
     *   120949.36    ,  122908.18    ,  124898.71    ,  126921.46    ,
     *   128976.93    ,  131065.68    ,  133188.23    ,  135345.13    ,
     *   137536.94    ,
     *   120937.74    ,  122896.89    ,  124887.73    ,  126910.78    ,
     *   128966.55    ,  131055.59    ,  133178.42    ,  135335.60    ,
     *   137527.68    ,
     *   120914.50    ,  122874.29    ,  124865.76    ,  126889.41    ,
     *   128945.79    ,  131035.40    ,  133158.80    ,  135316.53    ,
     *   137509.16    ,
     *   120868.02    ,  122829.09    ,  124821.81    ,  126846.69    ,
     *   128904.25    ,  130995.03    ,  133119.57    ,  135278.41    ,
     *   137472.11    ,
     *   120775.02    ,  122738.66    ,  124733.88    ,  126761.21    ,
     *   128821.16    ,  130914.27    ,  133041.08    ,  135202.14    ,
     *   137398.02    ,
     *   120588.87    ,  122557.67    ,  124557.93    ,  126590.16    ,
     *   128654.90    ,  130752.69    ,  132884.06    ,  135049.57    ,
     *   137249.79    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 10, 18) /
     *   120216.01    ,  122195.20    ,  124205.59    ,  126247.70    ,
     *   128322.08    ,  130429.26    ,  132569.81    ,  134744.27    ,
     *   136953.22    ,
     *   119468.02    ,  121468.30    ,  123499.23    ,  125561.35    ,
     *   127655.23    ,  129781.42    ,  131940.49    ,  134133.03    ,
     *   136359.60    ,
     *   117963.10    ,  120006.76    ,  122079.88    ,  124183.04    ,
     *   126316.84    ,  128481.89    ,  130678.79    ,  132908.15    ,
     *   135170.59    ,
     *   114918.35    ,  117053.85    ,  119215.92    ,  121405.29    ,
     *   123622.69    ,  125868.84    ,  128144.44    ,  130450.23    ,
     *   132786.91    ,
     *   108701.28    ,  111041.55    ,  113400.40    ,  115779.06    ,
     *   118178.72    ,  120600.51    ,  123045.56    ,  125514.91    ,
     *   128009.62    ,
     *   101877.23    ,  104468.62    ,  107066.13    ,  109672.04    ,
     *   112288.45    ,  114917.32    ,  117560.49    ,  120219.66    ,
     *   122896.47    ,
     *   94996.365    ,  97865.243    ,  100723.92    ,  103576.30    ,
     *   106425.87    ,  109275.81    ,  112129.00    ,  114988.09    ,
     *   117855.52    ,
     *   88202.973    ,  91360.617    ,  94489.732    ,  97596.111    ,
     *   100684.89    ,  103760.67    ,  106827.58    ,  109889.35    ,
     *   112949.39    ,
     *   81683.647    ,  85116.829    ,  88505.044    ,  91855.514    ,
     *   95174.682    ,  98468.320    ,  101741.62    ,  104999.26    ,
     *   108245.51    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 19, 27) /
     *   75636.744    ,  79304.303    ,  82916.958    ,  86482.021    ,
     *   90006.209    ,  93495.673    ,  96956.045    ,  100392.48    ,
     *   103809.71    ,
     *   70224.468    ,  74064.807    ,  77849.362    ,  81583.967    ,
     *   85274.318    ,  88925.890    ,  92543.892    ,  96133.243    ,
     *   99698.568    ,
     *   65534.379    ,  69480.633    ,  73378.336    ,  77230.892    ,
     *   81042.068    ,  84815.834    ,  88556.235    ,  92267.308    ,
     *   95953.015    ,
     *   61573.896    ,  65567.499    ,  69524.708    ,  73446.434    ,
     *   77334.292    ,  81190.422    ,  85017.341    ,  88817.822    ,
     *   92594.801    ,
     *   58292.563    ,  62289.660    ,  66264.117    ,  70214.900    ,
     *   74141.780    ,  78045.209    ,  81926.195    ,  85786.181    ,
     *   89626.949    ,
     *   55610.845    ,  59582.492    ,  63544.541    ,  67494.744    ,
     *   71431.594    ,  75354.254    ,  79262.487    ,  83156.572    ,
     *   87037.219    ,
     *   53441.858    ,  57371.198    ,  61302.098    ,  65231.758    ,
     *   69157.953    ,  73079.028    ,  76993.871    ,  80901.873    ,
     *   84802.876    ,
     *   51703.734    ,  55582.468    ,  59471.727    ,  63368.614    ,
     *   67270.633    ,  71175.718    ,  75082.242    ,  78989.009    ,
     *   82895.240    ,
     *   50324.983    ,  54150.302    ,  57993.084    ,  61850.594    ,
     *   65720.355    ,  69600.185    ,  73488.230    ,  77382.974    ,
     *   81283.246    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 28, 36) /
     *   49245.728    ,  53018.055    ,  56813.111    ,  60628.438    ,
     *   64461.733    ,  68310.884    ,  72174.006    ,  76049.465    ,
     *   79935.891    ,
     *   48416.906    ,  52138.403    ,  55886.597    ,  59659.336    ,
     *   63454.556    ,  67270.314    ,  71104.811    ,  74956.428    ,
     *   78823.738    ,
     *   47798.706    ,  51472.354    ,  55175.692    ,  58906.862    ,
     *   62664.052    ,  66445.520    ,  70249.620    ,  74074.821    ,
     *   77919.734    ,
     *   47358.892    ,  50987.962    ,  54648.994    ,  58340.392    ,
     *   62060.582    ,  65808.029    ,  69581.258    ,  73378.871    ,
     *   77199.565    ,
     *   47071.296    ,  50659.061    ,  54280.524    ,  57934.319    ,
     *   61619.086    ,  65333.485    ,  69076.213    ,  72846.014    ,
     *   76641.701    ,
     *   46914.562    ,  50464.146    ,  54048.769    ,  57667.261    ,
     *   61318.448    ,  65001.168    ,  68714.279    ,  72456.668    ,
     *   76227.270    ,
     *   46871.143    ,  50385.459    ,  53935.855    ,  57521.330    ,
     *   61140.875    ,  64793.482    ,  68478.157    ,  72193.921    ,
     *   75939.829    ,
     *   46926.511    ,  50408.237    ,  53926.856    ,  57481.514    ,
     *   61071.345    ,  64695.477    ,  68353.048    ,  72043.202    ,
     *   75765.107    ,
     *   47068.545    ,  50520.127    ,  54009.239    ,  57535.154    ,
     *   61097.132    ,  64694.423    ,  68326.278    ,  71991.956    ,
     *   75690.728    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 37, 45) /
     *   47287.057    ,  50710.720    ,  54172.412    ,  57671.519    ,
     *   61207.409    ,  64779.442    ,  68386.971    ,  72029.356    ,
     *   75705.960    ,
     *   47573.420    ,  50971.186    ,  54407.372    ,  57881.462    ,
     *   61392.921    ,  64941.205    ,  68525.762    ,  72146.038    ,
     *   75801.484    ,
     *   47920.279    ,  51293.987    ,  54706.417    ,  58157.141    ,
     *   61645.715    ,  65171.676    ,  68734.556    ,  72333.883    ,
     *   75969.187    ,
     *   48321.322    ,  51672.644    ,  55062.919    ,  58491.802    ,
     *   61958.922    ,  65463.897    ,  69006.332    ,  72585.829    ,
     *   76201.988    ,
     *   48771.101    ,  52101.559    ,  55471.147    ,  58879.588    ,
     *   62326.584    ,  65811.821    ,  69334.973    ,  72895.707    ,
     *   76493.687    ,
     *   49264.886    ,  52575.870    ,  55926.113    ,  59315.402    ,
     *   62743.504    ,  66210.166    ,  69715.125    ,  73258.107    ,
     *   76838.838    ,
     *   49798.549    ,  53091.328    ,  56423.459    ,  59794.785    ,
     *   63205.130    ,  66654.299    ,  70142.087    ,  73668.274    ,
     *   77232.638    ,
     *   50368.470    ,  53644.207    ,  56959.356    ,  60313.814    ,
     *   63707.456    ,  67140.141    ,  70611.712    ,  74122.003    ,
     *   77670.841    ,
     *   50971.460    ,  54231.220    ,  57530.428    ,  60869.029    ,
     *   64246.946    ,  67664.082    ,  71120.331    ,  74615.571    ,
     *   78149.675    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 46, 54) /
     *   51604.699    ,  54849.460    ,  58133.687    ,  61457.365    ,
     *   64820.460    ,  68222.920    ,  71664.681    ,  75145.664    ,
     *   78665.785    ,
     *   52297.760    ,  55528.446    ,  58766.473    ,  62076.092    ,
     *   65425.205    ,  68813.801    ,  72241.853    ,  75709.325    ,
     *   79216.169    ,
     *   52952.169    ,  56169.566    ,  59457.683    ,  62754.055    ,
     *   66058.687    ,  69434.174    ,  72849.248    ,  76303.906    ,
     *   79798.139    ,
     *   53662.168    ,  56867.065    ,  60111.390    ,  63395.234    ,
     *   66749.150    ,  70112.235    ,  73484.529    ,  76927.030    ,
     *   80409.280    ,
     *   54393.885    ,  57586.990    ,  60819.491    ,  64091.507    ,
     *   67403.140    ,  70754.478    ,  74175.316    ,  77576.556    ,
     *   81047.413    ,
     *   55145.703    ,  58327.673    ,  61549.000    ,  64809.829    ,
     *   68110.289    ,  71450.495    ,  74830.551    ,  78279.542    ,
     *   81739.554    ,
     *   55916.164    ,  59087.609    ,  62298.366    ,  65548.604    ,
     *   68838.477    ,  72168.126    ,  75537.680    ,  78947.257    ,
     *   82396.967    ,
     *   56703.949    ,  59865.433    ,  63066.182    ,  66306.384    ,
     *   69586.218    ,  72905.847    ,  76265.424    ,  79665.092    ,
     *   83104.985    ,
     *   57507.858    ,  60659.908    ,  63851.171    ,  67081.858    ,
     *   70352.164    ,  73662.276    ,  77012.368    ,  80402.606    ,
     *   83833.147    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 55, 63) /
     *   58326.800    ,  61469.906    ,  64652.173    ,  67873.827    ,
     *   71135.084    ,  74436.150    ,  77777.220    ,  81158.480    ,
     *   84580.109    ,
     *   59159.781    ,  62294.400    ,  65468.125    ,  68681.200    ,
     *   71933.856    ,  75226.319    ,  78558.801    ,  81931.509    ,
     *   85344.639    ,
     *   60005.889    ,  63132.449    ,  66298.059    ,  69502.978    ,
     *   72747.454    ,  76031.728    ,  79356.032    ,  82720.587    ,
     *   86125.611    ,
     *   60864.291    ,  63983.191    ,  67141.085    ,  70338.245    ,
     *   73574.936    ,  76851.412    ,  80167.921    ,  83524.702    ,
     *   86921.989    ,
     *   61734.222    ,  64845.835    ,  67996.387    ,  71186.162    ,
     *   74415.438    ,  77684.483    ,  80993.559    ,  84342.923    ,
     *   87732.822    ,
     *   62614.976    ,  65719.653    ,  68863.214    ,  72045.954    ,
     *   75268.163    ,  78530.123    ,  81832.109    ,  85174.391    ,
     *   88557.232    ,
     *   63505.904    ,  66603.975    ,  69740.874    ,  72916.909    ,
     *   76132.378    ,  79387.578    ,  82682.796    ,  86018.314    ,
     *   89394.411    ,
     *   64406.408    ,  67498.181    ,  70628.729    ,  73798.367    ,
     *   77007.407    ,  80256.153    ,  83544.907    ,  86873.962    ,
     *   90243.610    ,
     *   65315.932    ,  68401.699    ,  71526.186    ,  74689.720    ,
     *   77892.621    ,  81135.205    ,  84417.781    ,  87740.658    ,
     *   91104.136    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 64, 72) /
     *   66233.962    ,  69313.997    ,  72432.699    ,  75590.404    ,
     *   78787.441    ,  82024.135    ,  85300.807    ,  88617.774    ,
     *   91975.349    ,
     *   67160.023    ,  70234.583    ,  73347.760    ,  76499.895    ,
     *   79691.328    ,  82922.391    ,  86193.415    ,  89504.728    ,
     *   92856.651    ,
     *   68093.671    ,  71162.999    ,  74270.895    ,  77417.707    ,
     *   80603.780    ,  83829.458    ,  87095.078    ,  90400.977    ,
     *   93747.488    ,
     *   69034.493    ,  72098.821    ,  75201.667    ,  78343.387    ,
     *   81524.334    ,  84744.857    ,  88005.304    ,  91306.019    ,
     *   94647.345    ,
     *   69982.107    ,  73041.651    ,  76139.666    ,  79276.513    ,
     *   82452.553    ,  85668.142    ,  88923.634    ,  92219.383    ,
     *   95555.739    ,
     *   70936.152    ,  73991.118    ,  77084.510    ,  80216.693    ,
     *   83388.034    ,  86598.896    ,  89849.642    ,  93140.632    ,
     *   96472.223    ,
     *   71896.294    ,  74946.878    ,  78035.842    ,  81163.558    ,
     *   84330.398    ,  87536.732    ,  90782.928    ,  94069.354    ,
     *   97396.375    ,
     *   72862.221    ,  75908.606    ,  78993.328    ,  82116.764    ,
     *   85279.290    ,  88481.284    ,  91723.118    ,  95005.168    ,
     *   98327.805    ,
     *   73833.637    ,  76876.000    ,  79956.657    ,  83075.990    ,
     *   86234.381    ,  89432.212    ,  92669.863    ,  95947.714    ,
     *   99266.143    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 73, 81) /
     *   74810.269    ,  77848.776    ,  80925.535    ,  84040.934    ,
     *   87195.359    ,  90389.197    ,  93622.834    ,  96896.655    ,
     *   100211.05    ,
     *   75791.857    ,  78826.666    ,  81899.687    ,  85011.312    ,
     *   88161.933    ,  91351.939    ,  94581.724    ,  97851.676    ,
     *   101162.19    ,
     *   76778.160    ,  79809.420    ,  82878.855    ,  85986.859    ,
     *   89133.828    ,  92320.157    ,  95546.243    ,  98812.481    ,
     *   102119.27    ,
     *   77768.948    ,  80796.803    ,  83862.796    ,  86967.325    ,
     *   90110.788    ,  93293.586    ,  96516.120    ,  99778.790    ,
     *   103082.00    ,
     *   78764.006    ,  81788.593    ,  84851.281    ,  87952.473    ,
     *   91092.570    ,  94271.977    ,  97491.098    ,  100750.34    ,
     *   104050.11    ,
     *   79763.132    ,  82784.581    ,  85844.095    ,  88942.081    ,
     *   92078.945    ,  95255.094    ,  98470.937    ,  101726.88    ,
     *   105023.35    ,
     *   80766.135    ,  83784.569    ,  86841.035    ,  89935.942    ,
     *   93069.698    ,  96242.717    ,  99455.409    ,  102708.19    ,
     *   106001.47    ,
     *   81772.834    ,  84788.371    ,  87841.908    ,  90933.856    ,
     *   94064.627    ,  97234.636    ,  100444.30    ,  103694.03    ,
     *   106984.26    ,
     *   82783.058    ,  85795.812    ,  88846.534    ,  91935.637    ,
     *   95063.537    ,  98230.654    ,  101437.40    ,  104684.21    ,
     *   107971.50    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 82, 90) /
     *   83796.647    ,  86806.725    ,  89854.740    ,  92941.108    ,
     *   96066.250    ,  99230.584    ,  102434.53    ,  105678.52    ,
     *   108962.98    ,
     *   84813.447    ,  87820.952    ,  90866.364    ,  93950.104    ,
     *   97072.591    ,  100234.25    ,  103435.51    ,  106676.79    ,
     *   109958.52    ,
     *   85833.313    ,  88838.344    ,  91881.254    ,  94962.464    ,
     *   98082.399    ,  101241.48    ,  104440.15    ,  107678.82    ,
     *   110957.94    ,
     *   86856.110    ,  89858.760    ,  92899.263    ,  95978.040    ,
     *   99095.519    ,  102252.13    ,  105448.30    ,  108684.46    ,
     *   111961.06    ,
     *   87881.705    ,  90882.066    ,  93920.253    ,  96996.690    ,
     *   100111.81    ,  103266.03    ,  106459.80    ,  109693.55    ,
     *   112967.72    ,
     *   88909.976    ,  91908.135    ,  94944.093    ,  98018.277    ,
     *   101131.12    ,  104283.05    ,  107474.51    ,  110705.94    ,
     *   113977.77    ,
     *   89940.805    ,  92936.844    ,  95970.658    ,  99042.675    ,
     *   102153.33    ,  105303.05    ,  108492.29    ,  111721.48    ,
     *   114991.07    ,
     *   90974.081    ,  93968.080    ,  96999.830    ,  100069.76    ,
     *   103178.31    ,  106325.91    ,  109513.00    ,  112740.04    ,
     *   116007.46    ,
     *   92009.698    ,  95001.734    ,  98031.496    ,  101099.42    ,
     *   104205.94    ,  107351.49    ,  110536.53    ,  113761.49    ,
     *   117026.83    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 91, 99) /
     *   93047.554    ,  96037.699    ,  99065.549    ,  102131.54    ,
     *   105236.10    ,  108379.69    ,  111562.74    ,  114785.70    ,
     *   118049.03    ,
     *   94087.554    ,  97075.879    ,  100101.89    ,  103166.02    ,
     *   106268.70    ,  109410.39    ,  112591.53    ,  115812.57    ,
     *   119073.97    ,
     *   95129.604    ,  98116.178    ,  101140.41    ,  104202.75    ,
     *   107303.63    ,  110443.49    ,  113622.79    ,  116841.98    ,
     *   120101.51    ,
     *   96173.619    ,  99158.506    ,  102181.04    ,  105241.65    ,
     *   108340.78    ,  111478.88    ,  114656.41    ,  117873.81    ,
     *   121131.55    ,
     *   97219.515    ,  100202.78    ,  103223.66    ,  106282.61    ,
     *   109380.07    ,  112516.48    ,  115692.30    ,  118907.98    ,
     *   122164.00    ,
     *   98267.211    ,  101248.91    ,  104268.21    ,  107325.56    ,
     *   110421.40    ,  113556.18    ,  116730.36    ,  119944.39    ,
     *   123198.74    ,
     *   99316.632    ,  102296.82    ,  105314.60    ,  108370.41    ,
     *   111464.69    ,  114597.91    ,  117770.50    ,  120982.94    ,
     *   124235.68    ,
     *   100367.70    ,  103346.45    ,  106362.76    ,  109417.08    ,
     *   112509.87    ,  115641.57    ,  118812.64    ,  122023.54    ,
     *   125274.74    ,
     *   101420.36    ,  104397.71    ,  107412.61    ,  110465.50    ,
     *   113556.84    ,  116687.09    ,  119856.69    ,  123066.11    ,
     *   126315.83    /
        DATA ((ENTHV (J,K),J= 28, 36),K=100,108) /
     *   102474.53    ,  105450.53    ,  108464.07    ,  111515.59    ,
     *   114605.55    ,  117734.39    ,  120902.58    ,  124110.58    ,
     *   127358.86    ,
     *   103530.15    ,  106504.86    ,  109517.09    ,  112567.29    ,
     *   115655.90    ,  118783.39    ,  121950.22    ,  125156.85    ,
     *   128403.76    ,
     *   104587.17    ,  107560.63    ,  110571.60    ,  113620.52    ,
     *   116707.85    ,  119834.04    ,  122999.56    ,  126204.87    ,
     *   129450.45    ,
     *   105645.52    ,  108617.78    ,  111627.54    ,  114675.23    ,
     *   117761.32    ,  120886.26    ,  124050.51    ,  127254.56    ,
     *   130498.86    ,
     *   106705.14    ,  109676.25    ,  112684.84    ,  115731.35    ,
     *   118816.24    ,  121939.98    ,  125103.02    ,  128305.84    ,
     *   131548.92    ,
     *   107765.99    ,  110735.99    ,  113743.45    ,  116788.83    ,
     *   119872.57    ,  122995.15    ,  126157.02    ,  129358.67    ,
     *   132600.56    ,
     *   108828.01    ,  111796.94    ,  114803.32    ,  117847.60    ,
     *   120930.24    ,  124051.70    ,  127212.45    ,  130412.96    ,
     *   133653.71    ,
     *   109891.15    ,  112859.05    ,  115864.39    ,  118907.62    ,
     *   121989.20    ,  125109.59    ,  128269.25    ,  131468.68    ,
     *   134708.33    ,
     *   110955.36    ,  113922.28    ,  116926.62    ,  119968.83    ,
     *   123049.39    ,  126168.75    ,  129327.37    ,  132525.75    ,
     *   135764.35    /
        DATA ((ENTHV (J,K),J= 28, 36),K=109,117) /
     *   112020.61    ,  114986.57    ,  117989.95    ,  121031.19    ,
     *   124110.76    ,  127229.13    ,  130386.75    ,  133584.12    ,
     *   136821.71    ,
     *   113086.84    ,  116051.89    ,  119054.34    ,  122094.65    ,
     *   125173.27    ,  128290.68    ,  131447.35    ,  134643.74    ,
     *   137880.36    ,
     *   114154.02    ,  117118.19    ,  120119.75    ,  123159.15    ,
     *   126236.87    ,  129353.36    ,  132509.10    ,  135704.57    ,
     *   138940.24    ,
     *   115222.10    ,  118185.42    ,  121186.13    ,  124224.67    ,
     *   127301.51    ,  130417.12    ,  133571.97    ,  136766.54    ,
     *   140001.32    ,
     *   116291.04    ,  119253.55    ,  122253.44    ,  125291.15    ,
     *   128367.15    ,  131481.91    ,  134635.91    ,  137829.62    ,
     *   141063.53    ,
     *   117360.81    ,  120322.54    ,  123321.64    ,  126358.55    ,
     *   129433.75    ,  132547.70    ,  135700.87    ,  138893.76    ,
     *   142126.84    ,
     *   118431.37    ,  121392.36    ,  124390.69    ,  127426.84    ,
     *   130501.26    ,  133614.43    ,  136766.82    ,  139958.91    ,
     *   143191.20    ,
     *   119502.69    ,  122462.96    ,  125460.57    ,  128495.98    ,
     *   131569.66    ,  134682.08    ,  137833.71    ,  141025.04    ,
     *   144256.56    ,
     *   120574.73    ,  123534.31    ,  126531.22    ,  129565.93    ,
     *   132638.90    ,  135750.59    ,  138901.50    ,  142092.10    ,
     *   145322.89    /
        DATA ((ENTHV (J,K),J= 28, 36),K=118,126) /
     *   121647.46    ,  124606.38    ,  127602.62    ,  130636.65    ,
     *   133708.94    ,  136819.95    ,  139970.16    ,  143160.06    ,
     *   146390.14    ,
     *   122720.86    ,  125679.14    ,  128674.74    ,  131708.12    ,
     *   134779.75    ,  137890.10    ,  141039.65    ,  144228.88    ,
     *   147458.28    ,
     *   123794.88    ,  126752.56    ,  129747.54    ,  132780.30    ,
     *   135851.31    ,  138961.02    ,  142109.93    ,  145298.52    ,
     *   148527.28    ,
     *   124869.50    ,  127826.60    ,  130821.00    ,  133853.17    ,
     *   136923.57    ,  140032.68    ,  143180.97    ,  146368.95    ,
     *   149597.09    ,
     *   125944.70    ,  128901.24    ,  131895.08    ,  134926.68    ,
     *   137996.50    ,  141105.03    ,  144252.75    ,  147440.13    ,
     *   150667.68    ,
     *   127020.45    ,  129976.46    ,  132969.76    ,  136000.81    ,
     *   139070.09    ,  142178.06    ,  145325.22    ,  148512.04    ,
     *   151739.02    ,
     *   128096.72    ,  131052.22    ,  134045.00    ,  137075.53    ,
     *   140144.28    ,  143251.73    ,  146398.35    ,  149584.64    ,
     *   152811.08    ,
     *   129173.48    ,  132128.49    ,  135120.79    ,  138150.82    ,
     *   141219.07    ,  144326.01    ,  147472.12    ,  150657.90    ,
     *   153883.82    ,
     *   130250.72    ,  133205.27    ,  136197.09    ,  139226.66    ,
     *   142294.43    ,  145400.88    ,  148546.51    ,  151731.79    ,
     *   154957.23    /
        DATA ((ENTHV (J,K),J= 28, 36),K=127,135) /
     *   131328.40    ,  134282.51    ,  137273.89    ,  140303.00    ,
     *   143370.32    ,  146476.31    ,  149621.47    ,  152806.29    ,
     *   156031.26    ,
     *   132406.52    ,  135360.21    ,  138351.16    ,  141379.84    ,
     *   144446.72    ,  147552.28    ,  150697.00    ,  153881.37    ,
     *   157105.89    ,
     *   133485.04    ,  136438.32    ,  139428.87    ,  142457.14    ,
     *   145523.61    ,  148628.75    ,  151773.05    ,  154957.00    ,
     *   158181.09    ,
     *   134563.94    ,  137516.85    ,  140507.01    ,  143534.89    ,
     *   146600.96    ,  149705.71    ,  152849.61    ,  156033.16    ,
     *   159256.85    ,
     *   135643.21    ,  138595.75    ,  141585.55    ,  144613.06    ,
     *   147678.76    ,  150783.13    ,  153926.65    ,  157109.82    ,
     *   160333.13    ,
     *   136722.82    ,  139675.02    ,  142664.47    ,  145691.63    ,
     *   148756.98    ,  151860.99    ,  155004.15    ,  158186.96    ,
     *   161409.91    ,
     *   137802.76    ,  140754.63    ,  143743.75    ,  146770.58    ,
     *   149835.60    ,  152939.27    ,  156082.09    ,  159264.56    ,
     *   162487.16    ,
     *   138883.00    ,  141834.57    ,  144823.38    ,  147849.90    ,
     *   150914.59    ,  154017.95    ,  157160.45    ,  160342.59    ,
     *   163564.87    ,
     *   139963.54    ,  142914.82    ,  145903.33    ,  148929.55    ,
     *   151993.95    ,  155097.00    ,  158239.20    ,  161421.04    ,
     *   164643.02    /
        DATA ((ENTHV (J,K),J= 28, 36),K=136,144) /
     *   141044.34    ,  143995.35    ,  146983.59    ,  150009.53    ,
     *   153073.65    ,  156176.42    ,  159318.33    ,  162499.88    ,
     *   165721.57    ,
     *   142125.41    ,  145076.16    ,  148064.14    ,  151089.82    ,
     *   154153.67    ,  157256.17    ,  160397.82    ,  163579.10    ,
     *   166800.52    ,
     *   143206.71    ,  146157.22    ,  149144.96    ,  152170.39    ,
     *   155234.00    ,  158336.25    ,  161477.64    ,  164658.67    ,
     *   167879.84    ,
     *   144288.24    ,  147238.53    ,  150226.04    ,  153251.24    ,
     *   156314.61    ,  159416.63    ,  162557.79    ,  165738.58    ,
     *   168959.51    ,
     *   145369.98    ,  148320.06    ,  151307.35    ,  154332.34    ,
     *   157395.49    ,  160497.29    ,  163638.23    ,  166818.80    ,
     *   170039.51    ,
     *   146451.92    ,  149401.79    ,  152388.89    ,  155413.68    ,
     *   158476.63    ,  161578.23    ,  164718.96    ,  167899.33    ,
     *   171119.84    ,
     *   147534.03    ,  150483.73    ,  153470.64    ,  156495.24    ,
     *   159558.01    ,  162659.42    ,  165799.96    ,  168980.14    ,
     *   172200.46    ,
     *   148616.31    ,  151565.84    ,  154552.59    ,  157577.02    ,
     *   160639.61    ,  163740.84    ,  166881.22    ,  170061.22    ,
     *   173281.36    ,
     *   149698.75    ,  152648.12    ,  155634.71    ,  158658.99    ,
     *   161721.42    ,  164822.49    ,  167962.71    ,  171142.55    ,
     *   174362.53    /
        DATA ((ENTHV (J,K),J= 28, 36),K=145,153) /
     *   150781.33    ,  153730.56    ,  156717.01    ,  159741.14    ,
     *   162803.42    ,  165904.35    ,  169044.42    ,  172224.12    ,
     *   175443.95    ,
     *   151864.04    ,  154813.14    ,  157799.46    ,  160823.45    ,
     *   163885.61    ,  166986.41    ,  170126.34    ,  173305.91    ,
     *   176525.61    ,
     *   152946.86    ,  155895.85    ,  158882.05    ,  161905.93    ,
     *   164967.96    ,  168068.64    ,  171208.46    ,  174387.90    ,
     *   177607.49    ,
     *   154029.79    ,  156978.68    ,  159964.77    ,  162988.54    ,
     *   166050.47    ,  169151.05    ,  172290.75    ,  175470.09    ,
     *   178689.57    ,
     *   155112.82    ,  158061.61    ,  161047.61    ,  164071.29    ,
     *   167133.12    ,  170233.60    ,  173373.22    ,  176552.46    ,
     *   179771.85    ,
     *   156195.93    ,  159144.63    ,  162130.55    ,  165154.15    ,
     *   168215.91    ,  171316.30    ,  174455.83    ,  177635.00    ,
     *   180854.31    ,
     *   157279.11    ,  160227.75    ,  163213.59    ,  166237.12    ,
     *   169298.81    ,  172399.13    ,  175538.59    ,  178717.69    ,
     *   181936.93    ,
     *   158362.35    ,  161310.93    ,  164296.72    ,  167320.19    ,
     *   170381.81    ,  173482.08    ,  176621.48    ,  179800.52    ,
     *   183019.71    ,
     *   159445.64    ,  162394.18    ,  165379.92    ,  168403.34    ,
     *   171464.92    ,  174565.14    ,  177704.49    ,  180883.48    ,
     *   184102.62    /
        DATA ((ENTHV (J,K),J= 28, 36),K=154,162) /
     *   160528.98    ,  163477.48    ,  166463.18    ,  169486.56    ,
     *   172548.10    ,  175648.29    ,  178787.61    ,  181966.56    ,
     *   185185.67    ,
     *   161612.35    ,  164560.82    ,  167546.50    ,  170569.85    ,
     *   173631.36    ,  176731.52    ,  179870.82    ,  183049.75    ,
     *   186268.83    ,
     *   162695.75    ,  165644.20    ,  168629.86    ,  171653.19    ,
     *   174714.69    ,  177814.83    ,  180954.11    ,  184133.03    ,
     *   187352.11    ,
     *   163779.16    ,  166727.60    ,  169713.25    ,  172736.58    ,
     *   175798.07    ,  178898.21    ,  182037.49    ,  185216.40    ,
     *   188435.47    ,
     *   164862.57    ,  167811.02    ,  170796.67    ,  173820.00    ,
     *   176881.50    ,  179981.64    ,  183120.92    ,  186299.85    ,
     *   189518.92    ,
     *   165945.99    ,  168894.44    ,  171880.11    ,  174903.45    ,
     *   177964.96    ,  181065.12    ,  184204.41    ,  187383.35    ,
     *   190602.45    ,
     *   167029.39    ,  169977.87    ,  172963.55    ,  175986.92    ,
     *   179048.45    ,  182148.63    ,  185287.95    ,  188466.92    ,
     *   191686.04    ,
     *   168112.78    ,  171061.28    ,  174047.00    ,  177070.39    ,
     *   180131.95    ,  183232.17    ,  186371.52    ,  189550.53    ,
     *   192769.69    ,
     *   169196.14    ,  172144.68    ,  175130.43    ,  178153.87    ,
     *   181215.47    ,  184315.72    ,  187455.12    ,  190634.17    ,
     *   193853.38    /
        DATA ((ENTHV (J,K),J= 37, 45),K=  1,  9) /
     *   139772.09    ,  142035.20    ,  144334.95    ,  146671.92    ,
     *   149046.73    ,  151459.99    ,  153912.32    ,  156404.34    ,
     *   158936.71    ,
     *   139770.97    ,  142034.11    ,  144333.88    ,  146670.89    ,
     *   149045.73    ,  151459.02    ,  153911.37    ,  156403.43    ,
     *   158935.83    ,
     *   139768.72    ,  142031.92    ,  144331.76    ,  146668.83    ,
     *   149043.73    ,  151457.08    ,  153909.49    ,  156401.60    ,
     *   158934.06    ,
     *   139764.22    ,  142027.55    ,  144327.52    ,  146664.71    ,
     *   149039.73    ,  151453.20    ,  153905.72    ,  156397.95    ,
     *   158930.51    ,
     *   139755.22    ,  142018.82    ,  144319.03    ,  146656.47    ,
     *   149031.73    ,  151445.43    ,  153898.19    ,  156390.64    ,
     *   158923.42    ,
     *   139737.23    ,  142001.34    ,  144302.06    ,  146639.99    ,
     *   149015.74    ,  151429.90    ,  153883.12    ,  156376.02    ,
     *   158909.24    ,
     *   139701.25    ,  141966.39    ,  144268.12    ,  146607.03    ,
     *   148983.74    ,  151398.85    ,  153852.99    ,  156346.78    ,
     *   158880.88    ,
     *   139629.27    ,  141896.48    ,  144200.23    ,  146541.12    ,
     *   148919.75    ,  151336.74    ,  153792.72    ,  156288.31    ,
     *   158824.17    ,
     *   139485.29    ,  141756.64    ,  144064.44    ,  146409.28    ,
     *   148791.78    ,  151212.54    ,  153672.20    ,  156171.40    ,
     *   158710.77    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 10, 18) /
     *   139197.24    ,  141476.91    ,  143792.84    ,  146145.61    ,
     *   148535.85    ,  150964.18    ,  153431.23    ,  155937.64    ,
     *   158484.07    ,
     *   138620.81    ,  140917.25    ,  143249.54    ,  145618.28    ,
     *   148024.11    ,  150467.65    ,  152949.56    ,  155470.48    ,
     *   158031.07    ,
     *   137466.75    ,  139797.24    ,  142162.72    ,  144563.82    ,
     *   147001.19    ,  149475.51    ,  151987.42    ,  154537.63    ,
     *   157126.80    ,
     *   135155.20    ,  137555.81    ,  139989.48    ,  142456.91    ,
     *   144958.83    ,  147495.98    ,  150069.07    ,  152678.86    ,
     *   155326.07    ,
     *   130530.69    ,  133079.11    ,  135655.87    ,  138261.91    ,
     *   140898.18    ,  143565.60    ,  146265.10    ,  148997.59    ,
     *   151763.97    ,
     *   125592.43    ,  128309.03    ,  131047.66    ,  133809.66    ,
     *   136596.34    ,  139408.94    ,  142248.67    ,  145116.74    ,
     *   148014.28    ,
     *   120733.57    ,  123624.34    ,  126529.82    ,  129451.86    ,
     *   132392.24    ,  135352.62    ,  138334.60    ,  141339.72    ,
     *   144369.44    ,
     *   116010.79    ,  119076.42    ,  122148.93    ,  125230.76    ,
     *   128324.21    ,  131431.44    ,  134554.46    ,  137695.19    ,
     *   140855.46    ,
     *   111484.24    ,  114719.00    ,  117953.05    ,  121189.41    ,
     *   124430.87    ,  127680.04    ,  130939.35    ,  134211.11    ,
     *   137497.46    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 19, 27) /
     *   107212.06    ,  110603.54    ,  113987.83    ,  117368.36    ,
     *   120748.28    ,  124130.55    ,  127517.94    ,  130913.04    ,
     *   134318.28    ,
     *   103244.20    ,  106774.20    ,  110292.37    ,  113802.25    ,
     *   117307.18    ,  120810.28    ,  124314.48    ,  127822.55    ,
     *   131337.10    ,
     *   99617.206    ,  103263.59    ,  106895.73    ,  110517.01    ,
     *   114130.67    ,  117739.79    ,  121347.29    ,  124955.95    ,
     *   128568.43    ,
     *   96351.292    ,  100090.34    ,  103814.97    ,  107528.17    ,
     *   111232.84    ,  114931.81    ,  118627.83    ,  122323.54    ,
     *   126021.49    ,
     *   93450.532    ,  97259.137    ,  101055.09    ,  104840.79    ,
     *   108618.66    ,  112391.13    ,  116160.62    ,  119929.52    ,
     *   123700.14    ,
     *   90905.497    ,  94762.758    ,  98610.574    ,  102450.69    ,
     *   106284.96    ,  110115.35    ,  113943.84    ,  117772.49    ,
     *   121603.31    ,
     *   88697.121    ,  92585.186    ,  96467.938    ,  100346.48    ,
     *   104222.10    ,  108096.23    ,  111970.45    ,  115846.38    ,
     *   119725.73    ,
     *   86800.536    ,  90704.852    ,  94608.449    ,  98511.859    ,
     *   102415.84    ,  106321.36    ,  110229.53    ,  114141.59    ,
     *   118058.90    ,
     *   85188.215    ,  89097.370    ,  93010.503    ,  96927.679    ,
     *   100849.21    ,  104775.62    ,  108707.64    ,  112646.12    ,
     *   116592.09    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 28, 36) /
     *   83832.195    ,  87737.563    ,  91651.448    ,  95573.565    ,
     *   99503.866    ,  103442.52    ,  107389.91    ,  111346.56    ,
     *   115313.19    ,
     *   82705.532    ,  86600.824    ,  90508.854    ,  94429.092    ,
     *   98361.224    ,  102305.15    ,  106260.95    ,  110228.91    ,
     *   114209.44    ,
     *   81783.129    ,  85663.948    ,  89561.318    ,  93474.556    ,
     *   97403.170    ,  101346.86    ,  105305.49    ,  109279.12    ,
     *   113267.95    ,
     *   81042.154    ,  84905.580    ,  88788.929    ,  92691.443    ,
     *   96612.521    ,  100551.72    ,  104508.78    ,  108483.56    ,
     *   112476.11    ,
     *   80462.167    ,  84306.400    ,  88173.497    ,  92062.678    ,
     *   95973.291    ,  99904.820    ,  103856.89    ,  107829.26    ,
     *   111821.84    ,
     *   80025.074    ,  83849.142    ,  87698.613    ,  91572.725    ,
     *   95470.815    ,  99392.333    ,  103336.85    ,  107304.04    ,
     *   111293.73    ,
     *   79714.974    ,  83518.500    ,  87349.612    ,  91207.585    ,
     *   95091.777    ,  99001.634    ,  102936.70    ,  106896.62    ,
     *   110881.15    ,
     *   79517.957    ,  83300.984    ,  87113.465    ,  90954.730    ,
     *   94824.174    ,  98721.262    ,  102645.54    ,  106596.64    ,
     *   110574.27    ,
     *   79421.883    ,  83184.740    ,  86978.650    ,  90803.005    ,
     *   94657.248    ,  98540.877    ,  102453.46    ,  106394.62    ,
     *   110364.07    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 37, 45) /
     *   79416.165    ,  83159.369    ,  86934.996    ,  90742.504    ,
     *   94581.388    ,  98451.189    ,  102351.50    ,  106281.97    ,
     *   110242.31    ,
     *   79491.563    ,  83215.749    ,  86973.537    ,  90764.448    ,
     *   94588.031    ,  98443.873    ,  102331.60    ,  106250.89    ,
     *   110201.48    ,
     *   79640.002    ,  83345.875    ,  87086.367    ,  90861.057    ,
     *   94669.552    ,  98511.483    ,  102386.52    ,  106294.37    ,
     *   110234.78    ,
     *   79854.411    ,  83542.710    ,  87266.507    ,  91025.439    ,
     *   94819.164    ,  98647.362    ,  102509.74    ,  106406.05    ,
     *   110336.05    ,
     *   80128.579    ,  83800.054    ,  87507.790    ,  91251.478    ,
     *   95030.825    ,  98845.559    ,  102695.43    ,  106580.21    ,
     *   110499.71    ,
     *   80457.037    ,  84112.432    ,  87804.753    ,  91533.741    ,
     *   95299.151    ,  99100.752    ,  102938.34    ,  106811.71    ,
     *   110720.72    ,
     *   80834.954    ,  84474.997    ,  88152.547    ,  91867.393    ,
     *   95619.333    ,  99408.177    ,  103233.75    ,  107095.91    ,
     *   110994.52    ,
     *   81258.047    ,  84883.445    ,  88546.860    ,  92248.123    ,
     *   95987.073    ,  99763.561    ,  103577.45    ,  107428.63    ,
     *   111316.99    ,
     *   81722.511    ,  85333.943    ,  88983.840    ,  92672.073    ,
     *   96398.520    ,  100163.07    ,  103965.62    ,  107806.08    ,
     *   111684.39    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 46, 54) /
     *   82224.951    ,  85823.070    ,  89460.046    ,  93135.791    ,
     *   96850.216    ,  100603.25    ,  104394.81    ,  108224.86    ,
     *   112093.34    ,
     *   82762.332    ,  86347.758    ,  89972.390    ,  93636.171    ,
     *   97339.051    ,  101080.98    ,  104861.93    ,  108681.87    ,
     *   112540.79    ,
     *   83331.930    ,  86905.255    ,  90518.093    ,  94170.421    ,
     *   97862.217    ,  101593.47    ,  105364.17    ,  109174.32    ,
     *   113023.93    ,
     *   83931.294    ,  87493.082    ,  91094.653    ,  94736.016    ,
     *   98417.180    ,  102138.16    ,  105898.97    ,  109699.65    ,
     *   113540.24    ,
     *   84558.214    ,  88108.999    ,  91699.807    ,  95330.675    ,
     *   99001.641    ,  102712.75    ,  106464.04    ,  110255.57    ,
     *   114087.41    ,
     *   85210.691    ,  88750.980    ,  92331.504    ,  95952.328    ,
     *   99613.515    ,  103315.13    ,  107057.26    ,  110839.96    ,
     *   114663.33    ,
     *   85915.201    ,  89445.458    ,  92987.883    ,  96599.092    ,
     *   100250.90    ,  103943.41    ,  107676.70    ,  111450.89    ,
     *   115266.07    ,
     *   86585.228    ,  90105.944    ,  93694.857    ,  97269.255    ,
     *   100912.08    ,  104595.83    ,  108320.63    ,  112086.61    ,
     *   115893.88    ,
     *   87304.140    ,  90815.729    ,  94368.054    ,  97988.226    ,
     *   101622.41    ,  105270.81    ,  108987.44    ,  112745.50    ,
     *   116545.13    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 55, 63) /
     *   88042.276    ,  91545.149    ,  95088.886    ,  98673.648    ,
     *   102299.59    ,  105993.22    ,  109701.96    ,  113426.08    ,
     *   117218.34    ,
     *   88798.384    ,  92292.928    ,  95828.452    ,  99405.136    ,
     *   103023.16    ,  106682.69    ,  110383.91    ,  114152.74    ,
     *   117912.15    ,
     *   89571.313    ,  93057.897    ,  96585.564    ,  100154.51    ,
     *   103764.93    ,  107417.02    ,  111110.98    ,  114847.00    ,
     *   118650.48    ,
     *   90360.008    ,  93838.982    ,  97359.128    ,  100920.66    ,
     *   104523.80    ,  108168.74    ,  111855.71    ,  115584.93    ,
     *   119356.60    ,
     *   91163.499    ,  94635.194    ,  98148.141    ,  101702.57    ,
     *   105298.71    ,  108936.80    ,  112617.06    ,  116339.71    ,
     *   120105.01    ,
     *   91980.891    ,  95445.622    ,  98951.674    ,  102499.30    ,
     *   106088.73    ,  109720.23    ,  113394.02    ,  117110.37    ,
     *   120869.52    ,
     *   92811.357    ,  96269.423    ,  99768.871    ,  103309.96    ,
     *   106892.96    ,  110518.13    ,  114185.72    ,  117895.99    ,
     *   121649.22    ,
     *   93654.134    ,  97105.818    ,  100598.94    ,  104133.77    ,
     *   107710.59    ,  111329.68    ,  114991.29    ,  118695.72    ,
     *   122443.24    ,
     *   94508.514    ,  97954.085    ,  101441.14    ,  104969.97    ,
     *   108540.86    ,  112154.10    ,  115809.98    ,  119508.77    ,
     *   123250.78    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 64, 72) /
     *   95373.841    ,  98813.556    ,  102294.80    ,  105817.87    ,
     *   109383.06    ,  112990.69    ,  116641.04    ,  120334.42    ,
     *   124071.12    ,
     *   96249.505    ,  99683.608    ,  103159.27    ,  106676.82    ,
     *   110236.54    ,  113838.77    ,  117483.81    ,  121171.97    ,
     *   124903.57    ,
     *   97134.941    ,  100563.66    ,  104033.98    ,  107546.22    ,
     *   111100.69    ,  114697.73    ,  118337.66    ,  122020.79    ,
     *   125747.47    ,
     *   98029.620    ,  101453.18    ,  104918.37    ,  108425.51    ,
     *   111974.94    ,  115566.99    ,  119202.00    ,  122880.30    ,
     *   126602.22    ,
     *   98933.050    ,  102351.66    ,  105811.92    ,  109314.17    ,
     *   112858.75    ,  116446.01    ,  120076.28    ,  123749.92    ,
     *   127467.28    ,
     *   99844.772    ,  103258.63    ,  106714.16    ,  110211.71    ,
     *   113751.63    ,  117334.28    ,  120960.00    ,  124629.16    ,
     *   128342.10    ,
     *   100764.36    ,  104173.66    ,  107624.65    ,  111117.68    ,
     *   114653.12    ,  118231.33    ,  121852.67    ,  125517.51    ,
     *   129226.20    ,
     *   101691.40    ,  105096.33    ,  108542.95    ,  112031.65    ,
     *   115562.78    ,  119136.72    ,  122753.84    ,  126414.52    ,
     *   130119.12    ,
     *   102625.53    ,  106026.25    ,  109468.69    ,  112953.21    ,
     *   116480.20    ,  120050.04    ,  123663.10    ,  127319.76    ,
     *   131020.42    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 73, 81) /
     *   103566.39    ,  106963.07    ,  110401.48    ,  113881.99    ,
     *   117405.00    ,  120970.89    ,  124580.04    ,  128232.84    ,
     *   131929.69    ,
     *   104513.65    ,  107906.45    ,  111340.99    ,  114817.65    ,
     *   118336.82    ,  121898.91    ,  125504.29    ,  129153.38    ,
     *   132846.56    ,
     *   105467.00    ,  108856.07    ,  112286.89    ,  115759.84    ,
     *   119275.33    ,  122833.75    ,  126435.51    ,  130081.01    ,
     *   133770.66    ,
     *   106426.14    ,  109811.63    ,  113238.87    ,  116708.25    ,
     *   120220.19    ,  123775.09    ,  127373.36    ,  131015.41    ,
     *   134701.65    ,
     *   107390.81    ,  110772.85    ,  114196.64    ,  117662.60    ,
     *   121171.12    ,  124722.63    ,  128317.53    ,  131956.25    ,
     *   135639.21    ,
     *   108360.73    ,  111739.46    ,  115159.94    ,  118622.59    ,
     *   122127.83    ,  125676.07    ,  129267.74    ,  132903.25    ,
     *   136583.04    ,
     *   109335.67    ,  112711.21    ,  116128.51    ,  119587.98    ,
     *   123090.05    ,  126635.15    ,  130223.69    ,  133856.12    ,
     *   137532.85    ,
     *   110315.40    ,  113687.87    ,  117102.10    ,  120558.52    ,
     *   124057.54    ,  127599.61    ,  131185.14    ,  134814.59    ,
     *   138488.37    ,
     *   111299.69    ,  114669.21    ,  118080.49    ,  121533.96    ,
     *   125030.05    ,  128569.20    ,  132151.84    ,  135778.41    ,
     *   139449.36    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 82, 90) /
     *   112288.34    ,  115655.02    ,  119063.46    ,  122514.09    ,
     *   126007.36    ,  129543.69    ,  133123.54    ,  136747.35    ,
     *   140415.56    ,
     *   113281.15    ,  116645.10    ,  120050.80    ,  123498.71    ,
     *   126989.25    ,  130522.88    ,  134100.04    ,  137721.17    ,
     *   141386.74    ,
     *   114277.94    ,  117639.25    ,  121042.33    ,  124487.60    ,
     *   127975.53    ,  131506.54    ,  135081.11    ,  138699.67    ,
     *   142362.70    ,
     *   115278.53    ,  118637.31    ,  122037.85    ,  125480.60    ,
     *   128965.99    ,  132494.50    ,  136066.56    ,  139682.65    ,
     *   143343.22    ,
     *   116282.76    ,  119639.10    ,  123037.20    ,  126477.50    ,
     *   129960.47    ,  133486.55    ,  137056.21    ,  140669.91    ,
     *   144328.11    ,
     *   117290.47    ,  120644.46    ,  124040.21    ,  127478.16    ,
     *   130958.78    ,  134482.53    ,  138049.87    ,  141661.26    ,
     *   145317.18    ,
     *   118301.50    ,  121653.23    ,  125046.72    ,  128482.41    ,
     *   131960.77    ,  135482.27    ,  139047.37    ,  142656.54    ,
     *   146310.26    ,
     *   119315.72    ,  122665.27    ,  126056.58    ,  129490.09    ,
     *   132966.28    ,  136485.61    ,  140048.55    ,  143655.58    ,
     *   147307.18    ,
     *   120332.99    ,  123680.45    ,  127069.65    ,  130501.06    ,
     *   133975.15    ,  137492.39    ,  141053.26    ,  144658.22    ,
     *   148307.78    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 91, 99) /
     *   121353.19    ,  124698.62    ,  128085.80    ,  131515.19    ,
     *   134987.26    ,  138502.49    ,  142061.35    ,  145664.32    ,
     *   149311.90    ,
     *   122376.18    ,  125719.66    ,  129104.89    ,  132532.33    ,
     *   136002.46    ,  139515.74    ,  143072.67    ,  146673.73    ,
     *   150319.41    ,
     *   123401.85    ,  126743.46    ,  130126.81    ,  133552.37    ,
     *   137020.62    ,  140532.04    ,  144087.11    ,  147686.32    ,
     *   151330.16    ,
     *   124430.09    ,  127769.90    ,  131151.44    ,  134575.19    ,
     *   138041.64    ,  141551.25    ,  145104.53    ,  148701.95    ,
     *   152344.03    ,
     *   125460.80    ,  128798.87    ,  132178.66    ,  135600.67    ,
     *   139065.38    ,  142573.25    ,  146124.80    ,  149720.51    ,
     *   153360.88    ,
     *   126493.87    ,  129830.26    ,  133208.38    ,  136628.71    ,
     *   140091.73    ,  143597.94    ,  147147.82    ,  150741.87    ,
     *   154380.60    ,
     *   127529.21    ,  130863.98    ,  134240.48    ,  137659.20    ,
     *   141120.60    ,  144625.20    ,  148173.47    ,  151765.93    ,
     *   155403.08    ,
     *   128566.72    ,  131899.94    ,  135274.88    ,  138692.03    ,
     *   142151.88    ,  145654.93    ,  149201.66    ,  152792.58    ,
     *   156428.19    ,
     *   129606.31    ,  132938.03    ,  136311.48    ,  139727.13    ,
     *   143185.48    ,  146687.02    ,  150232.26    ,  153821.70    ,
     *   157455.85    /
        DATA ((ENTHV (J,K),J= 37, 45),K=100,108) /
     *   130647.91    ,  133978.18    ,  137350.18    ,  140764.39    ,
     *   144221.30    ,  147721.40    ,  151265.20    ,  154853.22    ,
     *   158485.95    ,
     *   131691.42    ,  135020.31    ,  138390.92    ,  141803.73    ,
     *   145259.24    ,  148757.96    ,  152300.38    ,  155887.02    ,
     *   159518.39    ,
     *   132736.78    ,  136064.33    ,  139433.59    ,  142845.07    ,
     *   146299.24    ,  149796.62    ,  153337.72    ,  156923.03    ,
     *   160553.09    ,
     *   133783.90    ,  137110.17    ,  140478.14    ,  143888.32    ,
     *   147341.21    ,  150837.30    ,  154377.11    ,  157961.15    ,
     *   161589.95    ,
     *   134832.72    ,  138157.75    ,  141524.48    ,  144933.42    ,
     *   148385.06    ,  151879.92    ,  155418.50    ,  159001.31    ,
     *   162628.88    ,
     *   135883.17    ,  139207.00    ,  142572.54    ,  145980.29    ,
     *   149430.74    ,  152924.40    ,  156461.79    ,  160043.42    ,
     *   163669.82    ,
     *   136935.19    ,  140257.87    ,  143622.26    ,  147028.85    ,
     *   150478.15    ,  153970.67    ,  157506.91    ,  161087.41    ,
     *   164712.69    ,
     *   137988.70    ,  141310.28    ,  144673.56    ,  148079.05    ,
     *   151527.24    ,  155018.65    ,  158553.80    ,  162133.21    ,
     *   165757.40    ,
     *   139043.66    ,  142364.18    ,  145726.40    ,  149130.81    ,
     *   152577.94    ,  156068.29    ,  159602.38    ,  163180.74    ,
     *   166803.89    /
        DATA ((ENTHV (J,K),J= 37, 45),K=109,117) /
     *   140100.00    ,  143419.50    ,  146780.69    ,  150184.09    ,
     *   153630.19    ,  157119.52    ,  160652.59    ,  164229.94    ,
     *   167852.08    ,
     *   141157.67    ,  144476.19    ,  147836.39    ,  151238.80    ,
     *   154683.93    ,  158172.27    ,  161704.37    ,  165280.74    ,
     *   168901.92    ,
     *   142216.62    ,  145534.19    ,  148893.45    ,  152294.91    ,
     *   155739.09    ,  159226.49    ,  162757.65    ,  166333.09    ,
     *   169953.35    ,
     *   143276.79    ,  146593.45    ,  149951.80    ,  153352.36    ,
     *   156795.62    ,  160282.12    ,  163812.38    ,  167386.92    ,
     *   171006.29    ,
     *   144338.13    ,  147653.92    ,  151011.40    ,  154411.08    ,
     *   157853.48    ,  161339.11    ,  164868.50    ,  168442.18    ,
     *   172060.69    ,
     *   145400.61    ,  148715.56    ,  152072.20    ,  155471.04    ,
     *   158912.60    ,  162397.39    ,  165925.95    ,  169498.81    ,
     *   173116.50    ,
     *   146464.16    ,  149778.31    ,  153134.15    ,  156532.19    ,
     *   159972.94    ,  163456.93    ,  166984.69    ,  170556.76    ,
     *   174173.67    ,
     *   147528.76    ,  150842.13    ,  154197.20    ,  157594.47    ,
     *   161034.45    ,  164517.67    ,  168044.67    ,  171615.97    ,
     *   175232.13    ,
     *   148594.35    ,  151906.99    ,  155261.31    ,  158657.84    ,
     *   162097.08    ,  165579.57    ,  169105.83    ,  172676.41    ,
     *   176291.84    /
        DATA ((ENTHV (J,K),J= 37, 45),K=118,126) /
     *   149660.90    ,  152972.83    ,  156326.44    ,  159722.26    ,
     *   163160.79    ,  166642.57    ,  170168.14    ,  173738.02    ,
     *   177352.76    ,
     *   150728.36    ,  154039.61    ,  157392.55    ,  160787.68    ,
     *   164225.54    ,  167706.65    ,  171231.54    ,  174800.75    ,
     *   178414.83    ,
     *   151796.71    ,  155107.31    ,  158459.59    ,  161854.08    ,
     *   165291.28    ,  168771.74    ,  172295.99    ,  175864.56    ,
     *   179478.02    ,
     *   152865.90    ,  156175.88    ,  159527.54    ,  162921.40    ,
     *   166357.99    ,  169837.83    ,  173361.46    ,  176929.42    ,
     *   180542.27    ,
     *   153935.89    ,  157245.28    ,  160596.34    ,  163989.61    ,
     *   167425.60    ,  170904.85    ,  174427.90    ,  177995.28    ,
     *   181607.55    ,
     *   155006.67    ,  158315.48    ,  161665.98    ,  165058.68    ,
     *   168494.10    ,  171972.79    ,  175495.27    ,  179062.09    ,
     *   182673.81    ,
     *   156078.18    ,  159386.46    ,  162736.41    ,  166128.56    ,
     *   169563.45    ,  173041.59    ,  176563.54    ,  180129.83    ,
     *   183741.03    ,
     *   157150.41    ,  160458.16    ,  163807.60    ,  167199.24    ,
     *   170633.60    ,  174111.23    ,  177632.67    ,  181198.46    ,
     *   184809.16    ,
     *   158223.32    ,  161530.58    ,  164879.52    ,  168270.66    ,
     *   171704.54    ,  175181.68    ,  178702.63    ,  182267.94    ,
     *   185878.16    /
        DATA ((ENTHV (J,K),J= 37, 45),K=127,135) /
     *   159296.88    ,  162603.67    ,  165952.14    ,  169342.81    ,
     *   172776.22    ,  176252.89    ,  179773.38    ,  183338.23    ,
     *   186948.00    ,
     *   160371.06    ,  163677.40    ,  167025.42    ,  170415.65    ,
     *   173848.61    ,  177324.85    ,  180844.90    ,  184409.31    ,
     *   188018.65    ,
     *   161445.84    ,  164751.76    ,  168099.35    ,  171489.15    ,
     *   174921.69    ,  178397.51    ,  181917.14    ,  185481.15    ,
     *   189090.08    ,
     *   162521.19    ,  165826.70    ,  169173.89    ,  172563.29    ,
     *   175995.43    ,  179470.85    ,  182990.08    ,  186553.70    ,
     *   190162.25    ,
     *   163597.09    ,  166902.22    ,  170249.02    ,  173638.04    ,
     *   177069.80    ,  180544.83    ,  184063.70    ,  187626.95    ,
     *   191235.13    ,
     *   164673.51    ,  167978.27    ,  171324.71    ,  174713.37    ,
     *   178144.77    ,  181619.45    ,  185137.96    ,  188700.86    ,
     *   192308.70    ,
     *   165750.42    ,  169054.84    ,  172400.94    ,  175789.25    ,
     *   179220.31    ,  182694.66    ,  186212.84    ,  189775.41    ,
     *   193382.93    ,
     *   166827.80    ,  170131.90    ,  173477.68    ,  176865.67    ,
     *   180296.41    ,  183770.43    ,  187288.30    ,  190850.56    ,
     *   194457.78    ,
     *   167905.64    ,  171209.43    ,  174554.90    ,  177942.59    ,
     *   181373.03    ,  184846.76    ,  188364.33    ,  191926.30    ,
     *   195533.24    /
        DATA ((ENTHV (J,K),J= 37, 45),K=136,144) /
     *   168983.91    ,  172287.41    ,  175632.60    ,  179020.00    ,
     *   182450.15    ,  185923.61    ,  189440.90    ,  193002.60    ,
     *   196609.27    ,
     *   170062.59    ,  173365.82    ,  176710.73    ,  180097.87    ,
     *   183527.76    ,  187000.95    ,  190517.99    ,  194079.44    ,
     *   197685.86    ,
     *   171141.65    ,  174444.63    ,  177789.30    ,  181176.18    ,
     *   184605.83    ,  188078.77    ,  191595.57    ,  195156.78    ,
     *   198762.98    ,
     *   172221.09    ,  175523.83    ,  178868.26    ,  182254.92    ,
     *   185684.33    ,  189157.05    ,  192673.62    ,  196234.62    ,
     *   199840.60    ,
     *   173300.87    ,  176603.40    ,  179947.61    ,  183334.05    ,
     *   186763.25    ,  190235.76    ,  193752.13    ,  197312.92    ,
     *   200918.70    ,
     *   174380.99    ,  177683.31    ,  181027.32    ,  184413.56    ,
     *   187842.56    ,  191314.88    ,  194831.06    ,  198391.67    ,
     *   201997.27    ,
     *   175461.42    ,  178763.55    ,  182107.38    ,  185493.43    ,
     *   188922.26    ,  192394.39    ,  195910.40    ,  199470.84    ,
     *   203076.28    ,
     *   176542.15    ,  179844.11    ,  183187.77    ,  186573.65    ,
     *   190002.31    ,  193474.28    ,  196990.13    ,  200550.41    ,
     *   204155.70    ,
     *   177623.16    ,  180924.97    ,  184268.47    ,  187654.20    ,
     *   191082.70    ,  194554.52    ,  198070.23    ,  201630.37    ,
     *   205235.53    /
        DATA ((ENTHV (J,K),J= 37, 45),K=145,153) /
     *   178704.44    ,  182006.10    ,  185349.46    ,  188735.05    ,
     *   192163.41    ,  195635.11    ,  199150.68    ,  202710.70    ,
     *   206315.74    ,
     *   179785.97    ,  183087.50    ,  186430.72    ,  189816.19    ,
     *   193244.43    ,  196716.01    ,  200231.47    ,  203791.38    ,
     *   207396.31    ,
     *   180867.73    ,  184169.14    ,  187512.26    ,  190897.61    ,
     *   194325.74    ,  197797.21    ,  201312.57    ,  204872.38    ,
     *   208477.23    ,
     *   181949.71    ,  185251.02    ,  188594.03    ,  191979.29    ,
     *   195407.33    ,  198878.70    ,  202393.97    ,  205953.70    ,
     *   209558.47    ,
     *   183031.89    ,  186333.11    ,  189676.04    ,  193061.21    ,
     *   196489.17    ,  199960.46    ,  203475.66    ,  207035.32    ,
     *   210640.03    ,
     *   184114.27    ,  187415.41    ,  190758.27    ,  194143.36    ,
     *   197571.25    ,  201042.48    ,  204557.62    ,  208117.22    ,
     *   211721.87    ,
     *   185196.83    ,  188497.90    ,  191840.69    ,  195225.73    ,
     *   198653.56    ,  202124.74    ,  205639.83    ,  209199.39    ,
     *   212804.00    ,
     *   186279.55    ,  189580.57    ,  192923.31    ,  196308.30    ,
     *   199736.09    ,  203207.23    ,  206722.28    ,  210281.80    ,
     *   213886.39    ,
     *   187362.42    ,  190663.41    ,  194006.11    ,  197391.06    ,
     *   200818.81    ,  204289.92    ,  207804.95    ,  211364.46    ,
     *   214969.03    /
        DATA ((ENTHV (J,K),J= 37, 45),K=154,162) /
     *   188445.44    ,  191746.39    ,  195089.06    ,  198473.99    ,
     *   201901.73    ,  205372.82    ,  208887.83    ,  212447.33    ,
     *   216051.90    ,
     *   189528.58    ,  192829.52    ,  196172.17    ,  199557.09    ,
     *   202984.81    ,  206455.90    ,  209970.91    ,  213530.41    ,
     *   217134.99    ,
     *   190611.84    ,  193912.77    ,  197255.42    ,  200640.34    ,
     *   204068.06    ,  207539.15    ,  211054.17    ,  214613.69    ,
     *   218218.29    ,
     *   191695.21    ,  194996.14    ,  198338.80    ,  201723.72    ,
     *   205151.46    ,  208622.56    ,  212137.60    ,  215697.15    ,
     *   219301.78    ,
     *   192778.67    ,  196079.62    ,  199422.29    ,  202807.23    ,
     *   206234.99    ,  209706.12    ,  213221.19    ,  216780.78    ,
     *   220385.45    ,
     *   193862.22    ,  197163.19    ,  200505.89    ,  203890.86    ,
     *   207318.65    ,  210789.82    ,  214304.93    ,  217864.56    ,
     *   221469.28    ,
     *   194945.84    ,  198246.84    ,  201589.58    ,  204974.59    ,
     *   208402.42    ,  211873.64    ,  215388.81    ,  218948.49    ,
     *   222553.28    ,
     *   196029.53    ,  199330.57    ,  202673.35    ,  206058.41    ,
     *   209486.30    ,  212957.58    ,  216472.80    ,  220032.55    ,
     *   223637.41    ,
     *   197113.27    ,  200414.37    ,  203757.20    ,  207142.32    ,
     *   210570.27    ,  214041.61    ,  217556.91    ,  221116.74    ,
     *   224721.68    /
        DATA ((ENTHV (J,K),J= 46, 54),K=  1,  9) /
     *   161510.08    ,  164125.12    ,  166782.48    ,  169482.87    ,
     *   172226.98    ,  175015.51    ,  177849.18    ,  180728.74    ,
     *   183654.91    ,
     *   161509.22    ,  164124.28    ,  166781.67    ,  169482.09    ,
     *   172226.22    ,  175014.77    ,  177848.47    ,  180728.05    ,
     *   183654.24    ,
     *   161507.51    ,  164122.62    ,  166780.06    ,  169480.52    ,
     *   172224.70    ,  175013.30    ,  177847.05    ,  180726.67    ,
     *   183652.91    ,
     *   161504.07    ,  164119.28    ,  166776.83    ,  169477.39    ,
     *   172221.67    ,  175010.37    ,  177844.21    ,  180723.92    ,
     *   183650.25    ,
     *   161497.19    ,  164112.62    ,  166770.37    ,  169471.13    ,
     *   172215.60    ,  175004.50    ,  177838.52    ,  180718.42    ,
     *   183644.93    ,
     *   161483.44    ,  164099.29    ,  166757.45    ,  169458.61    ,
     *   172203.48    ,  174992.75    ,  177827.15    ,  180707.42    ,
     *   183634.28    ,
     *   161455.94    ,  164072.62    ,  166731.61    ,  169433.57    ,
     *   172179.22    ,  174969.26    ,  177804.42    ,  180685.41    ,
     *   183613.00    ,
     *   161400.95    ,  164019.31    ,  166679.93    ,  169383.50    ,
     *   172130.72    ,  174922.30    ,  177758.95    ,  180641.41    ,
     *   183570.43    ,
     *   161290.99    ,  163912.71    ,  166576.62    ,  169283.40    ,
     *   172033.76    ,  174828.41    ,  177668.06    ,  180553.46    ,
     *   183485.35    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 10, 18) /
     *   161071.18    ,  163699.64    ,  166370.13    ,  169083.34    ,
     *   171839.99    ,  174640.79    ,  177486.45    ,  180377.73    ,
     *   183315.36    ,
     *   160632.02    ,  163273.99    ,  165957.69    ,  168683.81    ,
     *   171453.07    ,  174266.18    ,  177123.89    ,  180026.94    ,
     *   182976.09    ,
     *   159755.63    ,  162424.82    ,  165135.09    ,  167887.16    ,
     *   170681.76    ,  173519.63    ,  176401.52    ,  179328.19    ,
     *   182300.42    ,
     *   158011.47    ,  160735.79    ,  163499.82    ,  166304.30    ,
     *   169150.02    ,  172037.77    ,  174968.33    ,  177942.50    ,
     *   180961.09    ,
     *   154565.15    ,  157402.02    ,  160275.48    ,  163186.41    ,
     *   166135.73    ,  169124.31    ,  172153.06    ,  175222.88    ,
     *   178334.67    ,
     *   150942.43    ,  153902.30    ,  156894.99    ,  159921.56    ,
     *   162983.09    ,  166080.62    ,  169215.20    ,  172387.86    ,
     *   175599.63    ,
     *   147425.18    ,  150508.32    ,  153620.19    ,  156762.08    ,
     *   159935.26    ,  163140.97    ,  166380.43    ,  169654.83    ,
     *   172965.37    ,
     *   144037.00    ,  147241.46    ,  150470.46    ,  153725.52    ,
     *   157008.14    ,  160319.76    ,  163661.78    ,  167035.57    ,
     *   170442.47    ,
     *   140800.46    ,  144122.05    ,  147464.08    ,  150828.33    ,
     *   154216.50    ,  157630.24    ,  161071.14    ,  164540.73    ,
     *   168040.51    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 19, 27) /
     *   137735.97    ,  141168.29    ,  144617.32    ,  148085.03    ,
     *   151573.32    ,  155084.01    ,  158618.84    ,  162179.52    ,
     *   165767.66    ,
     *   134860.59    ,  138395.38    ,  141943.69    ,  145507.64    ,
     *   149089.27    ,  152690.53    ,  156313.30    ,  159959.38    ,
     *   163630.52    ,
     *   132187.23    ,  135814.78    ,  139453.36    ,  143105.18    ,
     *   146772.35    ,  150456.88    ,  154160.74    ,  157885.81    ,
     *   161633.90    ,
     *   129724.13    ,  133433.83    ,  137152.87    ,  140883.43    ,
     *   144627.64    ,  148387.54    ,  152165.09    ,  155962.21    ,
     *   159780.76    ,
     *   127474.80    ,  131255.70    ,  135045.03    ,  138844.89    ,
     *   142657.35    ,  146484.39    ,  150327.97    ,  154189.97    ,
     *   158072.23    ,
     *   125438.37    ,  129279.67    ,  133129.23    ,  136989.00    ,
     *   140860.94    ,  144746.93    ,  148648.84    ,  152568.51    ,
     *   156507.73    ,
     *   123610.25    ,  127501.70    ,  131401.86    ,  135312.53    ,
     *   139235.48    ,  143172.47    ,  147125.26    ,  151095.57    ,
     *   155085.12    ,
     *   121982.89    ,  125915.04    ,  129856.91    ,  133810.06    ,
     *   137776.07    ,  141756.56    ,  145753.14    ,  149767.40    ,
     *   153800.96    ,
     *   120546.67    ,  124511.06    ,  128486.56    ,  132474.51    ,
     *   136476.31    ,  140493.37    ,  144527.15    ,  148579.12    ,
     *   152650.75    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 28, 36) /
     *   119290.63    ,  123279.82    ,  127281.80    ,  131297.70    ,
     *   135328.70    ,  139376.05    ,  143441.03    ,  147524.97    ,
     *   151629.21    ,
     *   118203.13    ,  122210.69    ,  126232.91    ,  130270.72    ,
     *   134325.10    ,  138397.13    ,  142487.91    ,  146598.62    ,
     *   150730.48    ,
     *   117272.35    ,  121292.79    ,  125329.89    ,  129384.37    ,
     *   133457.04    ,  137548.78    ,  141660.56    ,  145793.40    ,
     *   149948.39    ,
     *   116486.61    ,  120515.35    ,  124562.77    ,  128629.42    ,
     *   132715.95    ,  136823.08    ,  140951.63    ,  145102.50    ,
     *   149276.62    ,
     *   115834.66    ,  119867.89    ,  123921.81    ,  127996.82    ,
     *   132093.41    ,  136212.19    ,  140353.83    ,  144519.10    ,
     *   148708.82    ,
     *   115305.85    ,  119340.44    ,  123397.67    ,  127477.82    ,
     *   131581.27    ,  135708.48    ,  139860.03    ,  144036.54    ,
     *   148238.75    ,
     *   114890.15    ,  118923.58    ,  122981.51    ,  127064.14    ,
     *   131171.72    ,  135304.64    ,  139463.34    ,  143648.38    ,
     *   147860.36    ,
     *   114578.26    ,  118608.51    ,  122665.03    ,  126747.93    ,
     *   130857.38    ,  134993.69    ,  139157.22    ,  143348.42    ,
     *   147567.83    ,
     *   114361.61    ,  118387.09    ,  122440.50    ,  126521.86    ,
     *   130631.32    ,  134769.08    ,  138935.45    ,  143130.81    ,
     *   147355.61    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 37, 45) /
     *   114232.30    ,  118251.80    ,  122300.74    ,  126379.13    ,
     *   130487.05    ,  134624.66    ,  138792.21    ,  142990.01    ,
     *   147218.47    ,
     *   114183.14    ,  118195.73    ,  122239.16    ,  126313.41    ,
     *   130418.55    ,  134554.68    ,  138722.02    ,  142920.83    ,
     *   147151.44    ,
     *   114207.56    ,  118212.55    ,  122249.67    ,  126318.89    ,
     *   130420.24    ,  134553.82    ,  138719.79    ,  142918.39    ,
     *   147149.90    ,
     *   114299.58    ,  118296.49    ,  122326.71    ,  126390.19    ,
     *   130486.97    ,  134617.11    ,  138780.78    ,  142978.15    ,
     *   147209.51    ,
     *   114453.78    ,  118442.29    ,  122465.17    ,  126522.40    ,
     *   130613.99    ,  134740.01    ,  138900.59    ,  143095.91    ,
     *   147326.21    ,
     *   114665.23    ,  118645.15    ,  122660.41    ,  126710.99    ,
     *   130796.92    ,  134918.27    ,  139075.15    ,  143267.74    ,
     *   147496.25    ,
     *   114929.48    ,  118900.70    ,  122908.16    ,  126951.84    ,
     *   131031.76    ,  135148.02    ,  139300.71    ,  143490.00    ,
     *   147716.11    ,
     *   115242.46    ,  119204.98    ,  123204.54    ,  127241.14    ,
     *   131314.82    ,  135425.66    ,  139573.78    ,  143759.34    ,
     *   147982.54    ,
     *   115600.49    ,  119554.36    ,  123546.00    ,  127575.43    ,
     *   131642.70    ,  135747.90    ,  139891.16    ,  144072.64    ,
     *   148292.52    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 46, 54) /
     *   116000.25    ,  119945.56    ,  123929.31    ,  127951.53    ,
     *   132012.30    ,  136111.71    ,  140249.89    ,  144427.01    ,
     *   148643.27    ,
     *   116438.68    ,  120375.58    ,  124351.51    ,  128366.54    ,
     *   132420.76    ,  136514.28    ,  140647.23    ,  144819.79    ,
     *   149032.17    ,
     *   116913.03    ,  120841.67    ,  124809.89    ,  128817.79    ,
     *   132865.47    ,  136953.05    ,  141080.67    ,  145248.53    ,
     *   149456.83    ,
     *   117420.78    ,  121341.33    ,  125301.99    ,  129302.84    ,
     *   133344.01    ,  137425.64    ,  141547.89    ,  145710.94    ,
     *   149915.02    ,
     *   117959.62    ,  121872.29    ,  125825.53    ,  129819.45    ,
     *   133854.18    ,  137929.88    ,  142046.73    ,  146204.92    ,
     *   150404.68    ,
     *   118527.46    ,  122432.46    ,  126378.44    ,  130365.55    ,
     *   134393.93    ,  138463.76    ,  142575.22    ,  146728.52    ,
     *   150923.90    ,
     *   119122.37    ,  123019.90    ,  126958.81    ,  130939.26    ,
     *   134961.40    ,  139025.42    ,  143131.52    ,  147279.93    ,
     *   151470.89    ,
     *   119742.59    ,  123632.87    ,  127564.90    ,  131538.82    ,
     *   135554.84    ,  139613.14    ,  143713.95    ,  147857.49    ,
     *   152044.01    ,
     *   120386.49    ,  124269.75    ,  128195.07    ,  132162.64    ,
     *   136172.67    ,  140225.35    ,  144320.92    ,  148459.63    ,
     *   152641.74    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 55, 63) /
     *   121052.60    ,  124929.04    ,  128847.85    ,  132809.24    ,
     *   136813.40    ,  140860.58    ,  144951.00    ,  149084.94    ,
     *   153262.66    ,
     *   121739.55    ,  125609.38    ,  129521.87    ,  133477.23    ,
     *   137475.68    ,  141517.47    ,  145602.84    ,  149732.06    ,
     *   153905.43    ,
     *   122471.21    ,  126309.50    ,  130215.86    ,  134165.36    ,
     *   138158.24    ,  142194.76    ,  146275.17    ,  150399.77    ,
     *   154568.84    ,
     *   123170.96    ,  127052.85    ,  130928.64    ,  134872.46    ,
     *   138859.91    ,  142891.29    ,  146966.85    ,  151086.90    ,
     *   155251.74    ,
     *   123913.18    ,  127764.47    ,  131683.25    ,  135621.51    ,
     *   139579.61    ,  143605.97    ,  147676.79    ,  151792.38    ,
     *   155953.05    ,
     *   124671.72    ,  128517.24    ,  132406.32    ,  136339.26    ,
     *   140339.92    ,  144361.36    ,  148403.99    ,  152515.22    ,
     *   156671.80    ,
     *   125445.66    ,  129285.58    ,  133169.28    ,  137097.02    ,
     *   141069.10    ,  145085.83    ,  149170.61    ,  153254.47    ,
     *   157407.05    ,
     *   126234.11    ,  130068.65    ,  133947.12    ,  137869.83    ,
     *   141837.08    ,  145849.19    ,  149906.47    ,  154031.92    ,
     *   158180.54    ,
     *   127036.30    ,  130865.62    ,  134739.04    ,  138656.88    ,
     *   142619.44    ,  146627.06    ,  150680.07    ,  154778.80    ,
     *   158923.62    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 64, 72) /
     *   127851.47    ,  131675.75    ,  135544.29    ,  139457.41    ,
     *   143415.43    ,  147418.69    ,  151467.53    ,  155562.30    ,
     *   159703.37    ,
     *   128678.91    ,  132498.34    ,  136362.16    ,  140270.71    ,
     *   144224.32    ,  148223.35    ,  152268.14    ,  156359.05    ,
     *   160496.47    ,
     *   129518.00    ,  133332.73    ,  137191.98    ,  141096.11    ,
     *   145045.46    ,  149040.38    ,  153081.23    ,  157168.39    ,
     *   161302.24    ,
     *   130368.11    ,  134178.31    ,  138033.15    ,  141933.00    ,
     *   145878.22    ,  149869.15    ,  153906.18    ,  157989.69    ,
     *   162120.07    ,
     *   131228.68    ,  135034.50    ,  138885.09    ,  142780.80    ,
     *   146722.01    ,  150709.08    ,  154742.41    ,  158822.36    ,
     *   162949.36    ,
     *   132099.19    ,  135900.78    ,  139747.25    ,  143638.96    ,
     *   147576.29    ,  151559.62    ,  155589.34    ,  159665.85    ,
     *   163789.55    ,
     *   132979.12    ,  136776.64    ,  140619.13    ,  144506.97    ,
     *   148440.55    ,  152420.25    ,  156446.48    ,  160519.64    ,
     *   164640.14    ,
     *   133868.02    ,  137661.60    ,  141500.25    ,  145384.35    ,
     *   149314.29    ,  153290.48    ,  157313.32    ,  161383.23    ,
     *   165500.62    ,
     *   134765.44    ,  138555.23    ,  142390.16    ,  146270.64    ,
     *   150197.08    ,  154169.86    ,  158189.42    ,  162256.17    ,
     *   166370.53    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 73, 81) /
     *   135670.98    ,  139457.09    ,  143288.44    ,  147165.43    ,
     *   151088.46    ,  155057.96    ,  159074.33    ,  163138.01    ,
     *   167249.44    ,
     *   136584.24    ,  140366.82    ,  144194.70    ,  148068.31    ,
     *   151988.06    ,  155954.36    ,  159967.65    ,  164028.36    ,
     *   168136.94    ,
     *   137504.86    ,  141284.02    ,  145108.56    ,  148978.91    ,
     *   152895.47    ,  156858.69    ,  160868.99    ,  164926.82    ,
     *   169032.63    ,
     *   138432.49    ,  142208.36    ,  146029.67    ,  149896.86    ,
     *   153810.35    ,  157770.58    ,  161777.99    ,  165833.03    ,
     *   169936.15    ,
     *   139366.81    ,  143139.50    ,  146957.70    ,  150821.84    ,
     *   154732.35    ,  158689.69    ,  162694.30    ,  166746.63    ,
     *   170847.15    ,
     *   140307.52    ,  144077.14    ,  147892.33    ,  151753.52    ,
     *   155661.16    ,  159615.70    ,  163617.60    ,  167667.31    ,
     *   171765.31    ,
     *   141254.32    ,  145020.98    ,  148833.26    ,  152691.60    ,
     *   156596.47    ,  160548.30    ,  164547.57    ,  168594.75    ,
     *   172690.30    ,
     *   142206.94    ,  145970.74    ,  149780.21    ,  153635.81    ,
     *   157537.99    ,  161487.21    ,  165483.94    ,  169528.65    ,
     *   173621.84    ,
     *   143165.13    ,  146926.16    ,  150732.92    ,  154585.86    ,
     *   158485.45    ,  162432.14    ,  166426.41    ,  170468.75    ,
     *   174559.64    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 82, 90) /
     *   144128.62    ,  147887.00    ,  151691.14    ,  155541.52    ,
     *   159438.59    ,  163382.84    ,  167374.74    ,  171414.77    ,
     *   175503.43    ,
     *   145097.20    ,  148853.01    ,  152654.63    ,  156502.53    ,
     *   160397.18    ,  164339.06    ,  168328.66    ,  172366.47    ,
     *   176452.97    ,
     *   146070.64    ,  149823.97    ,  153623.15    ,  157468.66    ,
     *   161360.97    ,  165300.57    ,  169287.95    ,  173323.60    ,
     *   177408.02    ,
     *   147048.74    ,  150799.67    ,  154596.50    ,  158439.70    ,
     *   162329.75    ,  166267.14    ,  170252.37    ,  174285.93    ,
     *   178368.34    ,
     *   148031.29    ,  151779.92    ,  155574.47    ,  159415.44    ,
     *   163303.31    ,  167238.57    ,  171221.72    ,  175253.26    ,
     *   179333.72    ,
     *   149018.10    ,  152764.50    ,  156556.87    ,  160395.68    ,
     *   164281.44    ,  168214.64    ,  172195.78    ,  176225.38    ,
     *   180303.95    ,
     *   150009.01    ,  153753.26    ,  157543.51    ,  161380.25    ,
     *   165263.97    ,  169195.18    ,  173174.38    ,  177202.09    ,
     *   181278.83    ,
     *   151003.82    ,  154746.01    ,  158534.21    ,  162368.95    ,
     *   166250.70    ,  170179.99    ,  174157.32    ,  178183.21    ,
     *   182258.18    ,
     *   152002.40    ,  155742.58    ,  159528.82    ,  163361.61    ,
     *   167241.47    ,  171168.90    ,  175144.42    ,  179168.55    ,
     *   183241.82    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 91, 99) /
     *   153004.57    ,  156742.82    ,  160527.16    ,  164358.09    ,
     *   168236.12    ,  172161.75    ,  176135.53    ,  180157.96    ,
     *   184229.58    ,
     *   154010.19    ,  157746.59    ,  161529.09    ,  165358.22    ,
     *   169234.48    ,  173158.39    ,  177130.47    ,  181151.26    ,
     *   185221.29    ,
     *   155019.13    ,  158753.73    ,  162534.47    ,  166361.86    ,
     *   170236.41    ,  174158.65    ,  178129.10    ,  182148.31    ,
     *   186216.80    ,
     *   156031.25    ,  159764.12    ,  163543.15    ,  167368.86    ,
     *   171241.77    ,  175162.40    ,  179131.28    ,  183148.95    ,
     *   187215.96    ,
     *   157046.41    ,  160777.62    ,  164555.01    ,  168379.10    ,
     *   172250.42    ,  176169.49    ,  180136.86    ,  184153.05    ,
     *   188218.63    ,
     *   158064.51    ,  161794.10    ,  165569.91    ,  169392.44    ,
     *   173262.23    ,  177179.80    ,  181145.71    ,  185160.48    ,
     *   189224.67    ,
     *   159085.41    ,  162813.46    ,  166587.74    ,  170408.77    ,
     *   174277.08    ,  178193.21    ,  182157.70    ,  186171.10    ,
     *   190233.96    ,
     *   160109.02    ,  163835.58    ,  167608.38    ,  171427.96    ,
     *   175294.85    ,  179209.58    ,  183172.71    ,  187184.79    ,
     *   191246.37    ,
     *   161135.22    ,  164860.34    ,  168631.72    ,  172449.90    ,
     *   176315.42    ,  180228.82    ,  184190.63    ,  188201.43    ,
     *   192261.77    /
        DATA ((ENTHV (J,K),J= 46, 54),K=100,108) /
     *   162163.92    ,  165887.65    ,  169657.66    ,  173474.50    ,
     *   177338.70    ,  181250.80    ,  185211.35    ,  189220.92    ,
     *   193280.06    ,
     *   163195.01    ,  166917.40    ,  170686.10    ,  174501.64    ,
     *   178364.56    ,  182275.42    ,  186234.75    ,  190243.14    ,
     *   194301.13    ,
     *   164228.40    ,  167949.51    ,  171716.94    ,  175531.23    ,
     *   179392.93    ,  183302.58    ,  187260.75    ,  191267.99    ,
     *   195324.87    ,
     *   165264.01    ,  168983.88    ,  172750.09    ,  176563.18    ,
     *   180423.69    ,  184332.19    ,  188289.22    ,  192295.37    ,
     *   196351.19    ,
     *   166301.74    ,  170020.42    ,  173785.45    ,  177597.38    ,
     *   181456.76    ,  185364.15    ,  189320.10    ,  193325.18    ,
     *   197379.98    ,
     *   167341.52    ,  171059.05    ,  174822.95    ,  178633.77    ,
     *   182492.06    ,  186398.37    ,  190353.28    ,  194357.34    ,
     *   198411.15    ,
     *   168383.27    ,  172099.69    ,  175862.51    ,  179672.25    ,
     *   183529.49    ,  187434.77    ,  191388.67    ,  195391.76    ,
     *   199444.63    ,
     *   169426.90    ,  173142.27    ,  176904.03    ,  180712.75    ,
     *   184568.97    ,  188473.27    ,  192426.21    ,  196428.36    ,
     *   200480.31    ,
     *   170472.36    ,  174186.70    ,  177947.46    ,  181755.19    ,
     *   185610.44    ,  189513.79    ,  193465.79    ,  197467.04    ,
     *   201518.12    /
        DATA ((ENTHV (J,K),J= 46, 54),K=109,117) /
     *   171519.57    ,  175232.93    ,  178992.72    ,  182799.49    ,
     *   186653.81    ,  190556.24    ,  194507.36    ,  198507.74    ,
     *   202557.98    ,
     *   172568.45    ,  176280.87    ,  180039.73    ,  183845.59    ,
     *   187699.02    ,  191600.57    ,  195550.83    ,  199550.38    ,
     *   203599.82    ,
     *   173618.96    ,  177330.47    ,  181088.44    ,  184893.43    ,
     *   188745.99    ,  192646.70    ,  196596.14    ,  200594.90    ,
     *   204643.56    ,
     *   174671.02    ,  178381.67    ,  182138.78    ,  185942.92    ,
     *   189794.66    ,  193694.56    ,  197643.22    ,  201641.21    ,
     *   205689.13    ,
     *   175724.58    ,  179434.39    ,  183190.68    ,  186994.02    ,
     *   190844.96    ,  194744.09    ,  198691.99    ,  202689.25    ,
     *   206736.47    ,
     *   176779.58    ,  180488.59    ,  184244.09    ,  188046.65    ,
     *   191896.84    ,  195795.23    ,  199742.41    ,  203738.97    ,
     *   207785.51    ,
     *   177835.97    ,  181544.21    ,  185298.96    ,  189100.78    ,
     *   192950.24    ,  196847.92    ,  200794.41    ,  204790.30    ,
     *   208836.19    ,
     *   178893.68    ,  182601.19    ,  186355.22    ,  190156.33    ,
     *   194005.09    ,  197902.09    ,  201847.92    ,  205843.17    ,
     *   209888.44    ,
     *   179952.69    ,  183659.49    ,  187412.82    ,  191213.25    ,
     *   195061.35    ,  198957.70    ,  202902.90    ,  206897.54    ,
     *   210942.22    /
        DATA ((ENTHV (J,K),J= 46, 54),K=118,126) /
     *   181012.92    ,  184719.05    ,  188471.72    ,  192271.50    ,
     *   196118.96    ,  200014.70    ,  203959.29    ,  207953.35    ,
     *   211997.47    ,
     *   182074.34    ,  185779.83    ,  189531.86    ,  193331.02    ,
     *   197177.88    ,  201073.02    ,  205017.04    ,  209010.54    ,
     *   213054.13    ,
     *   183136.90    ,  186841.77    ,  190593.20    ,  194391.77    ,
     *   198238.04    ,  202132.62    ,  206076.10    ,  210069.07    ,
     *   214112.15    ,
     *   184200.55    ,  187904.84    ,  191655.69    ,  195453.69    ,
     *   199299.42    ,  203193.46    ,  207136.41    ,  211128.88    ,
     *   215171.48    ,
     *   185265.26    ,  188968.99    ,  192719.29    ,  196516.75    ,
     *   200361.95    ,  204255.48    ,  208197.94    ,  212189.93    ,
     *   216232.07    ,
     *   186330.99    ,  190034.18    ,  193783.96    ,  197580.90    ,
     *   201425.60    ,  205318.65    ,  209260.64    ,  213252.17    ,
     *   217293.88    ,
     *   187397.69    ,  191100.37    ,  194849.65    ,  198646.11    ,
     *   202490.33    ,  206382.91    ,  210324.46    ,  214315.57    ,
     *   218356.86    ,
     *   188465.32    ,  192167.52    ,  195916.32    ,  199712.32    ,
     *   203556.09    ,  207448.24    ,  211389.36    ,  215380.06    ,
     *   219420.97    ,
     *   189533.85    ,  193235.59    ,  196983.95    ,  200779.50    ,
     *   204622.85    ,  208514.58    ,  212455.30    ,  216445.62    ,
     *   220486.17    /
        DATA ((ENTHV (J,K),J= 46, 54),K=127,135) /
     *   190603.25    ,  194304.55    ,  198052.48    ,  201847.62    ,
     *   205690.56    ,  209581.90    ,  213522.25    ,  217512.21    ,
     *   221552.41    ,
     *   191673.48    ,  195374.37    ,  199121.90    ,  202916.64    ,
     *   206759.20    ,  210650.17    ,  214590.16    ,  218579.78    ,
     *   222619.66    ,
     *   192744.51    ,  196445.01    ,  200192.15    ,  203986.52    ,
     *   207828.72    ,  211719.34    ,  215659.00    ,  219648.31    ,
     *   223687.88    ,
     *   193816.30    ,  197516.43    ,  201263.21    ,  205057.23    ,
     *   208899.09    ,  212789.39    ,  216728.73    ,  220717.74    ,
     *   224757.04    ,
     *   194888.83    ,  198588.61    ,  202335.05    ,  206128.74    ,
     *   209970.28    ,  213860.27    ,  217799.33    ,  221788.06    ,
     *   225827.09    ,
     *   195962.06    ,  199661.51    ,  203407.64    ,  207201.02    ,
     *   211042.26    ,  214931.97    ,  218870.74    ,  222859.22    ,
     *   226898.01    ,
     *   197035.97    ,  200735.11    ,  204480.94    ,  208274.03    ,
     *   212114.99    ,  216004.43    ,  219942.96    ,  223931.19    ,
     *   227969.76    ,
     *   198110.53    ,  201809.38    ,  205554.93    ,  209347.75    ,
     *   213188.45    ,  217077.64    ,  221015.93    ,  225003.94    ,
     *   229042.31    ,
     *   199185.71    ,  202884.29    ,  206629.57    ,  210422.14    ,
     *   214262.61    ,  218151.57    ,  222089.64    ,  226077.45    ,
     *   230115.62    /
        DATA ((ENTHV (J,K),J= 46, 54),K=136,144) /
     *   200261.49    ,  203959.82    ,  207704.85    ,  211497.19    ,
     *   215337.43    ,  219226.18    ,  223164.05    ,  227151.68    ,
     *   231189.68    ,
     *   201337.83    ,  205035.93    ,  208780.74    ,  212572.86    ,
     *   216412.90    ,  220301.45    ,  224239.14    ,  228226.60    ,
     *   232264.45    ,
     *   202414.72    ,  206112.61    ,  209857.21    ,  213649.13    ,
     *   217488.98    ,  221377.35    ,  225314.88    ,  229302.19    ,
     *   233339.90    ,
     *   203492.14    ,  207189.82    ,  210934.23    ,  214725.98    ,
     *   218565.65    ,  222453.87    ,  226391.24    ,  230378.41    ,
     *   234416.01    ,
     *   204570.05    ,  208267.55    ,  212011.79    ,  215803.37    ,
     *   219642.89    ,  223530.96    ,  227468.21    ,  231455.26    ,
     *   235492.75    ,
     *   205648.45    ,  209345.78    ,  213089.86    ,  216881.29    ,
     *   220720.66    ,  224608.61    ,  228545.74    ,  232532.69    ,
     *   236570.09    ,
     *   206727.30    ,  210424.48    ,  214168.42    ,  217959.71    ,
     *   221798.96    ,  225686.79    ,  229623.82    ,  233610.68    ,
     *   237648.01    ,
     *   207806.58    ,  211503.63    ,  215247.44    ,  219038.61    ,
     *   222877.76    ,  226765.49    ,  230702.43    ,  234689.22    ,
     *   238726.48    ,
     *   208886.28    ,  212583.21    ,  216326.90    ,  220117.98    ,
     *   223957.03    ,  227844.68    ,  231781.55    ,  235768.27    ,
     *   239805.49    /
        DATA ((ENTHV (J,K),J= 46, 54),K=145,153) /
     *   209966.38    ,  213663.20    ,  217406.80    ,  221197.78    ,
     *   225036.75    ,  228924.33    ,  232861.14    ,  236847.82    ,
     *   240885.01    ,
     *   211046.85    ,  214743.58    ,  218487.09    ,  222278.00    ,
     *   226116.91    ,  230004.43    ,  233941.20    ,  237927.85    ,
     *   241965.02    ,
     *   212127.68    ,  215824.33    ,  219567.78    ,  223358.62    ,
     *   227197.48    ,  231084.96    ,  235021.70    ,  239008.33    ,
     *   243045.50    ,
     *   213208.85    ,  216905.44    ,  220648.83    ,  224439.63    ,
     *   228278.44    ,  232165.90    ,  236102.62    ,  240089.25    ,
     *   244126.42    ,
     *   214290.35    ,  217986.89    ,  221730.23    ,  225521.00    ,
     *   229359.79    ,  233247.23    ,  237183.94    ,  241170.58    ,
     *   245207.77    ,
     *   215372.15    ,  219068.65    ,  222811.97    ,  226602.71    ,
     *   230441.49    ,  234328.92    ,  238265.65    ,  242252.30    ,
     *   246289.53    ,
     *   216454.25    ,  220150.72    ,  223894.02    ,  227684.75    ,
     *   231523.53    ,  235410.98    ,  239347.72    ,  243334.40    ,
     *   247371.67    ,
     *   217536.62    ,  221233.08    ,  224976.37    ,  228767.11    ,
     *   232605.89    ,  236493.36    ,  240430.14    ,  244416.87    ,
     *   248454.19    ,
     *   218619.25    ,  222315.71    ,  226059.01    ,  229849.76    ,
     *   233688.57    ,  237576.07    ,  241512.89    ,  245499.67    ,
     *   249537.07    /
        DATA ((ENTHV (J,K),J= 46, 54),K=154,162) /
     *   219702.12    ,  223398.59    ,  227141.91    ,  230932.69    ,
     *   234771.53    ,  238659.08    ,  242595.96    ,  246582.81    ,
     *   250620.28    ,
     *   220785.23    ,  224481.72    ,  228225.07    ,  232015.88    ,
     *   235854.77    ,  239742.38    ,  243679.32    ,  247666.25    ,
     *   251703.81    ,
     *   221868.55    ,  225565.08    ,  229308.47    ,  233099.33    ,
     *   236938.28    ,  240825.95    ,  244762.97    ,  248749.98    ,
     *   252787.65    ,
     *   222952.08    ,  226648.65    ,  230392.09    ,  234183.01    ,
     *   238022.03    ,  241909.77    ,  245846.88    ,  249834.00    ,
     *   253871.77    ,
     *   224035.80    ,  227732.42    ,  231475.92    ,  235266.91    ,
     *   239106.01    ,  242993.84    ,  246931.05    ,  250918.27    ,
     *   254956.17    ,
     *   225119.69    ,  228816.38    ,  232559.95    ,  236351.02    ,
     *   240190.21    ,  244078.14    ,  248015.46    ,  252002.80    ,
     *   256040.82    ,
     *   226203.75    ,  229900.51    ,  233644.17    ,  237435.33    ,
     *   241274.61    ,  245162.65    ,  249100.09    ,  253087.56    ,
     *   257125.73    ,
     *   227287.96    ,  230984.81    ,  234728.56    ,  238519.82    ,
     *   242359.21    ,  246247.37    ,  250184.93    ,  254172.54    ,
     *   258210.86    ,
     *   228372.32    ,  232069.26    ,  235813.11    ,  239604.48    ,
     *   243443.99    ,  247332.27    ,  251269.97    ,  255257.73    ,
     *   259296.21    /
        DATA ((ENTHV (J,K),J= 55, 63),K=  1,  9) /
     *   186628.45    ,  189650.13    ,  192720.74    ,  195841.05    ,
     *   199011.89    ,  202234.05    ,  205508.38    ,  208835.73    ,
     *   212216.94    ,
     *   186627.81    ,  189649.51    ,  192720.14    ,  195840.47    ,
     *   199011.33    ,  202233.51    ,  205507.86    ,  208835.22    ,
     *   212216.45    ,
     *   186626.52    ,  189648.27    ,  192718.94    ,  195839.31    ,
     *   199010.20    ,  202232.43    ,  205506.82    ,  208834.22    ,
     *   212215.48    ,
     *   186623.95    ,  189645.78    ,  192716.53    ,  195836.99    ,
     *   199007.96    ,  202230.27    ,  205504.73    ,  208832.21    ,
     *   212213.55    ,
     *   186618.80    ,  189640.80    ,  192711.72    ,  195832.35    ,
     *   199003.48    ,  202225.94    ,  205500.56    ,  208828.19    ,
     *   212209.67    ,
     *   186608.51    ,  189630.85    ,  192702.11    ,  195823.06    ,
     *   198994.52    ,  202217.29    ,  205492.22    ,  208820.15    ,
     *   212201.93    ,
     *   186587.92    ,  189610.96    ,  192682.88    ,  195804.49    ,
     *   198976.59    ,  202199.99    ,  205475.54    ,  208804.06    ,
     *   212186.44    ,
     *   186546.76    ,  189571.17    ,  192644.44    ,  195767.36    ,
     *   198940.75    ,  202165.41    ,  205442.18    ,  208771.92    ,
     *   212155.47    ,
     *   186464.49    ,  189491.64    ,  192567.60    ,  195693.15    ,
     *   198869.11    ,  202096.29    ,  205375.52    ,  208707.66    ,
     *   212093.57    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 10, 18) /
     *   186300.12    ,  189332.77    ,  192414.10    ,  195544.91    ,
     *   198726.01    ,  201958.23    ,  205242.39    ,  208579.34    ,
     *   211969.97    ,
     *   185972.10    ,  189015.75    ,  192107.85    ,  195249.18    ,
     *   198440.57    ,  201682.85    ,  204976.86    ,  208323.45    ,
     *   211723.49    ,
     *   185318.98    ,  188384.68    ,  191498.32    ,  194660.72    ,
     *   197872.70    ,  201135.12    ,  204448.81    ,  207814.66    ,
     *   211233.54    ,
     *   184024.92    ,  187134.82    ,  190291.63    ,  193496.20    ,
     *   196749.38    ,  200052.04    ,  203405.07    ,  206809.36    ,
     *   210265.81    ,
     *   181489.33    ,  184687.78    ,  187930.93    ,  191219.72    ,
     *   194555.06    ,  197937.91    ,  201369.19    ,  204849.88    ,
     *   208380.93    ,
     *   178851.55    ,  182144.63    ,  185479.91    ,  188858.39    ,
     *   192281.10    ,  195749.08    ,  199263.35    ,  202824.94    ,
     *   206434.88    ,
     *   176313.19    ,  179699.45    ,  183125.30    ,  186591.88    ,
     *   190100.30    ,  193651.70    ,  197247.19    ,  200887.90    ,
     *   204574.94    ,
     *   173883.80    ,  177360.84    ,  180874.86    ,  184427.13    ,
     *   188018.87    ,  191651.31    ,  195325.67    ,  199043.16    ,
     *   202804.99    ,
     *   171571.93    ,  175136.43    ,  178735.40    ,  182370.20    ,
     *   186042.18    ,  189752.68    ,  193502.99    ,  197294.43    ,
     *   201128.27    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 19, 27) /
     *   169384.87    ,  173032.68    ,  176712.61    ,  180426.13    ,
     *   184174.69    ,  187959.70    ,  191782.56    ,  195644.66    ,
     *   199547.35    ,
     *   167328.42    ,  171054.71    ,  174811.00    ,  178598.86    ,
     *   182419.80    ,  186275.34    ,  190166.93    ,  194096.04    ,
     *   198064.08    ,
     *   165406.79    ,  169206.18    ,  173033.74    ,  176891.11    ,
     *   180779.88    ,  184701.59    ,  188657.78    ,  192649.96    ,
     *   196679.59    ,
     *   163622.53    ,  167489.27    ,  171382.68    ,  175304.44    ,
     *   179256.18    ,  183239.48    ,  187255.91    ,  191307.02    ,
     *   195394.32    ,
     *   161976.56    ,  165904.69    ,  169858.35    ,  173839.22    ,
     *   177848.92    ,  181889.08    ,  185961.28    ,  190067.07    ,
     *   194208.00    ,
     *   160468.25    ,  164451.79    ,  168460.05    ,  172494.69    ,
     *   176557.33    ,  180649.59    ,  184773.04    ,  188929.25    ,
     *   193119.75    ,
     *   159095.60    ,  163128.67    ,  167185.97    ,  171269.13    ,
     *   175379.75    ,  179519.40    ,  183689.64    ,  187892.03    ,
     *   192128.08    ,
     *   157855.42    ,  161932.35    ,  166033.33    ,  170159.94    ,
     *   174313.71    ,  178496.18    ,  182708.88    ,  186953.33    ,
     *   191231.01    ,
     *   156743.55    ,  160858.99    ,  164998.58    ,  169163.79    ,
     *   173356.12    ,  177577.04    ,  181828.03    ,  186110.57    ,
     *   190426.11    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 28, 36) /
     *   155755.12    ,  159904.09    ,  164077.51    ,  168276.80    ,
     *   172503.35    ,  176758.59    ,  181043.94    ,  185360.80    ,
     *   189710.61    ,
     *   154884.73    ,  159062.64    ,  163265.51    ,  167494.66    ,
     *   171751.41    ,  176037.11    ,  180353.11    ,  184700.76    ,
     *   189081.43    ,
     *   154126.65    ,  158329.33    ,  162557.64    ,  166812.78    ,
     *   171096.02    ,  175408.60    ,  179751.82    ,  184126.96    ,
     *   188535.33    ,
     *   153475.00    ,  157698.70    ,  161948.80    ,  166226.42    ,
     *   170532.74    ,  174868.92    ,  179236.19    ,  183635.77    ,
     *   188068.90    ,
     *   152923.88    ,  157165.22    ,  161433.83    ,  165730.76    ,
     *   170057.07    ,  174413.87    ,  178802.29    ,  183223.49    ,
     *   187678.67    ,
     *   152467.43    ,  156723.42    ,  161007.63    ,  165321.00    ,
     *   169664.52    ,  174039.21    ,  178446.15    ,  182886.42    ,
     *   187361.15    ,
     *   152099.98    ,  156367.98    ,  160665.18    ,  164992.43    ,
     *   169350.65    ,  173740.80    ,  178163.86    ,  182620.86    ,
     *   187112.88    ,
     *   151816.04    ,  156093.72    ,  160401.60    ,  164740.47    ,
     *   169111.16    ,  173514.56    ,  177951.58    ,  182423.21    ,
     *   186930.43    ,
     *   151610.38    ,  155895.70    ,  160212.24    ,  164560.71    ,
     *   168941.87    ,  173356.54    ,  177805.60    ,  182289.93    ,
     *   186810.50    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 37, 45) /
     *   151478.02    ,  155769.21    ,  160092.62    ,  164448.91    ,
     *   168838.77    ,  173262.97    ,  177722.30    ,  182217.63    ,
     *   186749.85    ,
     *   151414.27    ,  155709.78    ,  160038.51    ,  164401.05    ,
     *   168798.04    ,  173230.20    ,  177698.27    ,  182203.04    ,
     *   186745.37    ,
     *   151414.70    ,  155713.20    ,  160045.89    ,  164413.31    ,
     *   168816.05    ,  173254.78    ,  177730.19    ,  182243.04    ,
     *   186794.11    ,
     *   151475.17    ,  155775.51    ,  160110.98    ,  164482.08    ,
     *   168889.36    ,  173333.43    ,  177814.95    ,  182334.63    ,
     *   186893.21    ,
     *   151591.79    ,  155893.00    ,  160230.23    ,  164603.97    ,
     *   169014.72    ,  173463.05    ,  177949.59    ,  182474.99    ,
     *   187039.98    ,
     *   151760.95    ,  156062.18    ,  160400.31    ,  164775.78    ,
     *   169189.07    ,  173640.71    ,  178131.29    ,  182661.44    ,
     *   187231.84    ,
     *   151979.28    ,  156279.82    ,  160618.10    ,  164994.52    ,
     *   169409.53    ,  173863.64    ,  178357.41    ,  182891.44    ,
     *   187466.36    ,
     *   152243.62    ,  156542.89    ,  160880.67    ,  165257.36    ,
     *   169673.39    ,  174129.25    ,  178625.45    ,  183162.58    ,
     *   187741.25    ,
     *   152551.07    ,  156848.55    ,  161185.30    ,  165561.69    ,
     *   169978.13    ,  174435.09    ,  178933.07    ,  183472.62    ,
     *   188054.34    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 46, 54) /
     *   152898.90    ,  157194.19    ,  161529.45    ,  165905.04    ,
     *   170321.37    ,  174778.87    ,  179278.05    ,  183819.42    ,
     *   188403.56    ,
     *   153284.59    ,  157577.34    ,  161910.73    ,  166285.11    ,
     *   170700.88    ,  175158.45    ,  179658.31    ,  184200.97    ,
     *   188786.98    ,
     *   153705.81    ,  157995.75    ,  162326.95    ,  166699.76    ,
     *   171114.57    ,  175571.80    ,  180071.91    ,  184615.39    ,
     *   189202.79    ,
     *   154160.37    ,  158447.27    ,  162776.03    ,  167146.98    ,
     *   171560.51    ,  176017.04    ,  180517.01    ,  185060.91    ,
     *   189649.27    ,
     *   154646.26    ,  158929.95    ,  163256.04    ,  167624.89    ,
     *   172036.87    ,  176492.39    ,  180991.89    ,  185535.86    ,
     *   190124.80    ,
     *   155161.61    ,  159441.94    ,  163765.21    ,  168131.75    ,
     *   172541.95    ,  176996.20    ,  181494.95    ,  186038.67    ,
     *   190627.86    ,
     *   155704.66    ,  159981.54    ,  164301.85    ,  168665.92    ,
     *   173074.14    ,  177526.91    ,  182024.66    ,  186567.86    ,
     *   191157.02    ,
     *   156273.81    ,  160547.16    ,  164864.40    ,  169225.87    ,
     *   173631.96    ,  178083.06    ,  182579.61    ,  187122.07    ,
     *   191710.94    ,
     *   156867.54    ,  161137.32    ,  165451.42    ,  169810.19    ,
     *   174214.01    ,  178663.29    ,  183158.46    ,  187699.97    ,
     *   192288.34    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 55, 63) /
     *   157484.45    ,  161750.63    ,  166061.54    ,  170417.53    ,
     *   174818.99    ,  179266.32    ,  183759.96    ,  188300.36    ,
     *   192888.03    ,
     *   158123.24    ,  162385.82    ,  166693.50    ,  171046.65    ,
     *   175445.67    ,  179890.95    ,  184382.93    ,  188922.09    ,
     *   193508.90    ,
     *   158782.70    ,  163041.67    ,  167346.11    ,  171696.39    ,
     *   176092.90    ,  180536.05    ,  185026.29    ,  189564.06    ,
     *   194149.87    ,
     *   159461.68    ,  163717.08    ,  168018.28    ,  172365.66    ,
     *   176759.62    ,  181200.58    ,  185688.98    ,  190225.28    ,
     *   194809.97    ,
     *   160159.14    ,  164410.98    ,  168708.95    ,  173053.43    ,
     *   177444.81    ,  181883.53    ,  186370.03    ,  190904.77    ,
     *   195488.24    ,
     *   160874.08    ,  165122.41    ,  169417.17    ,  173758.74    ,
     *   178147.54    ,  182583.98    ,  187068.53    ,  191601.64    ,
     *   196183.82    ,
     *   161605.59    ,  165850.45    ,  170142.03    ,  174480.71    ,
     *   178866.91    ,  183301.06    ,  187783.61    ,  192315.04    ,
     *   196895.85    ,
     *   162352.79    ,  166594.25    ,  170882.68    ,  175218.48    ,
     *   179602.09    ,  184033.93    ,  188514.47    ,  193044.18    ,
     *   197623.56    ,
     *   163137.07    ,  167352.99    ,  171638.31    ,  175971.28    ,
     *   180352.30    ,  184781.84    ,  189260.34    ,  193788.30    ,
     *   198366.21    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 64, 72) /
     *   163891.11    ,  168147.70    ,  172429.94    ,  176738.34    ,
     *   181116.81    ,  185544.04    ,  190020.51    ,  194546.69    ,
     *   199123.09    ,
     *   164680.76    ,  168912.34    ,  173191.61    ,  177540.34    ,
     *   181894.92    ,  186319.87    ,  190794.29    ,  195318.68    ,
     *   199893.55    ,
     *   165483.17    ,  169711.59    ,  173987.91    ,  178312.56    ,
     *   182706.96    ,  187129.60    ,  191581.05    ,  196103.65    ,
     *   200676.97    ,
     *   166297.71    ,  170523.04    ,  174796.46    ,  179118.43    ,
     *   183489.39    ,  187909.81    ,  192400.75    ,  196900.98    ,
     *   201472.74    ,
     *   167123.80    ,  171346.10    ,  175616.69    ,  179936.03    ,
     *   184304.56    ,  188722.76    ,  193191.11    ,  197730.35    ,
     *   202280.32    ,
     *   167960.87    ,  172180.22    ,  176448.04    ,  180764.79    ,
     *   185130.93    ,  189546.94    ,  194013.31    ,  198530.55    ,
     *   203119.07    ,
     *   168808.41    ,  173024.88    ,  177289.99    ,  181604.22    ,
     *   185968.01    ,  190381.86    ,  194846.27    ,  199361.74    ,
     *   203928.82    ,
     *   169665.92    ,  173879.59    ,  178142.06    ,  182453.80    ,
     *   186815.30    ,  191227.03    ,  195689.50    ,  200203.23    ,
     *   204768.75    ,
     *   170532.95    ,  174743.88    ,  179003.78    ,  183313.10    ,
     *   187672.34    ,  192081.99    ,  196542.56    ,  201054.56    ,
     *   205618.55    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 73, 81) /
     *   171409.06    ,  175617.33    ,  179874.70    ,  184181.66    ,
     *   188538.70    ,  192946.31    ,  197405.00    ,  201915.31    ,
     *   206477.77    ,
     *   172293.83    ,  176499.51    ,  180754.43    ,  185059.09    ,
     *   189413.96    ,  193819.57    ,  198276.43    ,  202785.06    ,
     *   207346.02    ,
     *   173186.88    ,  177390.03    ,  181642.57    ,  185944.97    ,
     *   190297.75    ,  194701.40    ,  199156.45    ,  203663.44    ,
     *   208222.92    ,
     *   174087.83    ,  178288.53    ,  182538.74    ,  186838.96    ,
     *   191189.67    ,  195591.41    ,  200044.70    ,  204550.07    ,
     *   209108.10    ,
     *   174996.34    ,  179194.66    ,  183442.61    ,  187740.69    ,
     *   192089.40    ,  196489.27    ,  200940.82    ,  205444.62    ,
     *   210001.21    ,
     *   175912.07    ,  180108.08    ,  184353.83    ,  188649.83    ,
     *   192996.59    ,  197394.63    ,  201844.50    ,  206346.74    ,
     *   210901.93    ,
     *   176834.71    ,  181028.48    ,  185272.09    ,  189566.07    ,
     *   193910.92    ,  198307.19    ,  202755.41    ,  207256.13    ,
     *   211809.94    ,
     *   177763.97    ,  181955.56    ,  186197.10    ,  190489.10    ,
     *   194832.11    ,  199226.64    ,  203673.25    ,  208172.49    ,
     *   212724.95    ,
     *   178699.56    ,  182889.03    ,  187128.56    ,  191418.66    ,
     *   195759.86    ,  200152.70    ,  204597.74    ,  209095.54    ,
     *   213646.67    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 82, 90) /
     *   179641.22    ,  183828.64    ,  188066.21    ,  192354.45    ,
     *   196693.90    ,  201085.10    ,  205528.61    ,  210025.00    ,
     *   214574.84    ,
     *   180588.69    ,  184774.12    ,  189009.79    ,  193296.23    ,
     *   197633.98    ,  202023.58    ,  206465.60    ,  210960.61    ,
     *   215509.19    ,
     *   181541.72    ,  185725.23    ,  189959.06    ,  194243.75    ,
     *   198579.85    ,  202967.90    ,  207408.47    ,  211902.14    ,
     *   216449.49    ,
     *   182500.10    ,  186681.74    ,  190913.79    ,  195196.78    ,
     *   199531.27    ,  203917.82    ,  208356.98    ,  212849.34    ,
     *   217395.50    ,
     *   183463.60    ,  187643.43    ,  191873.75    ,  196155.10    ,
     *   200488.03    ,  204873.11    ,  209310.91    ,  213802.00    ,
     *   218347.00    ,
     *   184432.01    ,  188610.09    ,  192838.74    ,  197118.49    ,
     *   201449.92    ,  205833.57    ,  210270.04    ,  214759.90    ,
     *   219303.76    ,
     *   185405.13    ,  189581.52    ,  193808.55    ,  198086.76    ,
     *   202416.72    ,  206799.00    ,  211234.18    ,  215722.84    ,
     *   220265.60    ,
     *   186382.78    ,  190557.53    ,  194782.99    ,  199059.71    ,
     *   203388.25    ,  207769.19    ,  212203.12    ,  216690.63    ,
     *   221232.32    ,
     *   187364.77    ,  191537.94    ,  195761.88    ,  200037.15    ,
     *   204364.32    ,  208743.97    ,  213176.69    ,  217663.07    ,
     *   222203.72    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 91, 99) /
     *   188350.94    ,  192522.57    ,  196745.04    ,  201018.92    ,
     *   205344.76    ,  209723.16    ,  214154.70    ,  218639.99    ,
     *   223179.64    ,
     *   189341.11    ,  193511.27    ,  197732.32    ,  202004.84    ,
     *   206329.40    ,  210706.58    ,  215136.99    ,  219621.22    ,
     *   224159.90    ,
     *   190335.13    ,  194503.86    ,  198723.54    ,  202994.75    ,
     *   207318.07    ,  211694.08    ,  216123.39    ,  220606.60    ,
     *   225144.34    ,
     *   191332.86    ,  195500.21    ,  199718.56    ,  203988.51    ,
     *   208310.63    ,  212685.51    ,  217113.75    ,  221595.98    ,
     *   226132.80    ,
     *   192334.15    ,  196500.16    ,  200717.24    ,  204985.96    ,
     *   209306.92    ,  213680.71    ,  218107.93    ,  222589.19    ,
     *   227125.14    ,
     *   193338.85    ,  197503.58    ,  201719.42    ,  205986.97    ,
     *   210306.81    ,  214679.54    ,  219105.77    ,  223586.11    ,
     *   228121.21    ,
     *   194346.85    ,  198510.33    ,  202724.99    ,  206991.40    ,
     *   211310.15    ,  215681.87    ,  220107.14    ,  224586.60    ,
     *   229120.87    ,
     *   195358.01    ,  199520.30    ,  203733.80    ,  207999.12    ,
     *   212316.83    ,  216687.56    ,  221111.91    ,  225590.52    ,
     *   230124.00    ,
     *   196372.22    ,  200533.35    ,  204745.75    ,  209010.00    ,
     *   213326.72    ,  217696.50    ,  222119.97    ,  226597.74    ,
     *   231130.47    /
        DATA ((ENTHV (J,K),J= 55, 63),K=100,108) /
     *   197389.35    ,  201549.37    ,  205760.71    ,  210023.94    ,
     *   214339.69    ,  218708.56    ,  223131.17    ,  227608.16    ,
     *   232140.15    ,
     *   198409.31    ,  202568.26    ,  206778.56    ,  211040.82    ,
     *   215355.64    ,  219723.63    ,  224145.42    ,  228621.64    ,
     *   233152.94    ,
     *   199431.98    ,  203589.90    ,  207799.22    ,  212060.53    ,
     *   216374.45    ,  220741.60    ,  225162.60    ,  229638.09    ,
     *   234168.71    ,
     *   200457.27    ,  204614.19    ,  208822.56    ,  213082.97    ,
     *   217396.03    ,  221762.37    ,  226182.61    ,  230657.39    ,
     *   235187.36    ,
     *   201485.07    ,  205641.04    ,  209848.49    ,  214108.02    ,
     *   218420.26    ,  222785.82    ,  227205.33    ,  231679.44    ,
     *   236208.79    ,
     *   202515.29    ,  206670.34    ,  210876.92    ,  215135.61    ,
     *   219447.06    ,  223811.87    ,  228230.68    ,  232704.14    ,
     *   237232.90    ,
     *   203547.84    ,  207702.02    ,  211907.75    ,  216165.64    ,
     *   220476.32    ,  224840.42    ,  229258.56    ,  233731.40    ,
     *   238259.60    ,
     *   204582.65    ,  208735.97    ,  212940.89    ,  217198.02    ,
     *   221507.97    ,  225871.38    ,  230288.88    ,  234761.13    ,
     *   239288.79    ,
     *   205619.61    ,  209772.13    ,  213976.27    ,  218232.66    ,
     *   222541.91    ,  226904.66    ,  231321.55    ,  235793.24    ,
     *   240320.38    /
        DATA ((ENTHV (J,K),J= 55, 63),K=109,117) /
     *   206658.67    ,  210810.40    ,  215013.80    ,  219269.48    ,
     *   223578.06    ,  227940.19    ,  232356.50    ,  236827.64    ,
     *   241354.29    ,
     *   207699.73    ,  211850.72    ,  216053.40    ,  220308.40    ,
     *   224616.35    ,  228977.87    ,  233393.62    ,  237864.26    ,
     *   242390.44    ,
     *   208742.72    ,  212893.00    ,  217095.00    ,  221349.36    ,
     *   225656.69    ,  230017.64    ,  234432.86    ,  238903.01    ,
     *   243428.75    ,
     *   209787.58    ,  213937.18    ,  218138.53    ,  222392.26    ,
     *   226699.01    ,  231059.42    ,  235474.14    ,  239943.82    ,
     *   244469.15    ,
     *   210834.24    ,  214983.18    ,  219183.91    ,  223437.05    ,
     *   227743.25    ,  232103.14    ,  236517.38    ,  240986.62    ,
     *   245511.55    ,
     *   211882.63    ,  216030.95    ,  220231.08    ,  224483.66    ,
     *   228789.33    ,  233148.73    ,  237562.51    ,  242031.34    ,
     *   246555.90    ,
     *   212932.69    ,  217080.41    ,  221279.98    ,  225532.02    ,
     *   229837.19    ,  234196.12    ,  238609.47    ,  243077.91    ,
     *   247602.12    ,
     *   213984.35    ,  218131.50    ,  222330.53    ,  226582.07    ,
     *   230886.76    ,  235245.25    ,  239658.19    ,  244126.27    ,
     *   248650.14    ,
     *   215037.56    ,  219184.18    ,  223382.70    ,  227633.75    ,
     *   231937.99    ,  236296.05    ,  240708.62    ,  245176.34    ,
     *   249699.92    /
        DATA ((ENTHV (J,K),J= 55, 63),K=118,126) /
     *   216092.27    ,  220238.37    ,  224436.40    ,  228687.00    ,
     *   232990.81    ,  237348.48    ,  241760.68    ,  246228.08    ,
     *   250751.37    ,
     *   217148.42    ,  221294.03    ,  225491.60    ,  229741.76    ,
     *   234045.17    ,  238402.47    ,  242814.33    ,  247281.43    ,
     *   251804.45    ,
     *   218205.95    ,  222351.10    ,  226548.23    ,  230797.98    ,
     *   235101.01    ,  239457.96    ,  243869.50    ,  248336.32    ,
     *   252859.10    ,
     *   219264.82    ,  223409.53    ,  227606.25    ,  231855.61    ,
     *   236158.28    ,  240514.90    ,  244926.15    ,  249392.71    ,
     *   253915.26    ,
     *   220324.97    ,  224469.27    ,  228665.60    ,  232914.60    ,
     *   237216.93    ,  241573.25    ,  245984.22    ,  250450.54    ,
     *   254972.88    ,
     *   221386.37    ,  225530.28    ,  229726.24    ,  233974.90    ,
     *   238276.91    ,  242632.94    ,  247043.66    ,  251509.76    ,
     *   256031.91    ,
     *   222448.96    ,  226592.50    ,  230788.12    ,  235036.46    ,
     *   239338.18    ,  243693.94    ,  248104.43    ,  252570.32    ,
     *   257092.30    ,
     *   223512.70    ,  227655.90    ,  231851.19    ,  236099.23    ,
     *   240400.68    ,  244756.20    ,  249166.47    ,  253632.17    ,
     *   258154.00    ,
     *   224577.55    ,  228720.42    ,  232915.41    ,  237163.18    ,
     *   241464.37    ,  245819.67    ,  250229.74    ,  254695.28    ,
     *   259216.97    /
        DATA ((ENTHV (J,K),J= 55, 63),K=127,135) /
     *   225643.47    ,  229786.04    ,  233980.75    ,  238228.25    ,
     *   242529.21    ,  246884.30    ,  251294.20    ,  255759.59    ,
     *   260281.16    ,
     *   226710.42    ,  230852.70    ,  235047.15    ,  239294.42    ,
     *   243595.16    ,  247950.07    ,  252359.80    ,  256825.06    ,
     *   261346.54    ,
     *   227778.36    ,  231920.38    ,  236114.58    ,  240361.63    ,
     *   244662.18    ,  249016.91    ,  253426.51    ,  257891.65    ,
     *   262413.04    ,
     *   228847.25    ,  232989.02    ,  237183.01    ,  241429.85    ,
     *   245730.23    ,  250084.81    ,  254494.28    ,  258959.32    ,
     *   263480.65    ,
     *   229917.06    ,  234058.61    ,  238252.39    ,  242499.05    ,
     *   246799.27    ,  251153.72    ,  255563.07    ,  260028.04    ,
     *   264549.31    ,
     *   230987.75    ,  235129.10    ,  239322.69    ,  243569.19    ,
     *   247869.26    ,  252223.59    ,  256632.86    ,  261097.76    ,
     *   265619.00    ,
     *   232059.30    ,  236200.45    ,  240393.88    ,  244640.23    ,
     *   248940.18    ,  253294.41    ,  257703.60    ,  262168.45    ,
     *   266689.66    ,
     *   233131.66    ,  237272.64    ,  241465.92    ,  245712.14    ,
     *   250011.98    ,  254366.12    ,  258775.25    ,  263240.07    ,
     *   267761.28    ,
     *   234204.81    ,  238345.64    ,  242538.78    ,  246784.89    ,
     *   251084.64    ,  255438.71    ,  259847.79    ,  264312.59    ,
     *   268833.81    /
        DATA ((ENTHV (J,K),J= 55, 63),K=136,144) /
     *   235278.71    ,  239419.41    ,  243612.43    ,  247858.44    ,
     *   252158.11    ,  256512.13    ,  260921.19    ,  265385.98    ,
     *   269907.22    ,
     *   236353.34    ,  240493.92    ,  244686.84    ,  248932.77    ,
     *   253232.38    ,  257586.36    ,  261995.40    ,  266460.21    ,
     *   270981.48    ,
     *   237428.67    ,  241569.14    ,  245761.98    ,  250007.84    ,
     *   254307.41    ,  258661.37    ,  263070.41    ,  267535.23    ,
     *   272056.56    ,
     *   238504.67    ,  242645.06    ,  246837.82    ,  251083.63    ,
     *   255383.17    ,  259737.12    ,  264146.17    ,  268611.04    ,
     *   273132.43    ,
     *   239581.32    ,  243721.63    ,  247914.34    ,  252160.12    ,
     *   256459.64    ,  260813.59    ,  265222.67    ,  269687.59    ,
     *   274209.05    ,
     *   240658.59    ,  244798.84    ,  248991.51    ,  253237.26    ,
     *   257536.78    ,  261890.75    ,  266299.87    ,  270764.85    ,
     *   275286.40    ,
     *   241736.45    ,  245876.66    ,  250069.30    ,  254315.04    ,
     *   258614.57    ,  262968.58    ,  267377.75    ,  271842.81    ,
     *   276364.46    ,
     *   242814.88    ,  246955.06    ,  251147.69    ,  255393.44    ,
     *   259692.99    ,  264047.04    ,  268456.28    ,  272921.42    ,
     *   277443.19    ,
     *   243893.86    ,  248034.02    ,  252226.65    ,  256472.42    ,
     *   260772.01    ,  265126.12    ,  269535.44    ,  274000.68    ,
     *   278522.57    /
        DATA ((ENTHV (J,K),J= 55, 63),K=145,153) /
     *   244973.36    ,  249113.52    ,  253306.16    ,  257551.96    ,
     *   261851.61    ,  266205.78    ,  270615.19    ,  275080.55    ,
     *   279602.58    ,
     *   246053.36    ,  250193.53    ,  254386.21    ,  258632.05    ,
     *   262931.76    ,  267286.01    ,  271695.53    ,  276161.01    ,
     *   280683.19    ,
     *   247133.85    ,  251274.04    ,  255466.75    ,  259712.66    ,
     *   264012.44    ,  268366.79    ,  272776.42    ,  277242.04    ,
     *   281764.37    ,
     *   248214.79    ,  252355.02    ,  256547.79    ,  260793.76    ,
     *   265093.63    ,  269448.09    ,  273857.84    ,  278323.61    ,
     *   282846.11    ,
     *   249296.17    ,  253436.46    ,  257629.28    ,  261875.34    ,
     *   266175.30    ,  270529.88    ,  274939.77    ,  279405.70    ,
     *   283928.38    ,
     *   250377.98    ,  254518.32    ,  258711.23    ,  262957.37    ,
     *   267257.45    ,  271612.15    ,  276022.19    ,  280488.29    ,
     *   285011.16    ,
     *   251460.18    ,  255600.60    ,  259793.59    ,  264039.84    ,
     *   268340.04    ,  272694.88    ,  277105.08    ,  281571.36    ,
     *   286094.43    ,
     *   252542.77    ,  256683.27    ,  260876.36    ,  265122.73    ,
     *   269423.06    ,  273778.05    ,  278188.42    ,  282654.88    ,
     *   287178.17    ,
     *   253625.73    ,  257766.32    ,  261959.52    ,  266206.01    ,
     *   270506.49    ,  274861.64    ,  279272.19    ,  283738.85    ,
     *   288262.36    /
        DATA ((ENTHV (J,K),J= 55, 63),K=154,162) /
     *   254709.03    ,  258849.73    ,  263043.05    ,  267289.68    ,
     *   271590.31    ,  275945.63    ,  280356.37    ,  284823.24    ,
     *   289346.97    ,
     *   255792.67    ,  259933.48    ,  264126.93    ,  268373.71    ,
     *   272674.50    ,  277030.00    ,  281440.94    ,  285908.03    ,
     *   290432.00    ,
     *   256876.61    ,  261017.56    ,  265211.15    ,  269458.08    ,
     *   273759.04    ,  278114.74    ,  282525.89    ,  286993.20    ,
     *   291517.42    ,
     *   257960.86    ,  262101.94    ,  266295.69    ,  270542.78    ,
     *   274843.93    ,  279199.83    ,  283611.19    ,  288078.75    ,
     *   292603.22    ,
     *   259045.39    ,  263186.62    ,  267380.53    ,  271627.80    ,
     *   275929.14    ,  280285.25    ,  284696.84    ,  289164.64    ,
     *   293689.38    ,
     *   260130.19    ,  264271.58    ,  268465.65    ,  272713.11    ,
     *   277014.65    ,  281370.98    ,  285782.81    ,  290250.86    ,
     *   294775.88    ,
     *   261215.25    ,  265356.80    ,  269551.05    ,  273798.71    ,
     *   278100.46    ,  282457.01    ,  286869.08    ,  291337.40    ,
     *   295862.70    ,
     *   262300.54    ,  266442.27    ,  270636.71    ,  274884.57    ,
     *   279186.54    ,  283543.33    ,  287955.66    ,  292424.24    ,
     *   296949.83    ,
     *   263386.06    ,  267527.97    ,  271722.62    ,  275970.69    ,
     *   280272.89    ,  284629.92    ,  289042.51    ,  293511.37    ,
     *   298037.26    /
        DATA ((ENTHV (J,K),J= 64, 72),K=  1,  9) /
     *   215652.89    ,  219144.47    ,  222692.57    ,  226298.12    ,
     *   229962.04    ,  233685.27    ,  237468.79    ,  241313.56    ,
     *   245220.57    ,
     *   215652.42    ,  219144.02    ,  222692.14    ,  226297.70    ,
     *   229961.64    ,  233684.89    ,  237468.42    ,  241313.21    ,
     *   245220.24    ,
     *   215651.49    ,  219143.12    ,  222691.28    ,  226296.87    ,
     *   229960.84    ,  233684.13    ,  237467.69    ,  241312.51    ,
     *   245219.57    ,
     *   215649.62    ,  219141.33    ,  222689.55    ,  226295.22    ,
     *   229959.25    ,  233682.60    ,  237466.23    ,  241311.11    ,
     *   245218.23    ,
     *   215645.89    ,  219137.74    ,  222686.10    ,  226291.90    ,
     *   229956.07    ,  233679.55    ,  237463.30    ,  241308.31    ,
     *   245215.55    ,
     *   215638.44    ,  219130.56    ,  222679.20    ,  226285.27    ,
     *   229949.71    ,  233673.44    ,  237457.45    ,  241302.70    ,
     *   245210.19    ,
     *   215623.52    ,  219116.21    ,  222665.40    ,  226272.02    ,
     *   229936.98    ,  233661.24    ,  237445.75    ,  241291.50    ,
     *   245199.47    ,
     *   215593.71    ,  219087.52    ,  222637.82    ,  226245.52    ,
     *   229911.54    ,  233636.83    ,  237422.36    ,  241269.10    ,
     *   245178.04    ,
     *   215534.12    ,  219030.19    ,  222582.70    ,  226192.56    ,
     *   229860.70    ,  233588.06    ,  237375.62    ,  241224.35    ,
     *   245135.23    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 10, 18) /
     *   215415.13    ,  218915.72    ,  222472.64    ,  226086.82    ,
     *   229759.19    ,  233490.70    ,  237282.31    ,  241135.01    ,
     *   245049.78    ,
     *   215177.87    ,  218687.49    ,  222253.24    ,  225876.06    ,
     *   229556.89    ,  233296.67    ,  237096.38    ,  240957.00    ,
     *   244879.54    ,
     *   214706.34    ,  218233.97    ,  221817.35    ,  225457.42    ,
     *   229155.11    ,  232911.41    ,  236727.28    ,  240603.71    ,
     *   244541.72    ,
     *   213775.34    ,  217338.88    ,  220957.38    ,  224631.79    ,
     *   228363.07    ,  232152.21    ,  236000.21    ,  239908.07    ,
     *   243876.83    ,
     *   211963.31    ,  215598.01    ,  219286.03    ,  223028.36    ,
     *   226826.02    ,  230680.04    ,  234591.46    ,  238561.32    ,
     *   242590.71    ,
     *   210094.23    ,  213804.03    ,  217565.34    ,  221379.22    ,
     *   225246.75    ,  229169.00    ,  233147.06    ,  237182.04    ,
     *   241275.05    ,
     *   208309.44    ,  212092.50    ,  215925.27    ,  219808.86    ,
     *   223744.41    ,  227733.06    ,  231775.95    ,  235874.24    ,
     *   240029.09    ,
     *   206612.35    ,  210466.43    ,  214368.43    ,  218319.55    ,
     *   222320.98    ,  226373.91    ,  230479.56    ,  234639.11    ,
     *   238853.79    ,
     *   205005.79    ,  208928.26    ,  212896.95    ,  216913.10    ,
     *   220977.97    ,  225092.83    ,  229258.92    ,  233477.50    ,
     *   237749.83    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 19, 27) /
     *   203491.98    ,  207479.89    ,  211512.39    ,  215590.82    ,
     *   219716.48    ,  223890.68    ,  228114.72    ,  232389.91    ,
     *   236717.55    ,
     *   202072.46    ,  206122.58    ,  210215.82    ,  214353.56    ,
     *   218537.14    ,  222767.93    ,  227047.27    ,  231376.51    ,
     *   235757.00    ,
     *   200748.14    ,  204857.05    ,  209007.75    ,  213201.65    ,
     *   217440.15    ,  221724.65    ,  226056.53    ,  230437.17    ,
     *   234867.96    ,
     *   199519.29    ,  203683.43    ,  207888.18    ,  212135.00    ,
     *   216425.31    ,  220760.55    ,  225142.12    ,  229571.44    ,
     *   234049.91    ,
     *   198385.57    ,  202601.28    ,  206856.62    ,  211153.04    ,
     *   215492.01    ,  219874.97    ,  224303.35    ,  228778.59    ,
     *   233302.10    ,
     *   197346.05    ,  201609.68    ,  205912.10    ,  210254.81    ,
     *   214639.26    ,  219066.91    ,  223539.22    ,  228057.61    ,
     *   232623.53    ,
     *   196399.31    ,  200707.21    ,  205053.27    ,  209438.96    ,
     *   213865.75    ,  218335.11    ,  222848.47    ,  227407.28    ,
     *   232012.99    ,
     *   195543.42    ,  199892.05    ,  204278.36    ,  208703.81    ,
     *   213169.87    ,  217677.98    ,  222229.59    ,  226826.14    ,
     *   231469.07    ,
     *   194776.12    ,  199162.04    ,  203585.32    ,  208047.41    ,
     *   212549.74    ,  217093.75    ,  221680.88    ,  226312.55    ,
     *   230990.20    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 28, 36) /
     *   194094.77    ,  198514.69    ,  202971.81    ,  207467.53    ,
     *   212003.27    ,  216580.43    ,  221200.45    ,  225864.72    ,
     *   230574.68    ,
     *   193496.50    ,  197947.32    ,  202435.29    ,  206961.79    ,
     *   211528.19    ,  216135.88    ,  220786.26    ,  225480.72    ,
     *   230220.66    ,
     *   192978.25    ,  197457.05    ,  201973.06    ,  206527.63    ,
     *   211122.10    ,  215757.83    ,  220436.19    ,  225158.53    ,
     *   229926.24    ,
     *   192536.84    ,  197040.89    ,  201582.31    ,  206162.42    ,
     *   210782.52    ,  215443.93    ,  220147.99    ,  224896.04    ,
     *   229689.42    ,
     *   192169.02    ,  196695.76    ,  201260.15    ,  205863.43    ,
     *   210506.87    ,  215191.77    ,  219919.41    ,  224691.11    ,
     *   229508.18    ,
     *   191871.48    ,  196418.60    ,  201003.67    ,  205627.93    ,
     *   210292.60    ,  214998.91    ,  219748.15    ,  224541.57    ,
     *   229380.47    ,
     *   191640.98    ,  196206.31    ,  200809.99    ,  205453.19    ,
     *   210137.10    ,  214862.92    ,  219631.89    ,  224445.23    ,
     *   229304.21    ,
     *   191474.30    ,  196055.86    ,  200676.22    ,  205336.49    ,
     *   210037.83    ,  214781.38    ,  219568.35    ,  224399.94    ,
     *   229277.38    ,
     *   191368.28    ,  195964.28    ,  200599.56    ,  205275.18    ,
     *   209992.26    ,  214751.91    ,  219555.29    ,  224403.56    ,
     *   229297.93    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 37, 45) /
     *   191319.87    ,  195928.68    ,  200577.27    ,  205266.66    ,
     *   209997.94    ,  214772.17    ,  219590.48    ,  224454.00    ,
     *   229363.90    ,
     *   191326.14    ,  195946.26    ,  200606.69    ,  205308.42    ,
     *   210052.47    ,  214839.90    ,  219671.77    ,  224549.21    ,
     *   229473.32    ,
     *   191384.25    ,  196014.33    ,  200685.27    ,  205398.02    ,
     *   210153.55    ,  214952.90    ,  219797.09    ,  224687.20    ,
     *   229624.33    ,
     *   191491.50    ,  196130.32    ,  200810.56    ,  205533.12    ,
     *   210298.96    ,  215109.04    ,  219964.40    ,  224866.05    ,
     *   229815.08    ,
     *   191645.30    ,  196291.76    ,  200980.20    ,  205711.48    ,
     *   210486.54    ,  215306.30    ,  220171.76    ,  225083.91    ,
     *   230043.81    ,
     *   191843.21    ,  196496.31    ,  201191.95    ,  205930.97    ,
     *   210714.25    ,  215542.72    ,  220417.30    ,  225339.00    ,
     *   230308.81    ,
     *   192082.89    ,  196741.73    ,  201443.68    ,  206189.53    ,
     *   210980.15    ,  215816.42    ,  220699.25    ,  225629.60    ,
     *   230608.46    ,
     *   192362.13    ,  197025.92    ,  201733.35    ,  206485.23    ,
     *   211282.36    ,  216125.61    ,  221015.88    ,  225954.08    ,
     *   230941.18    ,
     *   192678.85    ,  197346.85    ,  202059.05    ,  206816.21    ,
     *   211619.11    ,  216468.61    ,  221365.56    ,  226310.86    ,
     *   231305.46    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 46, 54) /
     *   193031.08    ,  197702.64    ,  202418.94    ,  207180.71    ,
     *   211988.72    ,  216843.78    ,  221746.73    ,  226698.47    ,
     *   231699.89    ,
     *   193416.94    ,  198091.49    ,  202811.30    ,  207577.07    ,
     *   212389.57    ,  217249.58    ,  222157.92    ,  227115.46    ,
     *   232123.08    ,
     *   193834.69    ,  198511.70    ,  203234.48    ,  208003.72    ,
     *   212820.15    ,  217684.55    ,  222597.71    ,  227560.48    ,
     *   232573.73    ,
     *   194282.65    ,  198961.66    ,  203686.94    ,  208459.15    ,
     *   213279.02    ,  218147.30    ,  223064.77    ,  228032.25    ,
     *   233050.59    ,
     *   194759.27    ,  199439.87    ,  204167.21    ,  208941.96    ,
     *   213764.81    ,  218636.51    ,  223557.81    ,  228529.52    ,
     *   233552.48    ,
     *   195263.08    ,  199944.89    ,  204673.91    ,  209450.80    ,
     *   214276.23    ,  219150.92    ,  224075.63    ,  229051.14    ,
     *   234078.28    ,
     *   195792.67    ,  200475.38    ,  205205.74    ,  209984.41    ,
     *   214812.04    ,  219689.35    ,  224617.07    ,  229595.99    ,
     *   234626.90    ,
     *   196346.75    ,  201030.06    ,  205761.46    ,  210541.58    ,
     *   215371.09    ,  220250.67    ,  225181.06    ,  230163.01    ,
     *   235197.33    ,
     *   196924.07    ,  201607.73    ,  206339.90    ,  211121.19    ,
     *   215952.27    ,  220833.82    ,  225766.55    ,  230751.21    ,
     *   235788.60    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 55, 63) /
     *   197523.48    ,  202207.26    ,  206939.95    ,  211722.17    ,
     *   216554.55    ,  221437.78    ,  226372.56    ,  231359.63    ,
     *   236399.77    ,
     *   198143.88    ,  202827.58    ,  207560.59    ,  212343.49    ,
     *   217176.94    ,  222061.60    ,  226998.16    ,  231987.37    ,
     *   237029.98    ,
     *   198784.24    ,  203467.69    ,  208200.82    ,  212984.21    ,
     *   217818.50    ,  222704.36    ,  227642.47    ,  232633.57    ,
     *   237678.39    ,
     *   199443.57    ,  204126.63    ,  208859.71    ,  213643.41    ,
     *   218478.36    ,  223365.21    ,  228304.65    ,  233297.41    ,
     *   238344.21    ,
     *   200120.97    ,  204803.50    ,  209536.39    ,  214320.23    ,
     *   219155.66    ,  224043.33    ,  228983.91    ,  233978.11    ,
     *   239026.68    ,
     *   200815.57    ,  205497.45    ,  210230.02    ,  215013.87    ,
     *   219849.63    ,  224737.94    ,  229679.48    ,  234674.95    ,
     *   239725.09    ,
     *   201526.55    ,  206207.68    ,  210939.82    ,  215723.55    ,
     *   220559.50    ,  225448.31    ,  230390.64    ,  235387.22    ,
     *   240438.75    ,
     *   202253.13    ,  206933.44    ,  211665.05    ,  216448.55    ,
     *   221284.57    ,  226173.74    ,  231116.73    ,  236114.25    ,
     *   241167.01    ,
     *   202994.59    ,  207674.00    ,  212405.00    ,  217188.18    ,
     *   222024.15    ,  226913.57    ,  231857.09    ,  236855.42    ,
     *   241909.26    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 64, 72) /
     *   203750.25    ,  208428.69    ,  213159.01    ,  217941.78    ,
     *   222777.62    ,  227667.17    ,  232611.11    ,  237610.12    ,
     *   242664.92    ,
     *   204519.44    ,  209196.87    ,  213926.44    ,  218708.73    ,
     *   223544.35    ,  228433.96    ,  233378.20    ,  238377.78    ,
     *   243433.41    ,
     *   205301.55    ,  209977.94    ,  214706.70    ,  219488.45    ,
     *   224323.78    ,  229213.35    ,  234157.81    ,  239157.86    ,
     *   244214.21    ,
     *   206096.00    ,  210771.30    ,  215499.23    ,  220280.38    ,
     *   225115.36    ,  230004.82    ,  234949.42    ,  239949.84    ,
     *   245006.81    ,
     *   206902.24    ,  211576.44    ,  216303.49    ,  221083.99    ,
     *   225918.56    ,  230807.85    ,  235752.51    ,  240753.24    ,
     *   245810.73    ,
     *   207739.61    ,  212392.82    ,  217118.96    ,  221898.78    ,
     *   226732.90    ,  231621.96    ,  236566.62    ,  241567.57    ,
     *   246625.51    ,
     *   208548.03    ,  213239.49    ,  217945.17    ,  222724.28    ,
     *   227557.90    ,  232446.68    ,  237391.28    ,  242392.39    ,
     *   247450.72    ,
     *   209386.62    ,  214057.39    ,  218800.88    ,  223579.23    ,
     *   228393.13    ,  233281.58    ,  238226.07    ,  243227.28    ,
     *   248285.92    ,
     *   210235.07    ,  214904.69    ,  219628.00    ,  224405.61    ,
     *   229257.03    ,  234126.24    ,  239070.58    ,  244071.84    ,
     *   249130.73    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 73, 81) /
     *   211092.95    ,  215761.42    ,  220483.76    ,  225260.60    ,
     *   230092.55    ,  234998.86    ,  239942.99    ,  244925.67    ,
     *   249984.77    ,
     *   211959.87    ,  216627.19    ,  221348.56    ,  226124.61    ,
     *   230955.96    ,  235843.26    ,  240787.19    ,  245806.71    ,
     *   250847.67    ,
     *   212835.45    ,  217501.63    ,  222222.03    ,  226997.28    ,
     *   231828.02    ,  236714.89    ,  241658.55    ,  246659.72    ,
     *   251737.11    ,
     *   213719.33    ,  218384.37    ,  223103.81    ,  227878.26    ,
     *   232708.37    ,  237594.78    ,  242538.18    ,  247539.24    ,
     *   252598.69    ,
     *   214611.16    ,  219275.08    ,  223993.55    ,  228767.21    ,
     *   233596.68    ,  238482.63    ,  243425.73    ,  248426.67    ,
     *   253486.16    ,
     *   215510.62    ,  220173.43    ,  224890.95    ,  229663.80    ,
     *   234492.64    ,  239378.11    ,  244320.90    ,  249321.69    ,
     *   254381.20    ,
     *   216417.40    ,  221079.11    ,  225795.68    ,  230567.75    ,
     *   235395.94    ,  240280.93    ,  245223.39    ,  250224.02    ,
     *   255283.52    ,
     *   217331.19    ,  221991.83    ,  226707.47    ,  231478.74    ,
     *   236306.30    ,  241190.80    ,  246132.92    ,  251133.37    ,
     *   256192.85    ,
     *   218251.72    ,  222911.30    ,  227626.02    ,  232396.52    ,
     *   237223.44    ,  242107.45    ,  247049.23    ,  252049.48    ,
     *   257108.92    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 82, 90) /
     *   219178.73    ,  223837.27    ,  228551.09    ,  233320.81    ,
     *   238147.10    ,  243030.62    ,  247972.05    ,  252972.10    ,
     *   258031.48    ,
     *   220111.94    ,  224769.47    ,  229482.40    ,  234251.37    ,
     *   239077.03    ,  243960.06    ,  248901.14    ,  253900.98    ,
     *   258960.29    ,
     *   221051.13    ,  225707.66    ,  230419.72    ,  235187.95    ,
     *   240013.00    ,  244895.54    ,  249836.26    ,  254835.88    ,
     *   259895.11    ,
     *   221996.05    ,  226651.62    ,  231362.82    ,  236130.32    ,
     *   240954.76    ,  245836.82    ,  250777.20    ,  255776.59    ,
     *   260835.73    ,
     *   222946.49    ,  227601.11    ,  232311.48    ,  237078.26    ,
     *   241902.10    ,  246783.69    ,  251723.72    ,  256722.89    ,
     *   261781.93    ,
     *   223902.23    ,  228555.92    ,  233265.49    ,  238031.56    ,
     *   242854.82    ,  247735.95    ,  252675.62    ,  257674.57    ,
     *   262733.52    ,
     *   224863.07    ,  229515.86    ,  234224.63    ,  238990.03    ,
     *   243812.72    ,  248693.38    ,  253632.72    ,  258631.44    ,
     *   263690.29    ,
     *   225828.81    ,  230480.73    ,  235188.73    ,  239953.46    ,
     *   244775.59    ,  249655.81    ,  254594.81    ,  259593.32    ,
     *   264652.06    ,
     *   226799.27    ,  231450.34    ,  236157.59    ,  240921.67    ,
     *   245743.26    ,  250623.04    ,  255561.72    ,  260560.01    ,
     *   265618.65    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 91, 99) /
     *   227774.27    ,  232424.52    ,  237131.04    ,  241894.50    ,
     *   246715.56    ,  251594.91    ,  256533.27    ,  261531.35    ,
     *   266589.89    ,
     *   228753.64    ,  233403.10    ,  238108.91    ,  242871.76    ,
     *   247692.30    ,  252571.25    ,  257509.30    ,  262507.17    ,
     *   267565.61    ,
     *   229737.22    ,  234385.91    ,  239091.04    ,  243853.29    ,
     *   248673.34    ,  253551.89    ,  258489.64    ,  263487.31    ,
     *   268545.66    ,
     *   230724.86    ,  235372.79    ,  240077.27    ,  244838.95    ,
     *   249658.52    ,  254536.68    ,  259474.14    ,  264471.62    ,
     *   269529.88    ,
     *   231716.39    ,  236363.61    ,  241067.45    ,  245828.57    ,
     *   250647.68    ,  255525.47    ,  260462.65    ,  265459.95    ,
     *   270518.12    ,
     *   232711.69    ,  237358.21    ,  242061.43    ,  246822.03    ,
     *   251640.69    ,  256518.12    ,  261455.03    ,  266452.16    ,
     *   271510.25    ,
     *   233710.61    ,  238356.46    ,  243059.09    ,  247819.17    ,
     *   252637.41    ,  257514.49    ,  262451.15    ,  267448.12    ,
     *   272506.14    ,
     *   234713.02    ,  239358.22    ,  244060.28    ,  248819.88    ,
     *   253637.70    ,  258514.46    ,  263450.88    ,  268447.69    ,
     *   273505.64    ,
     *   235718.80    ,  240363.38    ,  245064.89    ,  249824.01    ,
     *   254641.44    ,  259517.89    ,  264454.08    ,  269450.75    ,
     *   274508.64    /
        DATA ((ENTHV (J,K),J= 64, 72),K=100,108) /
     *   236727.81    ,  241371.80    ,  246072.79    ,  250831.46    ,
     *   255648.51    ,  260524.66    ,  265460.64    ,  270457.17    ,
     *   275515.02    ,
     *   237739.96    ,  242383.37    ,  247083.86    ,  251842.10    ,
     *   256658.80    ,  261534.67    ,  266470.44    ,  271466.85    ,
     *   276524.65    ,
     *   238755.12    ,  243397.98    ,  248097.99    ,  252855.82    ,
     *   257672.18    ,  262547.78    ,  267483.36    ,  272479.66    ,
     *   277537.44    ,
     *   239773.18    ,  244415.53    ,  249115.07    ,  253872.51    ,
     *   258688.55    ,  263563.90    ,  268499.31    ,  273495.51    ,
     *   278553.26    ,
     *   240794.06    ,  245435.90    ,  250135.01    ,  254892.07    ,
     *   259707.81    ,  264582.93    ,  269518.17    ,  274514.29    ,
     *   279572.03    ,
     *   241817.63    ,  246459.00    ,  251157.69    ,  255914.40    ,
     *   260729.85    ,  265604.76    ,  270539.85    ,  275535.89    ,
     *   280593.63    ,
     *   242843.82    ,  247484.73    ,  252183.03    ,  256939.41    ,
     *   261754.59    ,  266629.29    ,  271564.25    ,  276560.23    ,
     *   281617.98    ,
     *   243872.52    ,  248513.00    ,  253210.92    ,  257966.99    ,
     *   262781.92    ,  267656.44    ,  272591.28    ,  277587.20    ,
     *   282644.97    ,
     *   244903.65    ,  249543.72    ,  254241.29    ,  258997.07    ,
     *   263811.76    ,  268686.11    ,  273620.85    ,  278616.73    ,
     *   283674.53    /
        DATA ((ENTHV (J,K),J= 64, 72),K=109,117) /
     *   245937.12    ,  250576.81    ,  255274.05    ,  260029.55    ,
     *   264844.03    ,  269718.22    ,  274652.87    ,  279648.72    ,
     *   284706.56    ,
     *   246972.85    ,  251612.17    ,  256309.10    ,  261064.35    ,
     *   265878.63    ,  270752.68    ,  275687.25    ,  280683.09    ,
     *   285740.98    ,
     *   248010.77    ,  252649.75    ,  257346.38    ,  262101.39    ,
     *   266915.49    ,  271789.42    ,  276723.93    ,  281719.77    ,
     *   286777.72    ,
     *   249050.79    ,  253689.45    ,  258385.81    ,  263140.60    ,
     *   267954.54    ,  272828.36    ,  277762.81    ,  282758.67    ,
     *   287816.69    ,
     *   250092.85    ,  254731.20    ,  259427.31    ,  264181.90    ,
     *   268995.69    ,  273869.42    ,  278803.84    ,  283799.71    ,
     *   288857.82    ,
     *   251136.87    ,  255774.94    ,  260470.81    ,  265225.22    ,
     *   270038.88    ,  274912.53    ,  279846.92    ,  284842.83    ,
     *   289901.04    ,
     *   252182.78    ,  256820.59    ,  261516.25    ,  266270.49    ,
     *   271084.03    ,  275957.62    ,  280892.01    ,  285887.96    ,
     *   290946.27    ,
     *   253230.52    ,  257868.08    ,  262563.55    ,  267317.64    ,
     *   272131.08    ,  277004.62    ,  281939.02    ,  286935.04    ,
     *   291993.46    ,
     *   254280.02    ,  258917.36    ,  263612.65    ,  268366.61    ,
     *   273179.97    ,  278053.48    ,  282987.89    ,  287983.98    ,
     *   293042.53    /
        DATA ((ENTHV (J,K),J= 64, 72),K=118,126) /
     *   255331.23    ,  259968.37    ,  264663.50    ,  269417.34    ,
     *   274230.63    ,  279104.12    ,  284038.56    ,  289034.74    ,
     *   294093.43    ,
     *   256384.08    ,  261021.03    ,  265716.02    ,  270469.76    ,
     *   275283.00    ,  280156.49    ,  285090.98    ,  290087.25    ,
     *   295146.09    ,
     *   257438.52    ,  262075.31    ,  266770.16    ,  271523.83    ,
     *   276337.03    ,  281210.52    ,  286145.07    ,  291141.45    ,
     *   296200.45    ,
     *   258494.49    ,  263131.13    ,  267825.88    ,  272579.47    ,
     *   277392.65    ,  282266.17    ,  287200.79    ,  292197.29    ,
     *   297256.46    ,
     *   259551.94    ,  264188.45    ,  268883.10    ,  273636.65    ,
     *   278449.82    ,  283323.38    ,  288258.08    ,  293254.71    ,
     *   298314.06    ,
     *   260610.82    ,  265247.21    ,  269941.79    ,  274695.30    ,
     *   279508.48    ,  284382.09    ,  289316.89    ,  294313.66    ,
     *   299373.20    ,
     *   261671.08    ,  266307.37    ,  271001.89    ,  275755.38    ,
     *   280568.58    ,  285442.25    ,  290377.16    ,  295374.09    ,
     *   300433.83    ,
     *   262732.66    ,  267368.87    ,  272063.35    ,  276816.83    ,
     *   281630.07    ,  286503.82    ,  291438.85    ,  296435.94    ,
     *   301495.90    ,
     *   263795.53    ,  268431.67    ,  273126.12    ,  277879.62    ,
     *   282692.90    ,  287566.74    ,  292501.90    ,  297499.18    ,
     *   302559.36    /
        DATA ((ENTHV (J,K),J= 64, 72),K=127,135) /
     *   264859.64    ,  269495.73    ,  274190.17    ,  278943.68    ,
     *   283757.03    ,  288630.97    ,  293566.28    ,  298563.75    ,
     *   303624.16    ,
     *   265924.94    ,  270561.00    ,  275255.44    ,  280008.99    ,
     *   284822.42    ,  289696.47    ,  294631.94    ,  299629.60    ,
     *   304690.26    ,
     *   266991.40    ,  271627.44    ,  276321.89    ,  281075.50    ,
     *   285889.01    ,  290763.20    ,  295698.83    ,  300696.70    ,
     *   305757.61    ,
     *   268058.97    ,  272695.00    ,  277389.48    ,  282143.16    ,
     *   286956.77    ,  291831.10    ,  296766.91    ,  301765.00    ,
     *   306826.18    ,
     *   269127.61    ,  273763.66    ,  278458.18    ,  283211.93    ,
     *   288025.66    ,  292900.14    ,  297836.14    ,  302834.47    ,
     *   307895.91    ,
     *   270197.29    ,  274833.36    ,  279527.94    ,  284281.78    ,
     *   289095.64    ,  293970.28    ,  298906.49    ,  303905.05    ,
     *   308966.78    ,
     *   271267.96    ,  275904.07    ,  280598.73    ,  285352.67    ,
     *   290166.67    ,  295041.49    ,  299977.91    ,  304976.72    ,
     *   310038.74    ,
     *   272339.60    ,  276975.76    ,  281670.50    ,  286424.56    ,
     *   291238.71    ,  296113.71    ,  301050.36    ,  306049.44    ,
     *   311111.76    ,
     *   273412.17    ,  278048.40    ,  282743.23    ,  287497.42    ,
     *   292311.73    ,  297186.93    ,  302123.81    ,  307123.16    ,
     *   312185.79    /
        DATA ((ENTHV (J,K),J= 64, 72),K=136,144) /
     *   274485.63    ,  279121.94    ,  283816.88    ,  288571.21    ,
     *   293385.70    ,  298261.11    ,  303198.23    ,  308197.86    ,
     *   313260.81    ,
     *   275559.95    ,  280196.35    ,  284891.42    ,  289645.90    ,
     *   294460.57    ,  299336.20    ,  304273.58    ,  309273.50    ,
     *   314336.78    ,
     *   276635.11    ,  281271.61    ,  285966.81    ,  290721.46    ,
     *   295536.33    ,  300412.19    ,  305349.83    ,  310350.05    ,
     *   315413.66    ,
     *   277711.06    ,  282347.68    ,  287043.03    ,  291797.85    ,
     *   296612.93    ,  301489.03    ,  306426.94    ,  311427.47    ,
     *   316491.43    ,
     *   278787.79    ,  283424.54    ,  288120.04    ,  292875.05    ,
     *   297690.35    ,  302566.70    ,  307504.90    ,  312505.74    ,
     *   317570.06    ,
     *   279865.26    ,  284502.14    ,  289197.82    ,  293953.03    ,
     *   298768.55    ,  303645.16    ,  308583.65    ,  313584.83    ,
     *   318649.50    ,
     *   280943.44    ,  285580.48    ,  290276.33    ,  295031.75    ,
     *   299847.51    ,  304724.40    ,  309663.19    ,  314664.70    ,
     *   319729.75    ,
     *   282022.31    ,  286659.51    ,  291355.56    ,  296111.20    ,
     *   300927.21    ,  305804.37    ,  310743.47    ,  315745.33    ,
     *   320810.75    ,
     *   283101.84    ,  287739.22    ,  292435.46    ,  297191.33    ,
     *   302007.60    ,  306885.05    ,  311824.48    ,  316826.69    ,
     *   321892.50    /
        DATA ((ENTHV (J,K),J= 64, 72),K=145,153) /
     *   284182.01    ,  288819.57    ,  293516.03    ,  298272.14    ,
     *   303088.68    ,  307966.43    ,  312906.18    ,  317908.75    ,
     *   322974.95    ,
     *   285262.78    ,  289900.55    ,  294597.23    ,  299353.59    ,
     *   304170.40    ,  309048.46    ,  313988.55    ,  318991.49    ,
     *   324058.10    ,
     *   286344.15    ,  290982.12    ,  295679.03    ,  300435.65    ,
     *   305252.75    ,  310131.13    ,  315071.57    ,  320074.88    ,
     *   325141.90    ,
     *   287426.08    ,  292064.27    ,  296761.42    ,  301518.31    ,
     *   306335.71    ,  311214.41    ,  316155.20    ,  321158.90    ,
     *   326226.33    ,
     *   288508.55    ,  293146.97    ,  297844.37    ,  302601.54    ,
     *   307419.25    ,  312298.28    ,  317239.43    ,  322243.53    ,
     *   327311.38    ,
     *   289591.55    ,  294230.20    ,  298927.87    ,  303685.32    ,
     *   308503.34    ,  313382.71    ,  318324.24    ,  323328.73    ,
     *   328397.02    ,
     *   290675.04    ,  295313.94    ,  300011.88    ,  304769.63    ,
     *   309587.97    ,  314467.69    ,  319409.59    ,  324414.50    ,
     *   329483.22    ,
     *   291759.01    ,  296398.16    ,  301096.38    ,  305854.44    ,
     *   310673.11    ,  315553.19    ,  320495.48    ,  325500.80    ,
     *   330569.97    ,
     *   292843.44    ,  297482.86    ,  302181.36    ,  306939.73    ,
     *   311758.74    ,  316639.19    ,  321581.87    ,  326587.61    ,
     *   331657.24    /
        DATA ((ENTHV (J,K),J= 64, 72),K=154,162) /
     *   293928.31    ,  298568.00    ,  303266.80    ,  308025.49    ,
     *   312844.85    ,  317725.67    ,  322668.76    ,  327674.93    ,
     *   332745.01    ,
     *   295013.60    ,  299653.57    ,  304352.68    ,  309111.70    ,
     *   313931.41    ,  318812.61    ,  323756.11    ,  328762.71    ,
     *   333833.26    ,
     *   296099.29    ,  300739.55    ,  305438.98    ,  310198.33    ,
     *   315018.41    ,  319900.00    ,  324843.91    ,  329850.96    ,
     *   334921.97    ,
     *   297185.37    ,  301825.93    ,  306525.67    ,  311285.38    ,
     *   316105.82    ,  320987.81    ,  325932.14    ,  330939.64    ,
     *   336011.13    ,
     *   298271.81    ,  302912.68    ,  307612.75    ,  312372.81    ,
     *   317193.63    ,  322076.02    ,  327020.78    ,  332028.73    ,
     *   337100.71    ,
     *   299358.60    ,  303999.79    ,  308700.20    ,  313460.62    ,
     *   318281.82    ,  323164.62    ,  328109.82    ,  333118.23    ,
     *   338190.70    ,
     *   300445.73    ,  305087.24    ,  309787.99    ,  314548.78    ,
     *   319370.38    ,  324253.59    ,  329199.23    ,  334208.12    ,
     *   339281.08    ,
     *   301533.17    ,  306175.01    ,  310876.12    ,  315637.28    ,
     *   320459.28    ,  325342.92    ,  330289.00    ,  335298.36    ,
     *   340371.83    ,
     *   302620.92    ,  307263.10    ,  311964.57    ,  316726.11    ,
     *   321548.51    ,  326432.58    ,  331379.12    ,  336388.96    ,
     *   341462.93    /
        DATA ((ENTHV (J,K),J= 73, 81),K=  1,  9) /
     *   249190.84    ,  253225.39    ,  257325.25    ,  261491.49    ,
     *   265725.18    ,  270027.41    ,  274399.29    ,  278841.95    ,
     *   283356.54    ,
     *   249190.52    ,  253225.08    ,  257324.96    ,  261491.21    ,
     *   265724.91    ,  270027.16    ,  274399.05    ,  278841.73    ,
     *   283356.33    ,
     *   249189.88    ,  253224.47    ,  257324.38    ,  261490.66    ,
     *   265724.39    ,  270026.66    ,  274398.58    ,  278841.28    ,
     *   283355.91    ,
     *   249188.60    ,  253223.25    ,  257323.21    ,  261489.55    ,
     *   265723.33    ,  270025.66    ,  274397.63    ,  278840.38    ,
     *   283355.06    ,
     *   249186.04    ,  253220.80    ,  257320.88    ,  261487.33    ,
     *   265721.22    ,  270023.65    ,  274395.73    ,  278838.59    ,
     *   283353.36    ,
     *   249180.92    ,  253215.91    ,  257316.22    ,  261482.89    ,
     *   265717.00    ,  270019.65    ,  274391.94    ,  278835.00    ,
     *   283349.98    ,
     *   249170.68    ,  253206.14    ,  257306.90    ,  261474.02    ,
     *   265708.57    ,  270011.64    ,  274384.35    ,  278827.82    ,
     *   283343.20    ,
     *   249150.20    ,  253186.60    ,  257288.27    ,  261456.28    ,
     *   265691.71    ,  269995.64    ,  274369.19    ,  278813.48    ,
     *   283329.66    ,
     *   249109.30    ,  253147.55    ,  257251.05    ,  261420.85    ,
     *   265658.03    ,  269963.67    ,  274338.89    ,  278784.83    ,
     *   283302.62    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 10, 18) /
     *   249027.65    ,  253069.63    ,  257176.77    ,  261350.14    ,
     *   265590.81    ,  269899.88    ,  274278.45    ,  278727.67    ,
     *   283248.68    ,
     *   248865.00    ,  252914.42    ,  257028.84    ,  261209.34    ,
     *   265456.98    ,  269772.88    ,  274158.15    ,  278613.91    ,
     *   283141.33    ,
     *   248542.32    ,  252606.57    ,  256735.50    ,  260930.20    ,
     *   265191.75    ,  269521.26    ,  273919.85    ,  278388.66    ,
     *   282928.86    ,
     *   247907.53    ,  252001.21    ,  256158.95    ,  260381.85    ,
     *   264670.99    ,  269027.51    ,  273452.54    ,  277947.22    ,
     *   282512.75    ,
     *   246680.68    ,  250832.34    ,  255046.80    ,  259325.17    ,
     *   263668.58    ,  268078.20    ,  272555.18    ,  277100.71    ,
     *   281715.99    ,
     *   245427.21    ,  249639.65    ,  253913.53    ,  258250.00    ,
     *   262650.23    ,  267115.41    ,  271646.75    ,  276245.45    ,
     *   280912.75    ,
     *   244241.66    ,  248513.13    ,  252844.70    ,  257237.56    ,
     *   261692.93    ,  266212.03    ,  270796.09    ,  275446.36    ,
     *   280164.11    ,
     *   243124.81    ,  247453.39    ,  251840.77    ,  256288.18    ,
     *   260796.88    ,  265368.12    ,  270003.17    ,  274703.33    ,
     *   279469.87    ,
     *   242077.17    ,  246460.79    ,  250901.95    ,  255401.95    ,
     *   259962.06    ,  264583.59    ,  269267.83    ,  274016.09    ,
     *   278829.72    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 19, 27) /
     *   241098.94    ,  245535.40    ,  250028.23    ,  254578.75    ,
     *   259188.28    ,  263858.15    ,  268589.70    ,  273384.26    ,
     *   278243.20    ,
     *   240190.08    ,  244677.09    ,  249219.37    ,  253818.28    ,
     *   258475.17    ,  263191.39    ,  267968.31    ,  272807.31    ,
     *   277709.76    ,
     *   239350.26    ,  243885.46    ,  248474.92    ,  253120.03    ,
     *   257822.17    ,  262582.71    ,  267403.05    ,  272284.59    ,
     *   277228.72    ,
     *   238578.94    ,  243159.92    ,  247794.26    ,  252483.34    ,
     *   257228.59    ,  262031.40    ,  266893.18    ,  271815.35    ,
     *   276799.34    ,
     *   237875.32    ,  242499.66    ,  247176.54    ,  251907.38    ,
     *   256693.59    ,  261536.61    ,  266437.85    ,  271398.75    ,
     *   276420.75    ,
     *   237238.42    ,  241903.70    ,  246620.80    ,  251391.16    ,
     *   256216.20    ,  261097.38    ,  266036.11    ,  271033.85    ,
     *   276092.04    ,
     *   236667.04    ,  241370.86    ,  246125.89    ,  250933.56    ,
     *   255795.33    ,  260712.63    ,  265686.91    ,  270719.62    ,
     *   275812.22    ,
     *   236159.82    ,  240899.83    ,  245690.53    ,  250533.37    ,
     *   255429.78    ,  260381.22    ,  265389.13    ,  270454.97    ,
     *   275580.21    ,
     *   235715.26    ,  240489.16    ,  245313.34    ,  250189.22    ,
     *   255118.26    ,  260101.89    ,  265141.57    ,  270238.76    ,
     *   275394.90    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 28, 36) /
     *   235331.73    ,  240137.30    ,  244992.81    ,  249899.70    ,
     *   254859.40    ,  259873.34    ,  264942.98    ,  270069.76    ,
     *   275255.14    ,
     *   235007.48    ,  239842.58    ,  244727.39    ,  249663.30    ,
     *   254651.76    ,  259694.19    ,  264792.03    ,  269946.72    ,
     *   275159.72    ,
     *   234740.69    ,  239603.29    ,  244515.41    ,  249478.47    ,
     *   254493.87    ,  259563.03    ,  264687.38    ,  269868.36    ,
     *   275107.41    ,
     *   234529.50    ,  239417.63    ,  244355.20    ,  249343.58    ,
     *   254384.19    ,  259478.41    ,  264627.66    ,  269833.36    ,
     *   275096.96    ,
     *   234371.96    ,  239283.79    ,  244245.02    ,  249257.02    ,
     *   254321.17    ,  259438.84    ,  264611.44    ,  269840.39    ,
     *   275127.09    ,
     *   234266.15    ,  239199.93    ,  244183.14    ,  249217.13    ,
     *   254303.24    ,  259442.85    ,  264637.34    ,  269888.10    ,
     *   275196.54    ,
     *   234210.11    ,  239164.20    ,  244167.81    ,  249222.24    ,
     *   254328.83    ,  259488.94    ,  264703.91    ,  269975.14    ,
     *   275304.01    ,
     *   234201.90    ,  239174.78    ,  244197.28    ,  249270.72    ,
     *   254396.39    ,  259575.62    ,  264809.77    ,  270100.19    ,
     *   275448.24    ,
     *   234239.61    ,  239229.83    ,  244269.84    ,  249360.92    ,
     *   254504.34    ,  259701.43    ,  264953.50    ,  270261.90    ,
     *   275627.97    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 37, 45) /
     *   234321.35    ,  239327.57    ,  244383.78    ,  249491.23    ,
     *   254651.18    ,  259864.91    ,  265133.73    ,  270458.96    ,
     *   275841.94    ,
     *   234445.28    ,  239466.26    ,  244537.45    ,  249660.08    ,
     *   254835.38    ,  260064.63    ,  265349.10    ,  270690.09    ,
     *   276088.92    ,
     *   234609.60    ,  239644.17    ,  244729.21    ,  249865.91    ,
     *   255055.49    ,  260299.19    ,  265598.27    ,  270954.01    ,
     *   276367.72    ,
     *   234812.58    ,  239859.66    ,  244957.49    ,  250107.22    ,
     *   255310.06    ,  260567.22    ,  265879.95    ,  271249.49    ,
     *   276677.15    ,
     *   235052.51    ,  240111.12    ,  245220.76    ,  250382.56    ,
     *   255597.72    ,  260867.41    ,  266192.87    ,  271575.33    ,
     *   277016.06    ,
     *   235327.79    ,  240396.99    ,  245517.53    ,  250690.51    ,
     *   255917.10    ,  261198.46    ,  266535.80    ,  271930.34    ,
     *   277383.33    ,
     *   235636.84    ,  240715.79    ,  245846.38    ,  251029.71    ,
     *   256266.91    ,  261559.13    ,  266907.56    ,  272313.40    ,
     *   277777.88    ,
     *   235978.16    ,  241066.06    ,  246205.93    ,  251398.83    ,
     *   256645.88    ,  261948.22    ,  267307.00    ,  272723.41    ,
     *   278198.66    ,
     *   236350.32    ,  241446.45    ,  246594.86    ,  251796.62    ,
     *   257052.82    ,  262364.56    ,  267733.00    ,  273159.29    ,
     *   278644.64    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 46, 54) /
     *   236751.94    ,  241855.61    ,  247011.91    ,  252221.86    ,
     *   257486.54    ,  262807.04    ,  268184.49    ,  273620.04    ,
     *   279114.85    ,
     *   237181.71    ,  242292.30    ,  247455.86    ,  252673.38    ,
     *   257945.93    ,  263274.59    ,  268660.45    ,  274104.65    ,
     *   279608.35    ,
     *   237638.35    ,  242755.30    ,  247925.54    ,  253150.08    ,
     *   258429.93    ,  263766.17    ,  269159.88    ,  274612.18    ,
     *   280124.21    ,
     *   238120.69    ,  243243.46    ,  248419.86    ,  253650.87    ,
     *   258937.50    ,  264280.80    ,  269681.83    ,  275141.71    ,
     *   280661.56    ,
     *   238627.57    ,  243755.68    ,  248937.74    ,  254174.74    ,
     *   259467.65    ,  264817.52    ,  270225.40    ,  275692.37    ,
     *   281219.56    ,
     *   239157.90    ,  244290.90    ,  249478.18    ,  254720.70    ,
     *   260019.45    ,  265375.44    ,  270789.71    ,  276263.32    ,
     *   281797.39    ,
     *   239710.65    ,  244848.12    ,  250040.20    ,  255287.84    ,
     *   260592.00    ,  265953.68    ,  271373.91    ,  276853.75    ,
     *   282394.29    ,
     *   240284.84    ,  245426.39    ,  250622.89    ,  255875.25    ,
     *   261184.43    ,  266551.42    ,  271977.22    ,  277462.89    ,
     *   283009.49    ,
     *   240879.51    ,  246024.81    ,  251225.36    ,  256482.09    ,
     *   261795.92    ,  267167.85    ,  272598.86    ,  278089.99    ,
     *   283642.30    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 55, 63) /
     *   241493.78    ,  246642.49    ,  251846.78    ,  257107.54    ,
     *   262425.70    ,  267802.22    ,  273238.09    ,  278734.34    ,
     *   284292.02    ,
     *   242126.79    ,  247278.63    ,  252486.34    ,  257750.82    ,
     *   263072.99    ,  268453.80    ,  273894.22    ,  279395.27    ,
     *   284957.99    ,
     *   242777.74    ,  247932.42    ,  253143.28    ,  258411.21    ,
     *   263737.10    ,  269121.90    ,  274566.57    ,  280072.13    ,
     *   285639.58    ,
     *   243445.85    ,  248603.13    ,  253816.88    ,  259087.98    ,
     *   264417.33    ,  269805.85    ,  275254.50    ,  280764.28    ,
     *   286336.20    ,
     *   244130.39    ,  249290.04    ,  254506.45    ,  259780.48    ,
     *   265113.03    ,  270505.02    ,  275957.40    ,  281471.14    ,
     *   287047.26    ,
     *   244830.66    ,  249992.46    ,  255211.31    ,  260488.06    ,
     *   265823.59    ,  271218.81    ,  276674.67    ,  282192.14    ,
     *   287772.22    ,
     *   245546.00    ,  250709.76    ,  255930.85    ,  261210.10    ,
     *   266548.39    ,  271946.64    ,  277405.76    ,  282926.73    ,
     *   288510.53    ,
     *   246275.78    ,  251441.32    ,  256664.46    ,  261946.02    ,
     *   267286.89    ,  272687.94    ,  278150.12    ,  283674.38    ,
     *   289261.70    ,
     *   247019.38    ,  252186.55    ,  257411.57    ,  262695.27    ,
     *   268038.52    ,  273442.21    ,  278907.25    ,  284434.60    ,
     *   290025.24    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 64, 72) /
     *   247776.25    ,  252944.88    ,  258171.63    ,  263457.30    ,
     *   268802.77    ,  274208.92    ,  279676.65    ,  285206.91    ,
     *   290800.68    ,
     *   248545.82    ,  253715.79    ,  258944.12    ,  264231.62    ,
     *   269579.15    ,  274987.59    ,  280457.85    ,  285990.85    ,
     *   291587.57    ,
     *   249327.59    ,  254498.77    ,  259728.55    ,  265017.74    ,
     *   270367.19    ,  275777.77    ,  281250.39    ,  286785.98    ,
     *   292385.50    ,
     *   250121.05    ,  255293.33    ,  260524.44    ,  265815.19    ,
     *   271166.43    ,  276579.02    ,  282053.86    ,  287591.89    ,
     *   293194.04    ,
     *   250925.74    ,  256099.01    ,  261331.33    ,  266623.53    ,
     *   271976.43    ,  277390.90    ,  282867.84    ,  288408.16    ,
     *   294012.82    ,
     *   251741.19    ,  256915.36    ,  262148.81    ,  267442.34    ,
     *   272796.79    ,  278213.02    ,  283691.92    ,  289234.42    ,
     *   294841.44    ,
     *   252566.99    ,  257741.97    ,  262976.44    ,  268271.21    ,
     *   273627.10    ,  279044.99    ,  284525.75    ,  290070.29    ,
     *   295679.56    ,
     *   253402.72    ,  258578.43    ,  263813.84    ,  269109.76    ,
     *   274467.00    ,  279886.44    ,  285368.94    ,  290915.42    ,
     *   296526.82    ,
     *   254247.99    ,  259424.36    ,  264660.64    ,  269957.61    ,
     *   275316.12    ,  280737.01    ,  286221.16    ,  291769.48    ,
     *   297382.90    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 73, 81) /
     *   255102.43    ,  260279.40    ,  265516.46    ,  270814.43    ,
     *   276174.11    ,  281596.37    ,  287082.07    ,  292632.14    ,
     *   298247.48    ,
     *   255965.67    ,  261143.18    ,  266380.98    ,  271679.85    ,
     *   277040.64    ,  282464.19    ,  287951.37    ,  293503.08    ,
     *   299120.25    ,
     *   256837.39    ,  262015.38    ,  267253.84    ,  272553.57    ,
     *   277915.39    ,  283340.15    ,  288828.73    ,  294382.01    ,
     *   300000.92    ,
     *   257735.00    ,  262913.42    ,  268134.76    ,  273435.28    ,
     *   278798.07    ,  284223.98    ,  289713.87    ,  295268.64    ,
     *   300889.22    ,
     *   258604.94    ,  263783.77    ,  269040.89    ,  274324.67    ,
     *   279688.37    ,  285115.36    ,  290606.50    ,  296162.70    ,
     *   301784.86    ,
     *   259500.17    ,  264679.35    ,  269919.52    ,  275238.71    ,
     *   280586.03    ,  286014.04    ,  291506.37    ,  297063.92    ,
     *   302687.59    ,
     *   260402.65    ,  265582.15    ,  270822.80    ,  276125.40    ,
     *   281507.76    ,  286936.73    ,  292413.21    ,  297972.05    ,
     *   303597.17    ,
     *   261312.11    ,  266491.90    ,  271732.99    ,  277036.20    ,
     *   282402.33    ,  287832.23    ,  293343.53    ,  298886.84    ,
     *   304513.35    ,
     *   262228.29    ,  267408.34    ,  272649.85    ,  277953.62    ,
     *   283320.48    ,  288751.25    ,  294246.82    ,  299808.07    ,
     *   305435.91    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 82, 90) /
     *   263150.93    ,  268331.22    ,  273573.12    ,  278877.43    ,
     *   284244.97    ,  289676.58    ,  295173.13    ,  300735.51    ,
     *   306364.63    ,
     *   264079.81    ,  269260.32    ,  274502.57    ,  279807.39    ,
     *   285175.58    ,  290607.98    ,  296105.48    ,  301668.94    ,
     *   307299.28    ,
     *   265014.69    ,  270195.39    ,  275437.99    ,  280743.28    ,
     *   286112.09    ,  291545.26    ,  297043.65    ,  302608.15    ,
     *   308239.68    ,
     *   265955.36    ,  271136.24    ,  276379.15    ,  281684.89    ,
     *   287054.29    ,  292488.19    ,  297987.45    ,  303552.96    ,
     *   309185.62    ,
     *   266901.60    ,  272082.64    ,  277325.85    ,  282632.03    ,
     *   288001.99    ,  293436.59    ,  298936.68    ,  304503.16    ,
     *   310136.92    ,
     *   267853.21    ,  273034.41    ,  278277.90    ,  283584.49    ,
     *   288955.00    ,  294390.26    ,  299891.16    ,  305458.57    ,
     *   311093.39    ,
     *   268810.00    ,  273991.34    ,  279235.11    ,  284542.09    ,
     *   289913.12    ,  295349.03    ,  300850.70    ,  306419.01    ,
     *   312054.87    ,
     *   269771.79    ,  274953.27    ,  280197.28    ,  285504.65    ,
     *   290876.18    ,  296312.72    ,  301815.14    ,  307384.32    ,
     *   313021.17    ,
     *   270738.39    ,  275920.00    ,  281164.26    ,  286471.99    ,
     *   291844.01    ,  297281.15    ,  302784.30    ,  308354.33    ,
     *   313992.15    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 91, 99) /
     *   271709.64    ,  276891.37    ,  282135.87    ,  287443.96    ,
     *   292816.44    ,  298254.17    ,  303758.02    ,  309328.88    ,
     *   314967.64    ,
     *   272685.37    ,  277867.22    ,  283111.96    ,  288420.38    ,
     *   293793.32    ,  299231.63    ,  304736.16    ,  310307.82    ,
     *   315947.49    ,
     *   273665.43    ,  278847.40    ,  284092.36    ,  289401.12    ,
     *   294774.50    ,  300213.36    ,  305718.57    ,  311291.00    ,
     *   316931.57    ,
     *   274649.66    ,  279831.74    ,  285076.92    ,  290386.01    ,
     *   295759.83    ,  301199.24    ,  306705.09    ,  312278.29    ,
     *   317919.73    ,
     *   275637.92    ,  280820.12    ,  286065.52    ,  291374.92    ,
     *   296749.17    ,  302189.11    ,  307695.60    ,  313269.54    ,
     *   318911.83    ,
     *   276630.07    ,  281812.38    ,  287058.00    ,  292367.72    ,
     *   297742.39    ,  303182.84    ,  308689.96    ,  314264.63    ,
     *   319907.75    ,
     *   277625.97    ,  282808.40    ,  288054.23    ,  293364.27    ,
     *   298739.34    ,  304180.31    ,  309688.04    ,  315263.43    ,
     *   320907.37    ,
     *   278625.50    ,  283808.05    ,  289054.09    ,  294364.44    ,
     *   299739.92    ,  305181.39    ,  310689.73    ,  316265.81    ,
     *   321910.56    ,
     *   279628.53    ,  284811.21    ,  290057.46    ,  295368.11    ,
     *   300744.00    ,  306185.97    ,  311694.89    ,  317271.67    ,
     *   322917.20    /
        DATA ((ENTHV (J,K),J= 73, 81),K=100,108) /
     *   280634.95    ,  285817.75    ,  291064.22    ,  296375.17    ,
     *   301751.46    ,  307193.92    ,  312703.43    ,  318280.88    ,
     *   323927.19    ,
     *   281644.63    ,  286827.56    ,  292074.24    ,  297385.50    ,
     *   302762.18    ,  308205.13    ,  313715.22    ,  319293.34    ,
     *   324940.41    ,
     *   282657.46    ,  287840.53    ,  293087.43    ,  298399.00    ,
     *   303776.07    ,  309219.50    ,  314730.16    ,  320308.95    ,
     *   325956.77    ,
     *   283673.35    ,  288856.55    ,  294103.68    ,  299415.55    ,
     *   304793.01    ,  310236.92    ,  315748.15    ,  321327.59    ,
     *   326976.16    ,
     *   284692.18    ,  289875.52    ,  295122.88    ,  300435.06    ,
     *   305812.91    ,  311257.30    ,  316769.09    ,  322349.17    ,
     *   327998.48    ,
     *   285713.85    ,  290897.35    ,  296144.94    ,  301457.43    ,
     *   306835.67    ,  312280.53    ,  317792.88    ,  323373.60    ,
     *   329023.63    ,
     *   286738.28    ,  291921.94    ,  297169.75    ,  302482.56    ,
     *   307861.20    ,  313306.53    ,  318819.43    ,  324400.79    ,
     *   330051.54    ,
     *   287765.37    ,  292949.19    ,  298197.24    ,  303510.37    ,
     *   308889.40    ,  314335.20    ,  319848.65    ,  325430.65    ,
     *   331082.11    ,
     *   288795.02    ,  293979.02    ,  299227.32    ,  304540.76    ,
     *   309920.18    ,  315366.45    ,  320880.45    ,  326463.08    ,
     *   332115.25    /
        DATA ((ENTHV (J,K),J= 73, 81),K=109,117) /
     *   289827.16    ,  295011.33    ,  300259.88    ,  305573.65    ,
     *   310953.47    ,  316400.21    ,  321914.76    ,  327498.01    ,
     *   333150.89    ,
     *   290861.70    ,  296046.06    ,  301294.87    ,  306608.96    ,
     *   311989.18    ,  317436.39    ,  322951.49    ,  328535.36    ,
     *   334188.94    ,
     *   291898.57    ,  297083.12    ,  302332.18    ,  307646.60    ,
     *   313027.23    ,  318474.92    ,  323990.56    ,  329575.05    ,
     *   335229.32    ,
     *   292937.67    ,  298122.42    ,  303371.76    ,  308686.52    ,
     *   314067.54    ,  319515.71    ,  325031.90    ,  330617.01    ,
     *   336271.97    ,
     *   293978.95    ,  299163.91    ,  304413.52    ,  309728.61    ,
     *   315110.05    ,  320558.69    ,  326075.43    ,  331661.16    ,
     *   337316.81    ,
     *   295022.32    ,  300207.50    ,  305457.39    ,  310772.83    ,
     *   316154.68    ,  321603.80    ,  327121.09    ,  332707.44    ,
     *   338363.77    ,
     *   296067.72    ,  301253.12    ,  306503.30    ,  311819.10    ,
     *   317201.36    ,  322650.97    ,  328168.80    ,  333755.77    ,
     *   339412.79    ,
     *   297115.08    ,  302300.72    ,  307551.19    ,  312867.34    ,
     *   318250.03    ,  323700.12    ,  329218.50    ,  334806.08    ,
     *   340463.79    ,
     *   298164.34    ,  303350.22    ,  308601.00    ,  313917.51    ,
     *   319300.62    ,  324751.19    ,  330270.13    ,  335858.33    ,
     *   341516.72    /
        DATA ((ENTHV (J,K),J= 73, 81),K=118,126) /
     *   299215.43    ,  304401.56    ,  309652.64    ,  314969.53    ,
     *   320353.06    ,  325804.13    ,  331323.62    ,  336912.44    ,
     *   342571.51    ,
     *   300268.29    ,  305454.68    ,  310706.08    ,  316023.34    ,
     *   321407.31    ,  326858.87    ,  332378.92    ,  337968.36    ,
     *   343628.11    ,
     *   301322.87    ,  306509.53    ,  311761.25    ,  317078.89    ,
     *   322463.30    ,  327915.36    ,  333435.96    ,  339026.02    ,
     *   344686.46    ,
     *   302379.10    ,  307566.03    ,  312818.09    ,  318136.11    ,
     *   323520.97    ,  328973.53    ,  334494.70    ,  340085.37    ,
     *   345746.50    ,
     *   303436.94    ,  308624.15    ,  313876.55    ,  319194.96    ,
     *   324580.27    ,  330033.34    ,  335555.06    ,  341146.37    ,
     *   346808.17    ,
     *   304496.32    ,  309683.83    ,  314936.57    ,  320255.38    ,
     *   325641.14    ,  331094.72    ,  336617.02    ,  342208.95    ,
     *   347871.43    ,
     *   305557.20    ,  310745.01    ,  315998.10    ,  321317.32    ,
     *   326703.54    ,  332157.63    ,  337680.50    ,  343273.06    ,
     *   348936.23    ,
     *   306619.53    ,  311807.65    ,  317061.10    ,  322380.73    ,
     *   327767.42    ,  333222.03    ,  338745.47    ,  344338.65    ,
     *   350002.51    ,
     *   307683.26    ,  312871.70    ,  318125.52    ,  323445.57    ,
     *   328832.72    ,  334287.85    ,  339811.87    ,  345405.69    ,
     *   351070.24    /
        DATA ((ENTHV (J,K),J= 73, 81),K=127,135) /
     *   308748.34    ,  313937.10    ,  319191.30    ,  324511.77    ,
     *   329899.40    ,  335355.06    ,  340879.66    ,  346474.11    ,
     *   352139.35    ,
     *   309814.72    ,  315003.82    ,  320258.40    ,  325579.31    ,
     *   330967.42    ,  336423.61    ,  341948.80    ,  347543.88    ,
     *   353209.81    ,
     *   310882.37    ,  316071.82    ,  321326.78    ,  326648.13    ,
     *   332036.73    ,  337493.46    ,  343019.23    ,  348614.96    ,
     *   354281.58    ,
     *   311951.25    ,  317141.04    ,  322396.40    ,  327718.19    ,
     *   333107.28    ,  338564.56    ,  344090.92    ,  349687.29    ,
     *   355354.60    ,
     *   313021.30    ,  318211.45    ,  323467.22    ,  328789.46    ,
     *   334179.05    ,  339636.87    ,  345163.82    ,  350760.84    ,
     *   356428.85    ,
     *   314092.49    ,  319283.01    ,  324539.19    ,  329861.89    ,
     *   335251.98    ,  340710.35    ,  346237.91    ,  351835.57    ,
     *   357504.28    ,
     *   315164.78    ,  320355.68    ,  325612.28    ,  330935.44    ,
     *   336326.04    ,  341784.96    ,  347313.13    ,  352911.44    ,
     *   358580.86    ,
     *   316238.14    ,  321429.42    ,  326686.44    ,  332010.07    ,
     *   337401.19    ,  342860.68    ,  348389.44    ,  353988.42    ,
     *   359658.53    ,
     *   317312.52    ,  322504.19    ,  327761.65    ,  333085.76    ,
     *   338477.39    ,  343937.45    ,  349466.83    ,  355066.46    ,
     *   360737.28    /
        DATA ((ENTHV (J,K),J= 73, 81),K=136,144) /
     *   318387.90    ,  323579.97    ,  328837.87    ,  334162.46    ,
     *   339554.62    ,  345015.24    ,  350545.23    ,  356145.53    ,
     *   361817.06    ,
     *   319464.24    ,  324656.71    ,  329915.05    ,  335240.13    ,
     *   340632.82    ,  346094.02    ,  351624.64    ,  357225.60    ,
     *   362897.84    ,
     *   320541.50    ,  325734.38    ,  330993.18    ,  336318.75    ,
     *   341711.98    ,  347173.76    ,  352705.00    ,  358306.63    ,
     *   363979.58    ,
     *   321619.65    ,  326812.96    ,  332072.22    ,  337398.29    ,
     *   342792.06    ,  348254.42    ,  353786.29    ,  359388.59    ,
     *   365062.26    ,
     *   322698.66    ,  327892.40    ,  333152.13    ,  338478.71    ,
     *   343873.02    ,  349335.98    ,  354868.48    ,  360471.45    ,
     *   366145.84    ,
     *   323778.51    ,  328972.68    ,  334232.88    ,  339559.97    ,
     *   344954.84    ,  350418.39    ,  355951.53    ,  361555.18    ,
     *   367230.30    ,
     *   324859.16    ,  330053.77    ,  335314.45    ,  340642.06    ,
     *   346037.49    ,  351501.64    ,  357035.41    ,  362639.75    ,
     *   368315.59    ,
     *   325940.58    ,  331135.64    ,  336396.81    ,  341724.94    ,
     *   347120.94    ,  352585.69    ,  358120.11    ,  363725.13    ,
     *   369401.70    ,
     *   327022.74    ,  332218.26    ,  337479.92    ,  342808.59    ,
     *   348205.15    ,  353670.51    ,  359205.58    ,  364811.29    ,
     *   370488.59    /
        DATA ((ENTHV (J,K),J= 73, 81),K=145,153) /
     *   328105.63    ,  333301.61    ,  338563.77    ,  343892.97    ,
     *   349290.11    ,  354756.08    ,  360291.80    ,  365898.20    ,
     *   371576.24    ,
     *   329189.20    ,  334385.66    ,  339648.32    ,  344978.07    ,
     *   350375.78    ,  355842.37    ,  361378.75    ,  366985.85    ,
     *   372664.62    ,
     *   330273.45    ,  335470.38    ,  340733.55    ,  346063.85    ,
     *   351462.15    ,  356929.36    ,  362466.39    ,  368074.19    ,
     *   373753.71    ,
     *   331358.33    ,  336555.75    ,  341819.44    ,  347150.29    ,
     *   352549.18    ,  358017.01    ,  363554.71    ,  369163.22    ,
     *   374843.47    ,
     *   332443.84    ,  337641.74    ,  342905.96    ,  348237.36    ,
     *   353636.85    ,  359105.31    ,  364643.68    ,  370252.89    ,
     *   375933.89    ,
     *   333529.94    ,  338728.34    ,  343993.08    ,  349325.05    ,
     *   354725.13    ,  360194.23    ,  365733.28    ,  371343.20    ,
     *   377024.95    ,
     *   334616.61    ,  339815.51    ,  345080.79    ,  350413.33    ,
     *   355814.01    ,  361283.76    ,  366823.47    ,  372434.11    ,
     *   378116.61    ,
     *   335703.83    ,  340903.24    ,  346169.06    ,  351502.17    ,
     *   356903.47    ,  362373.85    ,  367914.25    ,  373525.60    ,
     *   379208.86    ,
     *   336791.58    ,  341991.51    ,  347257.87    ,  352591.56    ,
     *   357993.47    ,  363464.50    ,  369005.59    ,  374617.66    ,
     *   380301.67    /
        DATA ((ENTHV (J,K),J= 73, 81),K=154,162) /
     *   337879.84    ,  343080.29    ,  348347.20    ,  353681.48    ,
     *   359084.00    ,  364555.69    ,  370097.46    ,  375710.25    ,
     *   381395.03    ,
     *   338968.59    ,  344169.56    ,  349437.03    ,  354771.90    ,
     *   360175.05    ,  365647.39    ,  371189.85    ,  376803.37    ,
     *   382488.90    ,
     *   340057.80    ,  345259.30    ,  350527.34    ,  355862.80    ,
     *   361266.57    ,  366739.58    ,  372282.73    ,  377896.98    ,
     *   383583.28    ,
     *   341147.47    ,  346349.50    ,  351618.11    ,  356954.17    ,
     *   362358.57    ,  367832.24    ,  373376.10    ,  378991.08    ,
     *   384678.15    ,
     *   342237.56    ,  347440.14    ,  352709.32    ,  358045.98    ,
     *   363451.02    ,  368925.36    ,  374469.91    ,  380085.63    ,
     *   385773.47    ,
     *   343328.07    ,  348531.20    ,  353800.95    ,  359138.22    ,
     *   364543.90    ,  370018.91    ,  375564.17    ,  381180.63    ,
     *   386869.25    ,
     *   344418.97    ,  349622.65    ,  354892.99    ,  360230.87    ,
     *   365637.20    ,  371112.88    ,  376658.85    ,  382276.05    ,
     *   387965.44    ,
     *   345510.25    ,  350714.49    ,  355985.41    ,  361323.91    ,
     *   366730.88    ,  372207.25    ,  377753.93    ,  383371.88    ,
     *   389062.05    ,
     *   346601.89    ,  351806.69    ,  357078.21    ,  362417.33    ,
     *   367824.95    ,  373302.00    ,  378849.40    ,  384468.10    ,
     *   390159.05    /
        DATA ((ENTHV (J,K),J= 82, 90),K=  1,  9) /
     *   287944.22    ,  292606.17    ,  297343.59    ,  302157.72    ,
     *   307049.78    ,  312021.05    ,  317072.79    ,  322206.33    ,
     *   327422.97    ,
     *   287944.02    ,  292605.98    ,  297343.42    ,  302157.55    ,
     *   307049.63    ,  312020.90    ,  317072.66    ,  322206.21    ,
     *   327422.86    ,
     *   287943.62    ,  292605.61    ,  297343.07    ,  302157.23    ,
     *   307049.32    ,  312020.62    ,  317072.40    ,  322205.97    ,
     *   327422.64    ,
     *   287942.82    ,  292604.86    ,  297342.37    ,  302156.57    ,
     *   307048.71    ,  312020.05    ,  317071.88    ,  322205.49    ,
     *   327422.20    ,
     *   287941.23    ,  292603.36    ,  297340.96    ,  302155.26    ,
     *   307047.49    ,  312018.92    ,  317070.83    ,  322204.53    ,
     *   327421.33    ,
     *   287938.04    ,  292600.36    ,  297338.15    ,  302152.63    ,
     *   307045.05    ,  312016.66    ,  317068.74    ,  322202.60    ,
     *   327419.57    ,
     *   287931.66    ,  292594.37    ,  297332.54    ,  302147.39    ,
     *   307040.17    ,  312012.13    ,  317064.56    ,  322198.76    ,
     *   327416.07    ,
     *   287918.91    ,  292582.39    ,  297321.31    ,  302136.91    ,
     *   307030.41    ,  312003.08    ,  317056.21    ,  322191.09    ,
     *   327409.06    ,
     *   287893.44    ,  292558.46    ,  297298.90    ,  302115.97    ,
     *   307010.92    ,  311985.01    ,  317039.53    ,  322175.77    ,
     *   327395.07    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 10, 18) /
     *   287842.64    ,  292510.74    ,  297254.20    ,  302074.22    ,
     *   306972.07    ,  311948.99    ,  317006.28    ,  322145.25    ,
     *   327367.21    ,
     *   287741.58    ,  292415.83    ,  297165.31    ,  301991.23    ,
     *   306894.85    ,  311877.43    ,  316940.26    ,  322084.65    ,
     *   327311.92    ,
     *   287541.61    ,  292228.11    ,  296989.57    ,  301827.24    ,
     *   306742.36    ,  311736.20    ,  316810.05    ,  321965.24    ,
     *   327203.09    ,
     *   287150.30    ,  291861.07    ,  296646.31    ,  301507.25    ,
     *   306445.15    ,  311461.30    ,  316557.00    ,  321733.58    ,
     *   326992.38    ,
     *   286402.23    ,  291160.67    ,  295992.56    ,  300899.16    ,
     *   305881.77    ,  310941.69    ,  316080.24    ,  321298.78    ,
     *   326598.65    ,
     *   285649.89    ,  290458.14    ,  295338.78    ,  300293.09    ,
     *   305322.40    ,  310428.04    ,  315611.34    ,  320873.69    ,
     *   326216.46    ,
     *   284950.61    ,  289807.15    ,  294735.05    ,  299735.62    ,
     *   304810.20    ,  309960.15    ,  315186.84    ,  320491.66    ,
     *   325876.02    ,
     *   284304.11    ,  289207.38    ,  294180.99    ,  299226.31    ,
     *   304344.70    ,  309537.53    ,  314806.21    ,  320152.15    ,
     *   325576.77    ,
     *   283710.03    ,  288658.39    ,  293676.14    ,  298764.67    ,
     *   303925.37    ,  309159.63    ,  314468.88    ,  319854.55    ,
     *   325318.10    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 19, 27) /
     *   283167.87    ,  288159.66    ,  293219.94    ,  298350.12    ,
     *   303551.60    ,  308825.82    ,  314174.21    ,  319598.23    ,
     *   325099.34    ,
     *   282677.04    ,  287710.57    ,  292811.74    ,  297981.99    ,
     *   303222.73    ,  308535.42    ,  313921.51    ,  319382.49    ,
     *   324919.83    ,
     *   282236.86    ,  287310.43    ,  292450.85    ,  297659.57    ,
     *   302938.03    ,  308287.71    ,  313710.07    ,  319206.62    ,
     *   324778.84    ,
     *   281846.56    ,  286958.46    ,  292136.48    ,  297382.09    ,
     *   302696.75    ,  308081.93    ,  313539.13    ,  319069.86    ,
     *   324675.63    ,
     *   281505.29    ,  286653.83    ,  291867.82    ,  297148.73    ,
     *   302498.06    ,  307917.28    ,  313407.91    ,  318971.46    ,
     *   324609.45    ,
     *   281212.15    ,  286395.64    ,  291643.97    ,  296958.63    ,
     *   302341.12    ,  307792.93    ,  313315.58    ,  318910.60    ,
     *   324579.52    ,
     *   280966.16    ,  286182.94    ,  291464.01    ,  296810.88    ,
     *   302225.05    ,  307708.02    ,  313261.32    ,  318886.47    ,
     *   324585.04    ,
     *   280766.30    ,  286014.73    ,  291326.98    ,  296704.55    ,
     *   302148.94    ,  307661.66    ,  313244.26    ,  318898.26    ,
     *   324625.21    ,
     *   280611.48    ,  285889.97    ,  291231.87    ,  296638.65    ,
     *   302111.85    ,  307652.96    ,  313263.53    ,  318945.10    ,
     *   324699.22    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 28, 36) /
     *   280500.59    ,  285807.60    ,  291177.64    ,  296612.21    ,
     *   302112.82    ,  307680.99    ,  313318.25    ,  319026.15    ,
     *   324806.23    ,
     *   280432.49    ,  285766.50    ,  291163.24    ,  296624.20    ,
     *   302150.88    ,  307744.81    ,  313407.51    ,  319140.53    ,
     *   324945.43    ,
     *   280405.99    ,  285765.55    ,  291187.59    ,  296673.59    ,
     *   302225.05    ,  307843.48    ,  313530.41    ,  319287.39    ,
     *   325115.97    ,
     *   280419.89    ,  285803.62    ,  291249.61    ,  296759.34    ,
     *   302334.32    ,  307976.05    ,  313686.04    ,  319465.85    ,
     *   325317.01    ,
     *   280472.99    ,  285879.54    ,  291348.19    ,  296880.41    ,
     *   302477.70    ,  308141.55    ,  313873.48    ,  319675.03    ,
     *   325547.73    ,
     *   280564.08    ,  285992.16    ,  291482.22    ,  297035.74    ,
     *   302654.18    ,  308339.04    ,  314091.82    ,  319914.06    ,
     *   325807.29    ,
     *   280691.93    ,  286140.32    ,  291650.62    ,  297224.28    ,
     *   302862.76    ,  308567.55    ,  314340.15    ,  320182.08    ,
     *   326094.86    ,
     *   280855.34    ,  286322.88    ,  291852.28    ,  297444.98    ,
     *   303102.45    ,  308826.15    ,  314617.57    ,  320478.22    ,
     *   326409.62    ,
     *   281053.10    ,  286538.68    ,  292086.11    ,  297696.82    ,
     *   303372.26    ,  309113.89    ,  314923.18    ,  320801.63    ,
     *   326750.75    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 37, 45) /
     *   281284.03    ,  286786.59    ,  292351.04    ,  297978.77    ,
     *   303671.22    ,  309429.84    ,  315256.09    ,  321151.46    ,
     *   327117.46    ,
     *   281546.95    ,  287065.51    ,  292646.00    ,  298289.82    ,
     *   303998.36    ,  309773.09    ,  315615.44    ,  321526.89    ,
     *   327508.94    ,
     *   281840.72    ,  287374.35    ,  292969.97    ,  298628.97    ,
     *   304352.75    ,  310142.73    ,  316000.36    ,  321927.09    ,
     *   327924.42    ,
     *   282164.21    ,  287712.02    ,  293321.91    ,  298995.26    ,
     *   304733.45    ,  310537.89    ,  316410.01    ,  322351.26    ,
     *   328363.12    ,
     *   282516.34    ,  288077.49    ,  293700.84    ,  299387.73    ,
     *   305139.55    ,  310957.69    ,  316843.57    ,  322798.62    ,
     *   328824.31    ,
     *   282896.03    ,  288469.74    ,  294105.77    ,  299805.47    ,
     *   305570.18    ,  311401.31    ,  317300.23    ,  323268.40    ,
     *   329307.25    ,
     *   283302.24    ,  288887.77    ,  294535.77    ,  300247.56    ,
     *   306024.48    ,  311867.90    ,  317779.21    ,  323759.84    ,
     *   329811.21    ,
     *   283733.98    ,  289330.64    ,  294989.92    ,  300713.12    ,
     *   306501.59    ,  312356.67    ,  318279.74    ,  324272.21    ,
     *   330335.50    ,
     *   284190.26    ,  289797.40    ,  295467.32    ,  301201.31    ,
     *   307000.71    ,  312866.84    ,  318801.07    ,  324804.80    ,
     *   330879.44    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 46, 54) /
     *   284670.15    ,  290287.15    ,  295967.11    ,  301711.30    ,
     *   307521.04    ,  313397.65    ,  319342.49    ,  325356.92    ,
     *   331442.36    ,
     *   285172.74    ,  290799.03    ,  296488.46    ,  302242.29    ,
     *   308061.83    ,  313948.37    ,  319903.27    ,  325927.89    ,
     *   332023.62    ,
     *   285697.15    ,  291332.19    ,  297030.56    ,  302793.51    ,
     *   308622.32    ,  314518.30    ,  320482.76    ,  326517.07    ,
     *   332622.60    ,
     *   286242.54    ,  291885.82    ,  297592.64    ,  303364.21    ,
     *   309201.81    ,  315106.73    ,  321080.28    ,  327123.81    ,
     *   333238.68    ,
     *   286808.09    ,  292459.16    ,  298173.94    ,  303953.67    ,
     *   309799.60    ,  315713.01    ,  321695.20    ,  327747.51    ,
     *   333871.29    ,
     *   287393.04    ,  293051.43    ,  298773.75    ,  304561.20    ,
     *   310415.03    ,  316336.50    ,  322326.91    ,  328387.58    ,
     *   334519.85    ,
     *   287996.63    ,  293661.94    ,  299391.37    ,  305186.13    ,
     *   311047.45    ,  316976.58    ,  322974.81    ,  329043.44    ,
     *   335183.81    ,
     *   288618.14    ,  294289.97    ,  300026.13    ,  305827.81    ,
     *   311696.24    ,  317632.65    ,  323638.32    ,  329714.54    ,
     *   335862.65    ,
     *   289256.88    ,  294934.87    ,  300677.39    ,  306485.63    ,
     *   312360.80    ,  318304.14    ,  324316.89    ,  330400.35    ,
     *   336555.84    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 55, 63) /
     *   289912.19    ,  295595.99    ,  301344.53    ,  307159.00    ,
     *   313040.57    ,  318990.49    ,  325009.99    ,  331100.35    ,
     *   337262.89    ,
     *   290583.44    ,  296272.72    ,  302026.97    ,  307847.33    ,
     *   313734.99    ,  319691.17    ,  325717.10    ,  331814.06    ,
     *   337983.34    ,
     *   291270.00    ,  296964.48    ,  302724.12    ,  308550.08    ,
     *   314443.52    ,  320405.66    ,  326437.73    ,  332540.98    ,
     *   338716.70    ,
     *   291971.31    ,  297670.69    ,  303435.45    ,  309266.72    ,
     *   315165.67    ,  321133.49    ,  327171.40    ,  333280.66    ,
     *   339462.55    ,
     *   292686.80    ,  298390.82    ,  304160.43    ,  309996.74    ,
     *   315900.92    ,  321874.16    ,  327917.65    ,  334032.66    ,
     *   340220.44    ,
     *   293415.93    ,  299124.35    ,  304898.55    ,  310739.66    ,
     *   316648.82    ,  322627.22    ,  328676.05    ,  334796.54    ,
     *   340989.97    ,
     *   294158.20    ,  299870.77    ,  305649.34    ,  311495.00    ,
     *   317408.91    ,  323392.23    ,  329446.15    ,  335571.91    ,
     *   341770.75    ,
     *   294913.10    ,  300629.61    ,  306412.32    ,  312262.33    ,
     *   318180.76    ,  324168.77    ,  330227.56    ,  336358.35    ,
     *   342562.37    ,
     *   295680.16    ,  301400.42    ,  307187.06    ,  313041.19    ,
     *   318963.93    ,  324956.44    ,  331019.89    ,  337155.49    ,
     *   343364.48    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 64, 72) /
     *   296458.94    ,  302182.74    ,  307973.13    ,  313831.19    ,
     *   319758.04    ,  325754.84    ,  331822.74    ,  337962.96    ,
     *   344176.73    ,
     *   297249.00    ,  302976.16    ,  308770.11    ,  314631.92    ,
     *   320562.70    ,  326563.59    ,  332635.76    ,  338780.41    ,
     *   344998.76    ,
     *   298049.92    ,  303780.28    ,  309577.61    ,  315442.99    ,
     *   321377.53    ,  327382.34    ,  333458.60    ,  339607.49    ,
     *   345830.24    ,
     *   298861.31    ,  304594.71    ,  310395.26    ,  316264.05    ,
     *   322202.17    ,  328210.74    ,  334290.92    ,  340443.89    ,
     *   346670.86    ,
     *   299682.78    ,  305419.07    ,  311222.70    ,  317094.74    ,
     *   323036.29    ,  329048.46    ,  335132.39    ,  341289.28    ,
     *   347520.32    ,
     *   300513.97    ,  306253.00    ,  312059.57    ,  317934.72    ,
     *   323879.55    ,  329895.17    ,  335982.71    ,  342143.36    ,
     *   348378.31    ,
     *   301354.52    ,  307096.17    ,  312905.54    ,  318783.67    ,
     *   324731.64    ,  330750.56    ,  336841.57    ,  343005.84    ,
     *   349244.55    ,
     *   302204.10    ,  307948.25    ,  313760.29    ,  319641.26    ,
     *   325592.24    ,  331614.34    ,  337708.68    ,  343876.43    ,
     *   350118.78    ,
     *   303062.39    ,  308808.92    ,  314623.51    ,  320507.21    ,
     *   326461.08    ,  332486.22    ,  338583.77    ,  344754.87    ,
     *   351000.71    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 73, 81) /
     *   303929.07    ,  309677.87    ,  315494.91    ,  321381.22    ,
     *   327337.86    ,  333365.94    ,  339466.56    ,  345640.89    ,
     *   351890.11    ,
     *   304803.84    ,  310554.82    ,  316374.20    ,  322263.01    ,
     *   328222.32    ,  334253.21    ,  340356.80    ,  346534.25    ,
     *   352786.72    ,
     *   305686.42    ,  311439.48    ,  317261.10    ,  323152.32    ,
     *   329114.19    ,  335147.79    ,  341254.25    ,  347434.70    ,
     *   353690.31    ,
     *   306576.54    ,  312331.59    ,  318155.37    ,  324048.89    ,
     *   330013.22    ,  336049.44    ,  342158.65    ,  348342.00    ,
     *   354600.65    ,
     *   307473.93    ,  313230.89    ,  319056.73    ,  324952.47    ,
     *   330919.17    ,  336957.91    ,  343069.78    ,  349255.94    ,
     *   355517.52    ,
     *   308378.34    ,  314137.13    ,  319964.95    ,  325862.83    ,
     *   331831.82    ,  337872.98    ,  343987.43    ,  350176.29    ,
     *   356440.72    ,
     *   309289.52    ,  315050.07    ,  320879.80    ,  326779.74    ,
     *   332750.92    ,  338794.43    ,  344911.36    ,  351102.84    ,
     *   357370.03    ,
     *   310207.24    ,  315969.48    ,  321801.05    ,  327702.97    ,
     *   333676.28    ,  339722.06    ,  345841.39    ,  352035.41    ,
     *   358305.26    ,
     *   311131.28    ,  316895.14    ,  322728.48    ,  328632.32    ,
     *   334607.68    ,  340655.65    ,  346777.31    ,  352973.78    ,
     *   359246.22    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 82, 90) /
     *   312061.42    ,  317826.84    ,  323661.89    ,  329567.58    ,
     *   335544.93    ,  341595.01    ,  347718.92    ,  353917.78    ,
     *   360192.72    ,
     *   312997.44    ,  318764.38    ,  324601.08    ,  330508.55    ,
     *   336487.82    ,  342539.96    ,  348666.05    ,  354867.22    ,
     *   361144.60    ,
     *   313939.16    ,  319707.56    ,  325545.85    ,  331455.05    ,
     *   337436.18    ,  343490.31    ,  349618.52    ,  355821.93    ,
     *   362101.67    ,
     *   314886.38    ,  320656.18    ,  326496.02    ,  332406.89    ,
     *   338389.82    ,  344445.88    ,  350576.15    ,  356781.74    ,
     *   363063.78    ,
     *   315838.91    ,  321610.08    ,  327451.40    ,  333363.89    ,
     *   339348.58    ,  345406.51    ,  351538.78    ,  357746.48    ,
     *   364030.76    ,
     *   316796.57    ,  322569.06    ,  328411.84    ,  334325.90    ,
     *   340312.28    ,  346372.04    ,  352506.25    ,  358716.01    ,
     *   365002.47    ,
     *   317759.20    ,  323532.97    ,  329377.15    ,  335292.74    ,
     *   341280.78    ,  347342.30    ,  353478.40    ,  359690.17    ,
     *   365978.75    ,
     *   318726.63    ,  324501.64    ,  330347.18    ,  336264.26    ,
     *   342253.90    ,  348317.15    ,  354455.09    ,  360668.82    ,
     *   366959.46    ,
     *   319698.69    ,  325474.91    ,  331321.78    ,  337240.31    ,
     *   343231.51    ,  349296.44    ,  355436.17    ,  361651.80    ,
     *   367944.47    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 91, 99) /
     *   320675.24    ,  326452.64    ,  332300.80    ,  338220.73    ,
     *   344213.46    ,  350280.03    ,  356421.51    ,  362639.00    ,
     *   368933.63    ,
     *   321656.13    ,  327434.67    ,  333284.09    ,  339205.40    ,
     *   345199.61    ,  351267.77    ,  357410.96    ,  363630.27    ,
     *   369926.82    ,
     *   322641.21    ,  328420.87    ,  334271.52    ,  340194.17    ,
     *   346189.83    ,  352259.55    ,  358404.40    ,  364625.48    ,
     *   370923.92    ,
     *   323630.35    ,  329411.10    ,  335262.95    ,  341186.90    ,
     *   347183.98    ,  353255.23    ,  359401.71    ,  365624.53    ,
     *   371924.80    ,
     *   324623.41    ,  330405.23    ,  336258.25    ,  342183.49    ,
     *   348181.95    ,  354254.68    ,  360402.76    ,  366627.28    ,
     *   372929.35    ,
     *   325620.27    ,  331403.13    ,  337257.30    ,  343183.79    ,
     *   349183.61    ,  355257.80    ,  361407.44    ,  367633.62    ,
     *   373937.45    ,
     *   326620.81    ,  332404.69    ,  338259.98    ,  344187.70    ,
     *   350188.84    ,  356264.47    ,  362415.64    ,  368643.44    ,
     *   374949.00    ,
     *   327624.90    ,  333409.78    ,  339266.18    ,  345195.09    ,
     *   351197.54    ,  357274.57    ,  363427.23    ,  369656.64    ,
     *   375963.89    ,
     *   328632.42    ,  334418.29    ,  340275.77    ,  346205.87    ,
     *   352209.59    ,  358287.99    ,  364442.13    ,  370673.10    ,
     *   376982.01    /
        DATA ((ENTHV (J,K),J= 82, 90),K=100,108) /
     *   329643.28    ,  335430.12    ,  341288.66    ,  347219.91    ,
     *   353224.89    ,  359304.64    ,  365460.23    ,  371692.73    ,
     *   378003.28    ,
     *   330657.36    ,  336445.15    ,  342304.74    ,  348237.13    ,
     *   354243.34    ,  360324.42    ,  366481.42    ,  372715.44    ,
     *   379027.58    ,
     *   331674.56    ,  337463.28    ,  343323.90    ,  349257.41    ,
     *   355264.84    ,  361347.22    ,  367505.61    ,  373741.12    ,
     *   380054.84    ,
     *   332694.78    ,  338484.43    ,  344346.06    ,  350280.67    ,
     *   356289.29    ,  362372.95    ,  368532.72    ,  374769.69    ,
     *   381084.96    ,
     *   333717.93    ,  339508.48    ,  345371.11    ,  351306.81    ,
     *   357316.60    ,  363401.53    ,  369562.65    ,  375801.05    ,
     *   382117.85    ,
     *   334743.90    ,  340535.35    ,  346398.96    ,  352335.74    ,
     *   358346.69    ,  364432.86    ,  370595.31    ,  376835.13    ,
     *   383153.43    ,
     *   335772.61    ,  341564.95    ,  347429.53    ,  353367.36    ,
     *   359379.46    ,  365466.86    ,  371630.62    ,  377871.83    ,
     *   384191.61    ,
     *   336803.97    ,  342597.19    ,  348462.74    ,  354401.61    ,
     *   360414.83    ,  366503.44    ,  372668.50    ,  378911.09    ,
     *   385232.33    ,
     *   337837.90    ,  343631.99    ,  349498.49    ,  355438.39    ,
     *   361452.73    ,  367542.53    ,  373708.87    ,  379952.82    ,
     *   386275.50    /
        DATA ((ENTHV (J,K),J= 82, 90),K=109,117) /
     *   338874.32    ,  344669.27    ,  350536.71    ,  356477.63    ,
     *   362493.07    ,  368584.06    ,  374751.65    ,  380996.94    ,
     *   387321.04    ,
     *   339913.14    ,  345708.95    ,  351577.32    ,  357519.26    ,
     *   363535.78    ,  369627.93    ,  375796.77    ,  382043.39    ,
     *   388368.89    ,
     *   340954.30    ,  346750.95    ,  352620.24    ,  358563.18    ,
     *   364580.79    ,  370674.09    ,  376844.17    ,  383092.09    ,
     *   389418.98    ,
     *   341997.72    ,  347795.21    ,  353665.42    ,  359609.35    ,
     *   365628.02    ,  371722.46    ,  377893.76    ,  384142.97    ,
     *   390471.23    ,
     *   343043.32    ,  348841.64    ,  354712.76    ,  360657.67    ,
     *   366677.40    ,  372772.98    ,  378945.48    ,  385195.98    ,
     *   391525.59    ,
     *   344091.04    ,  349890.19    ,  355762.21    ,  361708.10    ,
     *   367728.87    ,  373825.57    ,  379999.27    ,  386251.03    ,
     *   392581.98    ,
     *   345140.81    ,  350940.79    ,  356813.71    ,  362760.56    ,
     *   368782.37    ,  374880.18    ,  381055.06    ,  387308.08    ,
     *   393640.35    ,
     *   346192.57    ,  351993.37    ,  357867.17    ,  363814.99    ,
     *   369837.83    ,  375936.74    ,  382112.79    ,  388367.05    ,
     *   394700.64    ,
     *   347246.24    ,  353047.86    ,  358922.56    ,  364871.33    ,
     *   370895.19    ,  376995.20    ,  383172.40    ,  389427.90    ,
     *   395762.79    /
        DATA ((ENTHV (J,K),J= 82, 90),K=118,126) /
     *   348301.79    ,  354104.22    ,  359979.79    ,  365929.51    ,
     *   371954.39    ,  378055.48    ,  384233.84    ,  390490.56    ,
     *   396826.74    ,
     *   349359.13    ,  355162.38    ,  361038.83    ,  366989.49    ,
     *   373015.38    ,  379117.55    ,  385297.05    ,  391554.98    ,
     *   397892.44    ,
     *   350418.22    ,  356222.28    ,  362099.60    ,  368051.20    ,
     *   374078.10    ,  380181.34    ,  386361.98    ,  392621.10    ,
     *   398959.83    ,
     *   351479.00    ,  357283.87    ,  363162.06    ,  369114.60    ,
     *   375142.49    ,  381246.79    ,  387428.56    ,  393688.88    ,
     *   400028.86    ,
     *   352541.42    ,  358347.09    ,  364226.16    ,  370179.62    ,
     *   376208.51    ,  382313.87    ,  388496.75    ,  394758.26    ,
     *   401099.49    ,
     *   353605.43    ,  359411.90    ,  365291.83    ,  371246.22    ,
     *   377276.10    ,  383382.51    ,  389566.51    ,  395829.19    ,
     *   402171.66    ,
     *   354670.97    ,  360478.24    ,  366359.04    ,  372314.35    ,
     *   378345.21    ,  384452.67    ,  390637.78    ,  396901.63    ,
     *   403245.33    ,
     *   355738.00    ,  361546.07    ,  367427.73    ,  373383.96    ,
     *   379415.81    ,  385524.30    ,  391710.51    ,  397975.52    ,
     *   404320.45    ,
     *   356806.46    ,  362615.34    ,  368497.85    ,  374455.01    ,
     *   380487.83    ,  386597.36    ,  392784.66    ,  399050.83    ,
     *   405396.97    /
        DATA ((ENTHV (J,K),J= 82, 90),K=127,135) /
     *   357876.32    ,  363686.00    ,  369569.37    ,  375527.44    ,
     *   381561.23    ,  387671.80    ,  393860.19    ,  400127.51    ,
     *   406474.86    ,
     *   358947.53    ,  364758.01    ,  370642.24    ,  376601.22    ,
     *   382635.98    ,  388747.57    ,  394937.05    ,  401205.52    ,
     *   407554.07    ,
     *   360020.04    ,  365831.32    ,  371716.41    ,  377676.30    ,
     *   383712.03    ,  389824.64    ,  396015.21    ,  402284.81    ,
     *   408634.55    ,
     *   361093.82    ,  366905.90    ,  372791.84    ,  378752.64    ,
     *   384789.34    ,  390902.97    ,  397094.61    ,  403365.34    ,
     *   409716.28    ,
     *   362168.81    ,  367981.70    ,  373868.49    ,  379830.20    ,
     *   385867.86    ,  391982.51    ,  398175.23    ,  404447.09    ,
     *   410799.21    ,
     *   363244.99    ,  369058.68    ,  374946.33    ,  380908.95    ,
     *   386947.57    ,  393063.23    ,  399257.01    ,  405530.00    ,
     *   411883.30    ,
     *   364322.32    ,  370136.81    ,  376025.31    ,  381988.83    ,
     *   388028.41    ,  394145.09    ,  400339.94    ,  406614.04    ,
     *   412968.51    ,
     *   365400.75    ,  371216.04    ,  377105.40    ,  383069.83    ,
     *   389110.36    ,  395228.05    ,  401423.96    ,  407699.18    ,
     *   414054.82    ,
     *   366480.25    ,  372296.35    ,  378186.56    ,  384151.89    ,
     *   390193.38    ,  396312.08    ,  402509.05    ,  408785.38    ,
     *   415142.18    /
        DATA ((ENTHV (J,K),J= 82, 90),K=136,144) /
     *   367560.79    ,  373377.69    ,  379268.75    ,  385234.99    ,
     *   391277.44    ,  397397.14    ,  403595.16    ,  409872.60    ,
     *   416230.57    ,
     *   368642.33    ,  374460.03    ,  380351.95    ,  386319.10    ,
     *   392362.49    ,  398483.20    ,  404682.28    ,  410960.82    ,
     *   417319.94    ,
     *   369724.83    ,  375543.35    ,  381436.12    ,  387404.17    ,
     *   393448.52    ,  399570.23    ,  405770.36    ,  412050.00    ,
     *   418410.27    ,
     *   370808.27    ,  376627.60    ,  382521.23    ,  388490.18    ,
     *   394535.48    ,  400658.19    ,  406859.37    ,  413140.11    ,
     *   419501.53    ,
     *   371892.62    ,  377712.75    ,  383607.24    ,  389577.09    ,
     *   395623.35    ,  401747.06    ,  407949.28    ,  414231.12    ,
     *   420593.69    ,
     *   372977.84    ,  378798.78    ,  384694.13    ,  390664.89    ,
     *   396712.09    ,  402836.80    ,  409040.07    ,  415323.00    ,
     *   421686.71    ,
     *   374063.90    ,  379885.66    ,  385781.86    ,  391753.53    ,
     *   397801.68    ,  403927.38    ,  410131.70    ,  416415.72    ,
     *   422780.57    ,
     *   375150.78    ,  380973.35    ,  386870.42    ,  392842.98    ,
     *   398892.09    ,  405018.79    ,  411224.14    ,  417509.26    ,
     *   423875.24    ,
     *   376238.45    ,  382061.84    ,  387959.76    ,  393933.23    ,
     *   399983.29    ,  406110.98    ,  412317.38    ,  418603.58    ,
     *   424970.69    /
        DATA ((ENTHV (J,K),J= 82, 90),K=145,153) /
     *   377326.87    ,  383151.08    ,  389049.86    ,  395024.24    ,
     *   401075.25    ,  407203.93    ,  413411.37    ,  419698.66    ,
     *   426066.90    ,
     *   378416.03    ,  384241.06    ,  390140.71    ,  396115.99    ,
     *   402167.94    ,  408297.62    ,  414506.10    ,  420794.47    ,
     *   427163.84    ,
     *   379505.90    ,  385331.75    ,  391232.26    ,  397208.45    ,
     *   403261.35    ,  409392.03    ,  415601.54    ,  421890.99    ,
     *   428261.49    ,
     *   380596.44    ,  386423.12    ,  392324.50    ,  398301.59    ,
     *   404355.45    ,  410487.11    ,  416697.66    ,  422988.20    ,
     *   429359.82    ,
     *   381687.65    ,  387515.15    ,  393417.40    ,  399395.40    ,
     *   405450.20    ,  411582.86    ,  417794.45    ,  424086.06    ,
     *   430458.81    ,
     *   382779.49    ,  388607.82    ,  394510.93    ,  400489.85    ,
     *   406545.60    ,  412679.25    ,  418891.87    ,  425184.56    ,
     *   431558.43    ,
     *   383871.94    ,  389701.10    ,  395605.08    ,  401584.91    ,
     *   407641.61    ,  413776.25    ,  419989.91    ,  426283.67    ,
     *   432658.66    ,
     *   384964.99    ,  390794.97    ,  396699.83    ,  402680.56    ,
     *   408738.22    ,  414873.85    ,  421088.54    ,  427383.38    ,
     *   433759.48    ,
     *   386058.59    ,  391889.42    ,  397795.14    ,  403776.79    ,
     *   409835.39    ,  415972.02    ,  422187.74    ,  428483.65    ,
     *   434860.87    /
        DATA ((ENTHV (J,K),J= 82, 90),K=154,162) /
     *   387152.75    ,  392984.40    ,  398891.00    ,  404873.56    ,
     *   410933.12    ,  417070.74    ,  423287.49    ,  429584.48    ,
     *   435962.81    ,
     *   388247.42    ,  394079.92    ,  399987.39    ,  405970.86    ,
     *   412031.38    ,  418169.99    ,  424387.77    ,  430685.83    ,
     *   437065.28    ,
     *   389342.61    ,  395175.94    ,  401084.29    ,  407068.68    ,
     *   413130.14    ,  419269.75    ,  425488.56    ,  431787.69    ,
     *   438168.25    ,
     *   390438.27    ,  396272.45    ,  402181.68    ,  408166.98    ,
     *   414229.40    ,  420369.99    ,  426589.84    ,  432890.04    ,
     *   439271.71    ,
     *   391534.41    ,  397369.42    ,  403279.53    ,  409265.75    ,
     *   415329.12    ,  421470.71    ,  427691.59    ,  433992.86    ,
     *   440375.64    ,
     *   392630.99    ,  398466.85    ,  404377.84    ,  410364.97    ,
     *   416429.30    ,  422571.88    ,  428793.80    ,  435096.14    ,
     *   441480.02    ,
     *   393728.00    ,  399564.71    ,  405476.58    ,  411464.63    ,
     *   417529.92    ,  423673.49    ,  429896.43    ,  436199.84    ,
     *   442584.84    ,
     *   394825.42    ,  400662.97    ,  406575.73    ,  412564.70    ,
     *   418630.95    ,  424775.51    ,  430999.49    ,  437303.97    ,
     *   443690.07    ,
     *   395923.23    ,  401761.64    ,  407675.28    ,  413665.18    ,
     *   419732.38    ,  425877.94    ,  432102.94    ,  438408.49    ,
     *   444795.69    /
        DATA ((ENTHV (J,K),J= 91, 99),K=  1,  9) /
     *   332724.07    ,  338111.00    ,  343585.13    ,  349147.90    ,
     *   354800.72    ,  360545.06    ,  366382.40    ,  372314.24    ,
     *   378342.12    ,
     *   332723.97    ,  338110.91    ,  343585.05    ,  349147.83    ,
     *   354800.66    ,  360545.00    ,  366382.35    ,  372314.21    ,
     *   378342.09    ,
     *   332723.77    ,  338110.73    ,  343584.89    ,  349147.69    ,
     *   354800.53    ,  360544.90    ,  366382.27    ,  372314.14    ,
     *   378342.04    ,
     *   332723.38    ,  338110.37    ,  343584.58    ,  349147.40    ,
     *   354800.29    ,  360544.70    ,  366382.10    ,  372314.00    ,
     *   378341.94    ,
     *   332722.58    ,  338109.65    ,  343583.94    ,  349146.84    ,
     *   354799.81    ,  360544.28    ,  366381.76    ,  372313.73    ,
     *   378341.74    ,
     *   332720.99    ,  338108.22    ,  343582.66    ,  349145.72    ,
     *   354798.84    ,  360543.46    ,  366381.08    ,  372313.20    ,
     *   378341.34    ,
     *   332717.81    ,  338105.36    ,  343580.12    ,  349143.48    ,
     *   354796.90    ,  360541.81    ,  366379.72    ,  372312.12    ,
     *   378340.54    ,
     *   332711.46    ,  338099.65    ,  343575.03    ,  349139.01    ,
     *   354793.02    ,  360538.53    ,  366377.01    ,  372309.97    ,
     *   378338.95    ,
     *   332698.77    ,  338088.25    ,  343564.88    ,  349130.08    ,
     *   354785.30    ,  360531.98    ,  366371.61    ,  372305.71    ,
     *   378335.79    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 10, 18) /
     *   332673.52    ,  338065.54    ,  343544.68    ,  349112.33    ,
     *   354769.94    ,  360518.97    ,  366360.91    ,  372297.25    ,
     *   378329.54    ,
     *   332623.43    ,  338020.55    ,  343504.67    ,  349077.21    ,
     *   354739.61    ,  360493.33    ,  366339.85    ,  372280.69    ,
     *   378317.38    ,
     *   332524.95    ,  337932.21    ,  343426.26    ,  349008.53    ,
     *   354680.46    ,  360443.50    ,  366299.16    ,  372248.95    ,
     *   378294.40    ,
     *   332334.75    ,  337762.10    ,  343275.83    ,  348877.36    ,
     *   354568.15    ,  360349.67    ,  366223.43    ,  372190.93    ,
     *   378253.74    ,
     *   331981.25    ,  337447.99    ,  343000.29    ,  348639.59    ,
     *   354367.37    ,  360185.11    ,  366094.34    ,  372096.59    ,
     *   378193.42    ,
     *   331641.06    ,  337148.93    ,  342741.50    ,  348420.24    ,
     *   354186.64    ,  360042.21    ,  365988.48    ,  372027.02    ,
     *   378159.38    ,
     *   331341.35    ,  336889.09    ,  342520.71    ,  348237.70    ,
     *   354041.56    ,  359933.83    ,  365916.04    ,  371989.78    ,
     *   378156.63    ,
     *   331081.53    ,  336667.89    ,  342337.34    ,  348091.38    ,
     *   353931.53    ,  359859.35    ,  365876.40    ,  371984.27    ,
     *   378184.56    ,
     *   330860.98    ,  336484.69    ,  342190.73    ,  347980.62    ,
     *   353855.91    ,  359818.16    ,  365868.94    ,  372009.86    ,
     *   378242.55    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 19, 27) /
     *   330679.05    ,  336338.84    ,  342080.24    ,  347904.79    ,
     *   353814.05    ,  359809.59    ,  365893.01    ,  372065.93    ,
     *   378329.99    ,
     *   330535.04    ,  336229.65    ,  342005.19    ,  347863.20    ,
     *   353805.28    ,  359833.00    ,  365947.98    ,  372151.85    ,
     *   378446.26    ,
     *   330428.27    ,  336156.43    ,  341964.88    ,  347855.19    ,
     *   353828.94    ,  359887.74    ,  366033.20    ,  372266.98    ,
     *   378590.74    ,
     *   330357.98    ,  336118.45    ,  341958.62    ,  347880.05    ,
     *   353884.34    ,  359973.13    ,  366148.02    ,  372410.69    ,
     *   378762.81    ,
     *   330323.45    ,  336115.00    ,  341985.68    ,  347937.08    ,
     *   353970.82    ,  360088.51    ,  366291.80    ,  372582.35    ,
     *   378961.85    ,
     *   330323.91    ,  336145.32    ,  342045.35    ,  348025.59    ,
     *   354087.67    ,  360233.21    ,  366463.87    ,  372781.32    ,
     *   379187.25    ,
     *   330358.58    ,  336208.67    ,  342136.90    ,  348144.87    ,
     *   354234.22    ,  360406.58    ,  366663.61    ,  373006.98    ,
     *   379438.41    ,
     *   330426.70    ,  336304.29    ,  342259.59    ,  348294.21    ,
     *   354409.77    ,  360607.93    ,  366890.35    ,  373258.71    ,
     *   379714.72    ,
     *   330527.47    ,  336431.42    ,  342412.69    ,  348472.89    ,
     *   354613.65    ,  360836.62    ,  367143.47    ,  373535.89    ,
     *   380015.58    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 28, 36) /
     *   330660.09    ,  336589.30    ,  342595.46    ,  348680.21    ,
     *   354845.16    ,  361091.97    ,  367422.32    ,  373837.90    ,
     *   380340.41    ,
     *   330823.77    ,  336777.15    ,  342807.17    ,  348915.44    ,
     *   355103.62    ,  361373.34    ,  367726.28    ,  374164.14    ,
     *   380688.62    ,
     *   331017.71    ,  336994.21    ,  343047.07    ,  349177.90    ,
     *   355388.35    ,  361680.06    ,  368054.71    ,  374513.99    ,
     *   381059.62    ,
     *   331241.11    ,  337239.71    ,  343314.42    ,  349466.86    ,
     *   355698.67    ,  362011.49    ,  368406.99    ,  374886.87    ,
     *   381452.84    ,
     *   331493.16    ,  337512.88    ,  343608.50    ,  349781.64    ,
     *   356033.91    ,  362366.98    ,  368782.50    ,  375282.18    ,
     *   381867.71    ,
     *   331773.07    ,  337812.97    ,  343928.58    ,  350121.52    ,
     *   356393.41    ,  362745.89    ,  369180.64    ,  375699.33    ,
     *   382303.68    ,
     *   332080.05    ,  338139.21    ,  344273.94    ,  350485.82    ,
     *   356776.50    ,  363147.60    ,  369600.79    ,  376137.75    ,
     *   382760.19    ,
     *   332413.32    ,  338490.87    ,  344643.85    ,  350873.86    ,
     *   357182.53    ,  363571.47    ,  370042.36    ,  376596.87    ,
     *   383236.70    ,
     *   332772.09    ,  338867.19    ,  345037.61    ,  351284.96    ,
     *   357610.85    ,  364016.90    ,  370504.76    ,  377076.12    ,
     *   383732.65    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 37, 45) /
     *   333155.60    ,  339267.44    ,  345454.53    ,  351718.46    ,
     *   358060.83    ,  364483.27    ,  370987.42    ,  377574.94    ,
     *   384247.54    ,
     *   333563.10    ,  339690.91    ,  345893.91    ,  352173.69    ,
     *   358531.84    ,  364969.98    ,  371489.75    ,  378092.80    ,
     *   384780.82    ,
     *   333993.84    ,  340136.88    ,  346355.08    ,  352650.01    ,
     *   359023.27    ,  365476.45    ,  372011.19    ,  378629.15    ,
     *   385332.00    ,
     *   334447.08    ,  340604.65    ,  346837.37    ,  353146.79    ,
     *   359534.50    ,  366002.10    ,  372551.20    ,  379183.47    ,
     *   385900.56    ,
     *   334922.12    ,  341093.55    ,  347340.13    ,  353663.40    ,
     *   360064.95    ,  366546.35    ,  373109.23    ,  379755.23    ,
     *   386486.01    ,
     *   335418.25    ,  341602.90    ,  347862.72    ,  354199.24    ,
     *   360614.02    ,  367108.66    ,  373684.75    ,  380343.94    ,
     *   387087.87    ,
     *   335934.79    ,  342132.05    ,  348404.51    ,  354753.70    ,
     *   361181.16    ,  367688.47    ,  374277.24    ,  380949.08    ,
     *   387705.66    ,
     *   336471.06    ,  342680.36    ,  348964.90    ,  355326.20    ,
     *   361765.79    ,  368285.26    ,  374886.19    ,  381570.19    ,
     *   388338.91    ,
     *   337026.42    ,  343247.21    ,  349543.29    ,  355916.17    ,
     *   362367.39    ,  368898.50    ,  375511.09    ,  382206.77    ,
     *   388987.17    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 46, 54) /
     *   337600.23    ,  343831.98    ,  350139.09    ,  356523.06    ,
     *   362985.41    ,  369527.69    ,  376151.48    ,  382858.38    ,
     *   389650.00    ,
     *   338191.88    ,  344434.10    ,  350751.75    ,  357146.32    ,
     *   363619.34    ,  370172.33    ,  376806.86    ,  383524.54    ,
     *   390326.97    ,
     *   338800.76    ,  345052.98    ,  351380.71    ,  357785.44    ,
     *   364268.67    ,  370831.93    ,  377476.79    ,  384204.82    ,
     *   391017.64    ,
     *   339426.30    ,  345688.07    ,  352025.44    ,  358439.89    ,
     *   364932.92    ,  371506.04    ,  378160.80    ,  384898.79    ,
     *   391721.60    ,
     *   340067.92    ,  346338.82    ,  352685.42    ,  359109.19    ,
     *   365611.60    ,  372194.18    ,  378858.47    ,  385606.03    ,
     *   392438.47    ,
     *   340725.10    ,  347004.72    ,  353360.15    ,  359792.84    ,
     *   366304.26    ,  372895.93    ,  379569.36    ,  386326.14    ,
     *   393167.83    ,
     *   341397.29    ,  347685.26    ,  354049.14    ,  360490.38    ,
     *   367010.45    ,  373610.83    ,  380293.07    ,  387058.70    ,
     *   393909.32    ,
     *   342083.99    ,  348379.94    ,  354751.92    ,  361201.36    ,
     *   367729.72    ,  374338.49    ,  381029.19    ,  387803.35    ,
     *   394662.55    ,
     *   342784.70    ,  349088.30    ,  355468.04    ,  361925.34    ,
     *   368461.66    ,  375078.49    ,  381777.32    ,  388559.70    ,
     *   395427.18    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 55, 63) /
     *   343498.94    ,  349809.86    ,  356197.04    ,  362661.89    ,
     *   369205.87    ,  375830.44    ,  382537.10    ,  389327.39    ,
     *   396202.86    ,
     *   344226.26    ,  350544.19    ,  356938.50    ,  363410.60    ,
     *   369961.93    ,  376593.95    ,  383308.15    ,  390106.06    ,
     *   396989.23    ,
     *   344966.21    ,  351290.86    ,  357692.01    ,  364171.07    ,
     *   370729.47    ,  377368.66    ,  384090.13    ,  390895.39    ,
     *   397785.98    ,
     *   345718.37    ,  352049.45    ,  358457.17    ,  364942.92    ,
     *   371508.12    ,  378154.21    ,  384882.67    ,  391695.02    ,
     *   398592.79    ,
     *   346482.30    ,  352819.57    ,  359233.60    ,  365725.78    ,
     *   372297.51    ,  378950.25    ,  385685.46    ,  392504.65    ,
     *   399409.33    ,
     *   347257.63    ,  353600.83    ,  360020.92    ,  366519.27    ,
     *   373097.31    ,  379756.45    ,  386498.17    ,  393323.95    ,
     *   400235.33    ,
     *   348043.96    ,  354392.85    ,  360818.76    ,  367323.07    ,
     *   373907.17    ,  380572.49    ,  387320.48    ,  394152.64    ,
     *   401070.47    ,
     *   348840.91    ,  355195.28    ,  361626.79    ,  368136.83    ,
     *   374726.77    ,  381398.04    ,  388152.10    ,  394990.41    ,
     *   401914.49    ,
     *   349648.14    ,  356007.76    ,  362444.67    ,  368960.22    ,
     *   375555.80    ,  382232.82    ,  388992.72    ,  395836.99    ,
     *   402767.11    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 64, 72) /
     *   350465.30    ,  356829.98    ,  363272.08    ,  369792.94    ,
     *   376393.95    ,  383076.52    ,  389842.08    ,  396692.09    ,
     *   403628.06    ,
     *   351292.06    ,  357661.60    ,  364108.69    ,  370634.68    ,
     *   377240.94    ,  383928.86    ,  390699.88    ,  397555.46    ,
     *   404497.09    ,
     *   352128.09    ,  358502.31    ,  364954.22    ,  371485.15    ,
     *   378096.47    ,  384789.57    ,  391565.87    ,  398426.84    ,
     *   405373.95    ,
     *   352973.08    ,  359351.82    ,  365808.37    ,  372344.07    ,
     *   378960.28    ,  385658.38    ,  392439.80    ,  399305.97    ,
     *   406258.39    ,
     *   353826.75    ,  360209.83    ,  366670.86    ,  373211.17    ,
     *   379832.10    ,  386535.04    ,  393321.40    ,  400192.63    ,
     *   407150.20    ,
     *   354688.79    ,  361076.07    ,  367541.42    ,  374086.18    ,
     *   380711.68    ,  387419.30    ,  394210.46    ,  401086.58    ,
     *   408049.14    ,
     *   355558.94    ,  361950.26    ,  368419.79    ,  374968.85    ,
     *   381598.77    ,  388310.92    ,  395106.72    ,  401987.59    ,
     *   408954.99    ,
     *   356436.94    ,  362832.16    ,  369305.72    ,  375858.93    ,
     *   382493.13    ,  389209.68    ,  396009.97    ,  402895.44    ,
     *   409867.55    ,
     *   357322.51    ,  363721.50    ,  370198.97    ,  376756.20    ,
     *   383394.54    ,  390115.34    ,  396920.00    ,  403809.94    ,
     *   410786.60    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 73, 81) /
     *   358215.42    ,  364618.05    ,  371099.29    ,  377660.42    ,
     *   384302.77    ,  391027.70    ,  397836.59    ,  404730.86    ,
     *   411711.97    ,
     *   359115.42    ,  365521.58    ,  372006.47    ,  378571.37    ,
     *   385217.61    ,  391946.54    ,  398759.54    ,  405658.03    ,
     *   412643.44    ,
     *   360022.29    ,  366431.86    ,  372920.28    ,  379488.84    ,
     *   386138.85    ,  392871.67    ,  399688.66    ,  406591.24    ,
     *   413580.84    ,
     *   360935.80    ,  367348.67    ,  373840.52    ,  380412.62    ,
     *   387066.29    ,  393802.88    ,  400623.75    ,  407530.31    ,
     *   414523.99    ,
     *   361855.74    ,  368271.81    ,  374766.98    ,  381342.52    ,
     *   387999.75    ,  394740.00    ,  401564.64    ,  408475.07    ,
     *   415472.72    ,
     *   362781.91    ,  369201.07    ,  375699.46    ,  382278.34    ,
     *   388939.02    ,  395682.83    ,  402511.14    ,  409425.34    ,
     *   416426.86    ,
     *   363714.10    ,  370136.27    ,  376637.78    ,  383219.91    ,
     *   389883.94    ,  396631.22    ,  403463.09    ,  410380.96    ,
     *   417386.24    ,
     *   364652.12    ,  371077.21    ,  377581.76    ,  384167.03    ,
     *   390834.33    ,  397584.97    ,  404420.32    ,  411341.76    ,
     *   418350.71    ,
     *   365595.79    ,  372023.71    ,  378531.20    ,  385119.54    ,
     *   391790.01    ,  398543.94    ,  405382.67    ,  412307.60    ,
     *   419320.12    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 82, 90) /
     *   366544.93    ,  372975.59    ,  379485.96    ,  386077.28    ,
     *   392750.84    ,  399507.96    ,  406349.99    ,  413278.31    ,
     *   420294.32    ,
     *   367499.36    ,  373932.70    ,  380445.85    ,  387040.07    ,
     *   393716.64    ,  400476.88    ,  407322.12    ,  414253.75    ,
     *   421273.17    ,
     *   368458.92    ,  374894.86    ,  381410.73    ,  388007.77    ,
     *   394687.27    ,  401450.55    ,  408298.93    ,  415233.79    ,
     *   422256.54    ,
     *   369423.44    ,  375861.92    ,  382380.43    ,  388980.23    ,
     *   395662.59    ,  402428.82    ,  409280.26    ,  416218.28    ,
     *   423244.28    ,
     *   370392.78    ,  376833.72    ,  383354.81    ,  389957.29    ,
     *   396642.44    ,  403411.56    ,  410265.99    ,  417207.09    ,
     *   424236.26    ,
     *   371366.78    ,  377810.12    ,  384333.72    ,  390938.82    ,
     *   397626.69    ,  404398.64    ,  411255.98    ,  418200.10    ,
     *   425232.37    ,
     *   372345.29    ,  378790.98    ,  385317.03    ,  391924.69    ,
     *   398615.21    ,  405389.91    ,  412250.11    ,  419197.18    ,
     *   426232.48    ,
     *   373328.18    ,  379776.16    ,  386304.60    ,  392914.75    ,
     *   399607.87    ,  406385.27    ,  413248.26    ,  420198.20    ,
     *   427236.48    ,
     *   374315.31    ,  380765.52    ,  387296.30    ,  393908.89    ,
     *   400604.55    ,  407384.58    ,  414250.30    ,  421203.06    ,
     *   428244.25    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 91, 99) /
     *   375306.55    ,  381758.94    ,  388292.00    ,  394906.97    ,
     *   401605.12    ,  408387.72    ,  415256.11    ,  422211.64    ,
     *   429255.67    ,
     *   376301.77    ,  382756.29    ,  389291.58    ,  395908.89    ,
     *   402609.46    ,  409394.59    ,  416265.60    ,  423223.82    ,
     *   430270.65    ,
     *   377300.85    ,  383757.45    ,  390294.93    ,  396914.52    ,
     *   403617.47    ,  410405.07    ,  417278.64    ,  424239.52    ,
     *   431289.08    ,
     *   378303.67    ,  384762.31    ,  391301.93    ,  397923.76    ,
     *   404629.04    ,  411419.06    ,  418295.13    ,  425258.61    ,
     *   432310.86    ,
     *   379310.12    ,  385770.76    ,  392312.47    ,  398936.49    ,
     *   405644.05    ,  412436.44    ,  419314.98    ,  426281.01    ,
     *   433335.88    ,
     *   380320.08    ,  386782.68    ,  393326.45    ,  399952.61    ,
     *   406662.41    ,  413457.13    ,  420338.08    ,  427306.61    ,
     *   434364.07    ,
     *   381333.45    ,  387797.97    ,  394343.75    ,  400972.01    ,
     *   407684.01    ,  414481.02    ,  421364.34    ,  428335.32    ,
     *   435395.32    ,
     *   382350.13    ,  388816.53    ,  395364.29    ,  401994.61    ,
     *   408708.76    ,  415508.01    ,  422393.66    ,  429367.05    ,
     *   436429.54    ,
     *   383370.01    ,  389838.26    ,  396387.95    ,  403020.31    ,
     *   409736.57    ,  416538.02    ,  423425.96    ,  430401.72    ,
     *   437466.65    /
        DATA ((ENTHV (J,K),J= 91, 99),K=100,108) /
     *   384393.00    ,  390863.06    ,  397414.66    ,  404049.00    ,
     *   410767.35    ,  417570.96    ,  424461.15    ,  431439.23    ,
     *   438506.57    ,
     *   385419.00    ,  391890.84    ,  398444.31    ,  405080.62    ,
     *   411801.00    ,  418606.74    ,  425499.14    ,  432479.51    ,
     *   439549.22    ,
     *   386447.92    ,  392921.52    ,  399476.82    ,  406115.05    ,
     *   412837.45    ,  419645.28    ,  426539.85    ,  433522.47    ,
     *   440594.51    ,
     *   387479.67    ,  393954.99    ,  400512.11    ,  407152.23    ,
     *   413876.60    ,  420686.49    ,  427583.20    ,  434568.04    ,
     *   441642.37    ,
     *   388514.17    ,  394991.19    ,  401550.09    ,  408192.07    ,
     *   414918.39    ,  421730.31    ,  428629.11    ,  435616.14    ,
     *   442692.72    ,
     *   389551.34    ,  396030.03    ,  402590.68    ,  409234.50    ,
     *   415962.73    ,  422776.64    ,  429677.52    ,  436666.69    ,
     *   443745.50    ,
     *   390591.09    ,  397071.42    ,  403633.80    ,  410279.43    ,
     *   417009.55    ,  423825.42    ,  430728.34    ,  437719.63    ,
     *   444800.63    ,
     *   391633.35    ,  398115.30    ,  404679.38    ,  411326.79    ,
     *   418058.77    ,  424876.58    ,  431781.51    ,  438774.88    ,
     *   445858.05    ,
     *   392678.03    ,  399161.59    ,  405727.34    ,  412376.51    ,
     *   419110.32    ,  425930.04    ,  432836.96    ,  439832.39    ,
     *   446917.68    /
        DATA ((ENTHV (J,K),J= 91, 99),K=109,117) /
     *   393725.08    ,  400210.21    ,  406777.62    ,  413428.52    ,
     *   420164.14    ,  426985.74    ,  433894.61    ,  440892.08    ,
     *   447979.47    ,
     *   394774.41    ,  401261.10    ,  407830.14    ,  414482.75    ,
     *   421220.15    ,  428043.61    ,  434954.42    ,  441953.88    ,
     *   449043.35    ,
     *   395825.95    ,  402314.18    ,  408884.84    ,  415539.14    ,
     *   422278.30    ,  429103.60    ,  436016.31    ,  443017.75    ,
     *   450109.26    ,
     *   396879.65    ,  403369.40    ,  409941.65    ,  416597.61    ,
     *   423338.52    ,  430165.63    ,  437080.22    ,  444083.61    ,
     *   451177.14    ,
     *   397935.44    ,  404426.69    ,  411000.51    ,  417658.12    ,
     *   424400.75    ,  431229.64    ,  438146.09    ,  445151.41    ,
     *   452246.94    ,
     *   398993.24    ,  405485.98    ,  412061.36    ,  418720.60    ,
     *   425464.92    ,  432295.59    ,  439213.87    ,  446221.10    ,
     *   453318.59    ,
     *   400053.01    ,  406547.22    ,  413124.14    ,  419784.99    ,
     *   426530.99    ,  433363.40    ,  440283.51    ,  447292.61    ,
     *   454392.06    ,
     *   401114.69    ,  407610.34    ,  414188.79    ,  420851.23    ,
     *   427598.89    ,  434433.03    ,  441354.93    ,  448365.90    ,
     *   455467.27    ,
     *   402178.20    ,  408675.30    ,  415255.25    ,  421919.27    ,
     *   428668.57    ,  435504.43    ,  442428.10    ,  449440.91    ,
     *   456544.19    /
        DATA ((ENTHV (J,K),J= 91, 99),K=118,126) /
     *   403243.51    ,  409742.03    ,  416323.48    ,  422989.05    ,
     *   429739.99    ,  436577.53    ,  443502.96    ,  450517.60    ,
     *   457622.76    ,
     *   404310.55    ,  410810.49    ,  417393.41    ,  424060.53    ,
     *   430813.07    ,  437652.29    ,  444579.47    ,  451595.90    ,
     *   458702.93    ,
     *   405379.28    ,  411880.61    ,  418465.00    ,  425133.65    ,
     *   431887.79    ,  438728.67    ,  445657.56    ,  452675.78    ,
     *   459784.66    ,
     *   406449.64    ,  412952.36    ,  419538.20    ,  426208.37    ,
     *   432964.08    ,  439806.60    ,  446737.21    ,  453757.19    ,
     *   460867.90    ,
     *   407521.58    ,  414025.67    ,  420612.95    ,  427284.62    ,
     *   434041.91    ,  440886.06    ,  447818.35    ,  454840.09    ,
     *   461952.60    ,
     *   408595.05    ,  415100.51    ,  421689.22    ,  428362.38    ,
     *   435121.22    ,  441966.98    ,  448900.95    ,  455924.42    ,
     *   463038.73    ,
     *   409670.01    ,  416176.83    ,  422766.95    ,  429441.59    ,
     *   436201.97    ,  443049.33    ,  449984.96    ,  457010.15    ,
     *   464126.24    ,
     *   410746.41    ,  417254.58    ,  423846.11    ,  430522.21    ,
     *   437284.12    ,  444133.06    ,  451070.34    ,  458097.23    ,
     *   465215.08    ,
     *   411824.22    ,  418333.71    ,  424926.64    ,  431604.20    ,
     *   438367.62    ,  445218.14    ,  452157.04    ,  459185.63    ,
     *   466305.23    /
        DATA ((ENTHV (J,K),J= 91, 99),K=127,135) /
     *   412903.37    ,  419414.19    ,  426008.51    ,  432687.51    ,
     *   439452.43    ,  446304.52    ,  453245.04    ,  460275.31    ,
     *   467396.64    ,
     *   413983.84    ,  420495.98    ,  427091.67    ,  433772.11    ,
     *   440538.52    ,  447392.16    ,  454334.29    ,  461366.22    ,
     *   468489.27    ,
     *   415065.58    ,  421579.03    ,  428176.09    ,  434857.95    ,
     *   441625.85    ,  448481.02    ,  455424.75    ,  462458.32    ,
     *   469583.08    ,
     *   416148.55    ,  422663.30    ,  429261.72    ,  435945.00    ,
     *   442714.37    ,  449571.07    ,  456516.38    ,  463551.59    ,
     *   470678.04    ,
     *   417232.71    ,  423748.76    ,  430348.53    ,  437033.22    ,
     *   443804.05    ,  450662.27    ,  457609.15    ,  464645.99    ,
     *   471774.12    ,
     *   418318.04    ,  424835.38    ,  431436.49    ,  438122.57    ,
     *   444894.85    ,  451754.58    ,  458703.02    ,  465741.48    ,
     *   472871.28    ,
     *   419404.48    ,  425923.10    ,  432525.55    ,  439213.02    ,
     *   445986.75    ,  452847.97    ,  459797.97    ,  466838.03    ,
     *   473969.49    ,
     *   420492.01    ,  427011.91    ,  433615.68    ,  440304.54    ,
     *   447079.70    ,  453942.41    ,  460893.95    ,  467935.61    ,
     *   475068.71    ,
     *   421580.59    ,  428101.75    ,  434706.85    ,  441397.09    ,
     *   448173.67    ,  455037.87    ,  461990.93    ,  469034.18    ,
     *   476168.91    /
        DATA ((ENTHV (J,K),J= 91, 99),K=136,144) /
     *   422670.19    ,  429192.61    ,  435799.03    ,  442490.63    ,
     *   449268.64    ,  456134.30    ,  463088.89    ,  470133.71    ,
     *   477270.07    ,
     *   423760.77    ,  430284.45    ,  436892.18    ,  443585.14    ,
     *   450364.56    ,  457231.69    ,  464187.79    ,  471234.17    ,
     *   478372.15    ,
     *   424852.30    ,  431377.24    ,  437986.27    ,  444680.59    ,
     *   451461.41    ,  458329.99    ,  465287.60    ,  472335.54    ,
     *   479475.12    ,
     *   425944.76    ,  432470.95    ,  439081.27    ,  445776.94    ,
     *   452559.16    ,  459429.19    ,  466388.30    ,  473437.78    ,
     *   480578.96    ,
     *   427038.11    ,  433565.54    ,  440177.16    ,  446874.16    ,
     *   453657.78    ,  460529.25    ,  467489.85    ,  474540.87    ,
     *   481683.63    ,
     *   428132.32    ,  434660.99    ,  441273.90    ,  447972.24    ,
     *   454757.24    ,  461630.15    ,  468592.23    ,  475644.78    ,
     *   482789.12    ,
     *   429227.37    ,  435757.27    ,  442371.46    ,  449071.13    ,
     *   455857.51    ,  462731.85    ,  469695.40    ,  476749.48    ,
     *   483895.39    ,
     *   430323.22    ,  436854.36    ,  443469.82    ,  450170.82    ,
     *   456958.58    ,  463834.33    ,  470799.35    ,  477854.94    ,
     *   485002.42    ,
     *   431419.85    ,  437952.22    ,  444568.96    ,  451271.28    ,
     *   458060.40    ,  464937.57    ,  471904.05    ,  478961.15    ,
     *   486110.18    /
        DATA ((ENTHV (J,K),J= 91, 99),K=145,153) /
     *   432517.24    ,  439050.83    ,  445668.84    ,  452372.47    ,
     *   459162.96    ,  466041.53    ,  473009.47    ,  480068.07    ,
     *   487218.65    ,
     *   433615.36    ,  440150.16    ,  446769.44    ,  453474.38    ,
     *   460266.23    ,  467146.20    ,  474115.59    ,  481175.69    ,
     *   488327.80    ,
     *   434714.17    ,  441250.20    ,  447870.73    ,  454576.99    ,
     *   461370.18    ,  468251.56    ,  475222.39    ,  482283.97    ,
     *   489437.62    ,
     *   435813.67    ,  442350.91    ,  448972.70    ,  455680.26    ,
     *   462474.80    ,  469357.57    ,  476329.84    ,  483392.90    ,
     *   490548.07    ,
     *   436913.82    ,  443452.27    ,  450075.32    ,  456784.17    ,
     *   463580.06    ,  470464.21    ,  477437.91    ,  484502.45    ,
     *   491659.14    ,
     *   438014.61    ,  444554.26    ,  451178.56    ,  457888.71    ,
     *   464685.93    ,  471571.47    ,  478546.60    ,  485612.60    ,
     *   492770.81    ,
     *   439116.00    ,  445656.86    ,  452282.41    ,  458993.85    ,
     *   465792.41    ,  472679.32    ,  479655.87    ,  486723.34    ,
     *   493883.05    ,
     *   440217.98    ,  446760.04    ,  453386.84    ,  460099.57    ,
     *   466899.45    ,  473787.74    ,  480765.70    ,  487834.63    ,
     *   494995.85    ,
     *   441320.53    ,  447863.79    ,  454491.83    ,  461205.84    ,
     *   468007.05    ,  474896.71    ,  481876.08    ,  488946.46    ,
     *   496109.17    /
        DATA ((ENTHV (J,K),J= 91, 99),K=154,162) /
     *   442423.63    ,  448968.08    ,  455597.36    ,  462312.65    ,
     *   469115.19    ,  476006.21    ,  482986.99    ,  490058.82    ,
     *   497223.02    ,
     *   443527.25    ,  450072.90    ,  456703.41    ,  463419.98    ,
     *   470223.83    ,  477116.22    ,  484098.40    ,  491171.67    ,
     *   498337.35    ,
     *   444631.37    ,  451178.22    ,  457809.96    ,  464527.81    ,
     *   471332.97    ,  478226.71    ,  485210.29    ,  492285.01    ,
     *   499452.17    ,
     *   445735.98    ,  452284.02    ,  458916.99    ,  465636.11    ,
     *   472442.59    ,  479337.68    ,  486322.66    ,  493398.80    ,
     *   500567.44    ,
     *   446841.06    ,  453390.29    ,  460024.49    ,  466744.88    ,
     *   473552.67    ,  480449.11    ,  487435.47    ,  494513.05    ,
     *   501683.15    ,
     *   447946.59    ,  454497.00    ,  461132.43    ,  467854.09    ,
     *   474663.18    ,  481560.97    ,  488548.72    ,  495627.72    ,
     *   502799.29    ,
     *   449052.55    ,  455604.15    ,  462240.80    ,  468963.72    ,
     *   475774.12    ,  482673.25    ,  489662.38    ,  496742.80    ,
     *   503915.83    ,
     *   450158.93    ,  456711.71    ,  463349.58    ,  470073.76    ,
     *   476885.46    ,  483785.93    ,  490776.43    ,  497858.27    ,
     *   505032.76    ,
     *   451265.70    ,  457819.66    ,  464458.76    ,  471184.19    ,
     *   477997.19    ,  484898.99    ,  491890.88    ,  498974.13    ,
     *   506150.06    /
        DATA ((ENTHV (J,K),J=100,108),K=  1,  9) /
     *   384467.59    ,  390692.23    ,  397017.64    ,  403445.46    ,
     *   409977.35    ,  416614.98    ,  423360.08    ,  430214.38    ,
     *   437179.65    ,
     *   384467.57    ,  390692.22    ,  397017.64    ,  403445.47    ,
     *   409977.36    ,  416615.00    ,  423360.11    ,  430214.42    ,
     *   437179.69    ,
     *   384467.54    ,  390692.20    ,  397017.64    ,  403445.48    ,
     *   409977.39    ,  416615.05    ,  423360.17    ,  430214.49    ,
     *   437179.78    ,
     *   384467.47    ,  390692.17    ,  397017.64    ,  403445.51    ,
     *   409977.45    ,  416615.14    ,  423360.29    ,  430214.64    ,
     *   437179.96    ,
     *   384467.34    ,  390692.10    ,  397017.64    ,  403445.58    ,
     *   409977.58    ,  416615.33    ,  423360.54    ,  430214.95    ,
     *   437180.32    ,
     *   384467.07    ,  390691.97    ,  397017.63    ,  403445.70    ,
     *   409977.83    ,  416615.70    ,  423361.03    ,  430215.55    ,
     *   437181.04    ,
     *   384466.54    ,  390691.71    ,  397017.63    ,  403445.95    ,
     *   409978.33    ,  416616.44    ,  423362.01    ,  430216.77    ,
     *   437182.49    ,
     *   384465.49    ,  390691.18    ,  397017.63    ,  403446.46    ,
     *   409979.33    ,  416617.93    ,  423363.98    ,  430219.21    ,
     *   437185.38    ,
     *   384463.41    ,  390690.16    ,  397017.64    ,  403447.49    ,
     *   409981.36    ,  416620.93    ,  423367.93    ,  430224.09    ,
     *   437191.18    /
        DATA ((ENTHV (J,K),J=100,108),K= 10, 18) /
     *   384459.33    ,  390688.19    ,  397017.75    ,  403449.62    ,
     *   409985.48    ,  416627.00    ,  423375.91    ,  430233.93    ,
     *   437202.85    ,
     *   384451.48    ,  390684.57    ,  397018.26    ,  403454.18    ,
     *   409994.00    ,  416639.41    ,  423392.12    ,  430253.87    ,
     *   437226.43    ,
     *   384437.08    ,  390678.57    ,  397020.49    ,  403464.47    ,
     *   410012.19    ,  416665.32    ,  423425.60    ,  430294.76    ,
     *   437274.58    ,
     *   384413.41    ,  390671.55    ,  397029.77    ,  403489.71    ,
     *   410053.06    ,  416721.50    ,  423496.77    ,  430380.61    ,
     *   437374.81    ,
     *   384386.41    ,  390677.19    ,  397067.37    ,  403558.62    ,
     *   410152.62    ,  416851.09    ,  423655.76    ,  430568.40    ,
     *   437590.80    ,
     *   384387.18    ,  390712.05    ,  397135.62    ,  403659.58    ,
     *   410285.62    ,  417015.47    ,  423850.88    ,  430793.63    ,
     *   437845.52    ,
     *   384418.21    ,  390776.17    ,  397232.16    ,  403787.88    ,
     *   410445.04    ,  417205.37    ,  424070.65    ,  431042.66    ,
     *   438123.21    ,
     *   384478.91    ,  390868.97    ,  397356.42    ,  403942.96    ,
     *   410630.32    ,  417420.25    ,  424314.53    ,  431314.96    ,
     *   438423.37    ,
     *   384568.65    ,  390989.84    ,  397507.79    ,  404124.23    ,
     *   410840.90    ,  417659.55    ,  424581.99    ,  431610.01    ,
     *   438745.47    /
        DATA ((ENTHV (J,K),J=100,108),K= 19, 27) /
     *   384686.85    ,  391138.18    ,  397685.70    ,  404331.12    ,
     *   411076.21    ,  417922.73    ,  424872.48    ,  431927.30    ,
     *   439089.02    ,
     *   384832.89    ,  391313.41    ,  397889.56    ,  404563.07    ,
     *   411335.70    ,  418209.24    ,  425185.49    ,  432266.30    ,
     *   439453.52    ,
     *   385006.16    ,  391514.94    ,  398118.81    ,  404819.51    ,
     *   411618.83    ,  418518.56    ,  425520.51    ,  432626.53    ,
     *   439838.48    ,
     *   385206.06    ,  391742.16    ,  398372.86    ,  405099.89    ,
     *   411925.06    ,  418850.16    ,  425877.01    ,  433007.48    ,
     *   440243.43    ,
     *   385432.00    ,  391994.51    ,  398651.15    ,  405403.66    ,
     *   412253.85    ,  419203.52    ,  426254.51    ,  433408.67    ,
     *   440667.90    ,
     *   385683.37    ,  392271.41    ,  398953.12    ,  405730.28    ,
     *   412604.68    ,  419578.14    ,  426652.50    ,  433829.64    ,
     *   441111.43    ,
     *   385959.60    ,  392572.29    ,  399278.23    ,  406079.21    ,
     *   412977.04    ,  419973.52    ,  427070.52    ,  434269.90    ,
     *   441573.56    ,
     *   386260.09    ,  392896.57    ,  399625.93    ,  406449.94    ,
     *   413370.41    ,  420389.17    ,  427508.08    ,  434729.01    ,
     *   442053.87    ,
     *   386584.28    ,  393243.72    ,  399995.67    ,  406841.93    ,
     *   413784.29    ,  420824.61    ,  427964.73    ,  435206.53    ,
     *   442551.91    /
        DATA ((ENTHV (J,K),J=100,108),K= 28, 36) /
     *   386931.59    ,  393613.17    ,  400386.94    ,  407254.68    ,
     *   414218.21    ,  421279.36    ,  428439.99    ,  435702.00    ,
     *   443067.27    ,
     *   387301.45    ,  394004.39    ,  400799.20    ,  407687.69    ,
     *   414671.66    ,  421752.96    ,  428933.44    ,  436215.00    ,
     *   443599.54    ,
     *   387693.31    ,  394416.83    ,  401231.95    ,  408140.46    ,
     *   415144.18    ,  422244.94    ,  429444.62    ,  436745.10    ,
     *   444148.29    ,
     *   388106.62    ,  394849.98    ,  401684.67    ,  408612.51    ,
     *   415635.29    ,  422754.87    ,  429973.11    ,  437291.90    ,
     *   444713.15    ,
     *   388540.84    ,  395303.30    ,  402156.87    ,  409103.34    ,
     *   416144.54    ,  423282.30    ,  430518.48    ,  437854.98    ,
     *   445293.71    ,
     *   388995.42    ,  395776.28    ,  402648.05    ,  409612.51    ,
     *   416671.47    ,  423826.79    ,  431080.32    ,  438433.95    ,
     *   445889.59    ,
     *   389469.83    ,  396268.42    ,  403157.72    ,  410139.52    ,
     *   417215.64    ,  424387.92    ,  431658.21    ,  439028.41    ,
     *   446500.42    ,
     *   389963.56    ,  396779.21    ,  403685.40    ,  410683.93    ,
     *   417776.61    ,  424965.26    ,  432251.76    ,  439637.98    ,
     *   447125.83    ,
     *   390476.09    ,  397308.16    ,  404230.64    ,  411245.29    ,
     *   418353.94    ,  425558.41    ,  432860.56    ,  440262.28    ,
     *   447765.46    /
        DATA ((ENTHV (J,K),J=100,108),K= 37, 45) /
     *   391006.91    ,  397854.80    ,  404792.95    ,  411823.15    ,
     *   418947.21    ,  426166.96    ,  433484.24    ,  440900.93    ,
     *   448418.95    ,
     *   391555.52    ,  398418.63    ,  405371.89    ,  412417.08    ,
     *   419556.01    ,  426790.50    ,  434122.40    ,  441553.58    ,
     *   449085.96    ,
     *   392121.44    ,  398999.19    ,  405967.01    ,  413026.65    ,
     *   420179.93    ,  427428.66    ,  434774.68    ,  442219.87    ,
     *   449766.13    ,
     *   392704.17    ,  399596.03    ,  406577.86    ,  413651.44    ,
     *   420818.56    ,  428081.04    ,  435440.71    ,  442899.44    ,
     *   450459.14    ,
     *   393303.26    ,  400208.68    ,  407204.02    ,  414291.04    ,
     *   421471.52    ,  428747.27    ,  436120.13    ,  443591.96    ,
     *   451164.66    ,
     *   393918.23    ,  400836.72    ,  407845.07    ,  414945.04    ,
     *   422138.41    ,  429426.97    ,  436812.58    ,  444297.08    ,
     *   451882.37    ,
     *   394548.63    ,  401479.70    ,  408500.59    ,  415613.05    ,
     *   422818.85    ,  430119.80    ,  437517.72    ,  445014.48    ,
     *   452611.94    ,
     *   395194.01    ,  402137.19    ,  409170.17    ,  416294.67    ,
     *   423512.48    ,  430825.39    ,  438235.22    ,  445743.82    ,
     *   453353.07    ,
     *   395853.95    ,  402808.80    ,  409853.41    ,  416989.54    ,
     *   424218.93    ,  431543.39    ,  438964.73    ,  446484.80    ,
     *   454105.46    /
        DATA ((ENTHV (J,K),J=100,108),K= 46, 54) /
     *   396528.02    ,  403494.09    ,  410549.93    ,  417697.27    ,
     *   424937.85    ,  432273.48    ,  439705.94    ,  447237.10    ,
     *   454868.81    ,
     *   397215.79    ,  404192.69    ,  411259.35    ,  418417.50    ,
     *   425668.89    ,  433015.30    ,  440458.53    ,  448000.42    ,
     *   455642.83    ,
     *   397916.88    ,  404904.20    ,  411981.30    ,  419149.89    ,
     *   426411.71    ,  433768.54    ,  441222.18    ,  448774.46    ,
     *   456427.23    ,
     *   398630.87    ,  405628.24    ,  412715.41    ,  419894.07    ,
     *   427165.98    ,  434532.89    ,  441996.60    ,  449558.93    ,
     *   457221.73    ,
     *   399357.39    ,  406364.45    ,  413461.33    ,  420649.72    ,
     *   427931.37    ,  435308.02    ,  442781.48    ,  450353.54    ,
     *   458026.08    ,
     *   400096.06    ,  407112.46    ,  414218.71    ,  421416.50    ,
     *   428707.56    ,  436093.65    ,  443576.53    ,  451158.03    ,
     *   458839.98    ,
     *   400846.51    ,  407871.93    ,  414987.23    ,  422194.10    ,
     *   429494.26    ,  436889.46    ,  444381.48    ,  451972.11    ,
     *   459663.20    ,
     *   401608.40    ,  408642.51    ,  415766.55    ,  422982.19    ,
     *   430291.16    ,  437695.18    ,  445196.04    ,  452795.53    ,
     *   460495.48    ,
     *   402381.37    ,  409423.88    ,  416556.36    ,  423780.48    ,
     *   431097.96    ,  438510.53    ,  446019.95    ,  453628.01    ,
     *   461336.56    /
        DATA ((ENTHV (J,K),J=100,108),K= 55, 63) /
     *   403165.09    ,  410215.70    ,  417356.34    ,  424588.66    ,
     *   431914.38    ,  439335.22    ,  446852.94    ,  454469.33    ,
     *   462186.20    ,
     *   403959.23    ,  411017.68    ,  418166.19    ,  425406.45    ,
     *   432740.15    ,  440169.00    ,  447694.76    ,  455319.22    ,
     *   463044.18    ,
     *   404763.48    ,  411829.49    ,  418985.63    ,  426233.57    ,
     *   433574.98    ,  441011.60    ,  448545.16    ,  456177.44    ,
     *   463910.26    ,
     *   405577.53    ,  412650.85    ,  419814.37    ,  427069.73    ,
     *   434418.63    ,  441862.77    ,  449403.89    ,  457043.77    ,
     *   464784.21    ,
     *   406401.08    ,  413481.47    ,  420652.13    ,  427914.69    ,
     *   435270.83    ,  442722.27    ,  450270.73    ,  457917.98    ,
     *   465665.83    ,
     *   407233.84    ,  414321.07    ,  421498.64    ,  428768.17    ,
     *   436131.34    ,  443589.85    ,  451145.43    ,  458799.85    ,
     *   466554.89    ,
     *   408075.53    ,  415169.38    ,  422353.64    ,  429629.92    ,
     *   436999.91    ,  444465.29    ,  452027.78    ,  459689.15    ,
     *   467451.18    ,
     *   408925.88    ,  416026.14    ,  423216.88    ,  430499.71    ,
     *   437876.31    ,  445348.35    ,  452917.56    ,  460585.69    ,
     *   468354.52    ,
     *   409784.62    ,  416891.10    ,  424088.11    ,  431377.30    ,
     *   438760.31    ,  446238.82    ,  453814.55    ,  461489.25    ,
     *   469264.70    /
        DATA ((ENTHV (J,K),J=100,108),K= 64, 72) /
     *   410651.51    ,  417763.99    ,  424967.10    ,  432262.45    ,
     *   439651.69    ,  447136.49    ,  454718.56    ,  462399.65    ,
     *   470181.52    ,
     *   411526.28    ,  418644.60    ,  425853.62    ,  433154.95    ,
     *   440550.23    ,  448041.14    ,  455629.37    ,  463316.68    ,
     *   471104.82    ,
     *   412408.71    ,  419532.69    ,  426747.44    ,  434054.57    ,
     *   441455.73    ,  448952.57    ,  456546.81    ,  464240.16    ,
     *   472034.39    ,
     *   413298.56    ,  420428.02    ,  427648.34    ,  434961.11    ,
     *   442367.98    ,  449870.60    ,  457470.66    ,  465169.90    ,
     *   472970.08    ,
     *   414195.61    ,  421330.39    ,  428556.11    ,  435874.37    ,
     *   443286.79    ,  450795.02    ,  458400.77    ,  466105.74    ,
     *   473911.70    ,
     *   415099.63    ,  422239.58    ,  429470.56    ,  436794.14    ,
     *   444211.96    ,  451725.66    ,  459336.93    ,  467047.49    ,
     *   474859.09    ,
     *   416010.42    ,  423155.39    ,  430391.47    ,  437720.24    ,
     *   445143.31    ,  452662.34    ,  460279.00    ,  467995.00    ,
     *   475812.09    ,
     *   416927.77    ,  424077.62    ,  431318.67    ,  438652.48    ,
     *   446080.67    ,  453604.87    ,  461226.78    ,  468948.09    ,
     *   476770.54    ,
     *   417851.48    ,  425006.09    ,  432251.96    ,  439590.68    ,
     *   447023.85    ,  454553.10    ,  462180.13    ,  469906.61    ,
     *   477734.29    /
        DATA ((ENTHV (J,K),J=100,108),K= 73, 81) /
     *   418781.37    ,  425940.59    ,  433191.16    ,  440534.66    ,
     *   447972.68    ,  455506.86    ,  463138.87    ,  470870.41    ,
     *   478703.19    ,
     *   419717.25    ,  426880.96    ,  434136.11    ,  441484.26    ,
     *   448927.01    ,  456466.00    ,  464102.87    ,  471839.33    ,
     *   479677.10    ,
     *   420658.94    ,  427827.02    ,  435086.63    ,  442439.31    ,
     *   449886.68    ,  457430.34    ,  465071.97    ,  472813.24    ,
     *   480655.88    ,
     *   421606.26    ,  428778.60    ,  436042.55    ,  443399.66    ,
     *   450851.52    ,  458399.76    ,  466046.02    ,  473791.99    ,
     *   481639.39    ,
     *   422559.05    ,  429735.54    ,  437003.72    ,  444365.15    ,
     *   451821.40    ,  459374.09    ,  467024.88    ,  474775.44    ,
     *   482627.49    ,
     *   423517.14    ,  430697.68    ,  437969.99    ,  445335.62    ,
     *   452796.16    ,  460353.21    ,  468008.42    ,  475763.47    ,
     *   483620.07    ,
     *   424480.38    ,  431664.86    ,  438941.20    ,  446310.94    ,
     *   453775.66    ,  461336.97    ,  468996.51    ,  476755.94    ,
     *   484616.98    ,
     *   425448.61    ,  432636.94    ,  439917.22    ,  447290.97    ,
     *   454759.78    ,  462325.24    ,  469989.00    ,  477752.73    ,
     *   485618.13    ,
     *   426421.69    ,  433613.78    ,  440897.89    ,  448275.56    ,
     *   455748.37    ,  463317.90    ,  470985.80    ,  478753.72    ,
     *   486623.38    /
        DATA ((ENTHV (J,K),J=100,108),K= 82, 90) /
     *   427399.47    ,  434595.23    ,  441883.09    ,  449264.59    ,
     *   456741.30    ,  464314.81    ,  471986.75    ,  479758.79    ,
     *   487632.61    ,
     *   428381.82    ,  435581.16    ,  442872.69    ,  450257.93    ,
     *   457738.46    ,  465315.86    ,  472991.76    ,  480767.82    ,
     *   488645.73    ,
     *   429368.60    ,  436571.44    ,  443866.55    ,  451255.46    ,
     *   458739.72    ,  466320.93    ,  474000.71    ,  481780.71    ,
     *   489662.63    ,
     *   430359.67    ,  437565.94    ,  444864.55    ,  452257.05    ,
     *   459744.97    ,  467329.91    ,  475013.48    ,  482797.35    ,
     *   490683.18    ,
     *   431354.92    ,  438564.53    ,  445866.58    ,  453262.58    ,
     *   460754.08    ,  468342.68    ,  476029.98    ,  483817.62    ,
     *   491707.31    ,
     *   432354.23    ,  439567.11    ,  446872.51    ,  454271.95    ,
     *   461766.96    ,  469359.13    ,  477050.08    ,  484841.44    ,
     *   492734.89    ,
     *   433357.46    ,  440573.55    ,  447882.24    ,  455285.04    ,
     *   462783.49    ,  470379.17    ,  478073.69    ,  485868.70    ,
     *   493765.85    ,
     *   434364.51    ,  441583.74    ,  448895.65    ,  456301.75    ,
     *   463803.57    ,  471402.69    ,  479100.72    ,  486899.30    ,
     *   494800.08    ,
     *   435375.27    ,  442597.58    ,  449912.64    ,  457321.97    ,
     *   464827.10    ,  472429.60    ,  480131.07    ,  487933.15    ,
     *   495837.50    /
        DATA ((ENTHV (J,K),J=100,108),K= 91, 99) /
     *   436389.63    ,  443614.95    ,  450933.11    ,  458345.61    ,
     *   465853.98    ,  473459.79    ,  481164.64    ,  488970.16    ,
     *   496878.02    ,
     *   437407.48    ,  444635.76    ,  451956.95    ,  459372.56    ,
     *   466884.11    ,  474493.17    ,  482201.34    ,  490010.24    ,
     *   497921.54    ,
     *   438428.73    ,  445659.91    ,  452984.08    ,  460402.73    ,
     *   467917.41    ,  475529.66    ,  483241.08    ,  491053.31    ,
     *   498967.99    ,
     *   439453.27    ,  446687.29    ,  454014.38    ,  461436.04    ,
     *   468953.78    ,  476569.17    ,  484283.79    ,  492099.28    ,
     *   500017.29    ,
     *   440481.01    ,  447717.83    ,  455047.79    ,  462472.38    ,
     *   469993.13    ,  477611.60    ,  485329.38    ,  493148.07    ,
     *   501069.35    ,
     *   441511.86    ,  448751.42    ,  456084.19    ,  463511.68    ,
     *   471035.39    ,  478656.89    ,  486377.76    ,  494199.61    ,
     *   502124.10    ,
     *   442545.73    ,  449787.98    ,  457123.52    ,  464553.85    ,
     *   472080.47    ,  479704.95    ,  487428.86    ,  495253.81    ,
     *   503181.47    ,
     *   443582.52    ,  450827.42    ,  458165.68    ,  465598.80    ,
     *   473128.29    ,  480755.70    ,  488482.60    ,  496310.61    ,
     *   504241.38    ,
     *   444622.16    ,  451869.66    ,  459210.60    ,  466646.47    ,
     *   474178.77    ,  481809.06    ,  489538.91    ,  497369.92    ,
     *   505303.76    /
        DATA ((ENTHV (J,K),J=100,108),K=100,108) /
     *   445664.57    ,  452914.62    ,  460258.20    ,  467696.77    ,
     *   475231.84    ,  482864.96    ,  490597.71    ,  498431.69    ,
     *   506368.54    ,
     *   446709.65    ,  453962.23    ,  461308.39    ,  468749.62    ,
     *   476287.42    ,  483923.34    ,  491658.94    ,  499495.84    ,
     *   507435.66    ,
     *   447757.35    ,  455012.40    ,  462361.12    ,  469804.96    ,
     *   477345.45    ,  484984.12    ,  492722.53    ,  500562.30    ,
     *   508505.06    ,
     *   448807.58    ,  456065.07    ,  463416.29    ,  470862.72    ,
     *   478405.85    ,  486047.23    ,  493788.41    ,  501631.01    ,
     *   509576.66    ,
     *   449860.26    ,  457120.16    ,  464473.85    ,  471922.82    ,
     *   479468.56    ,  487112.60    ,  494856.52    ,  502701.91    ,
     *   510650.41    ,
     *   450915.34    ,  458177.60    ,  465533.73    ,  472985.20    ,
     *   480533.51    ,  488180.19    ,  495926.80    ,  503774.94    ,
     *   511726.24    ,
     *   451972.73    ,  459237.32    ,  466595.86    ,  474049.79    ,
     *   481600.64    ,  489249.91    ,  496999.18    ,  504850.03    ,
     *   512804.10    ,
     *   453032.37    ,  460299.27    ,  467660.17    ,  475116.54    ,
     *   482669.88    ,  490321.71    ,  498073.60    ,  505927.14    ,
     *   513883.94    ,
     *   454094.21    ,  461363.37    ,  468726.61    ,  476185.38    ,
     *   483741.18    ,  491395.54    ,  499150.01    ,  507006.19    ,
     *   514965.69    /
        DATA ((ENTHV (J,K),J=100,108),K=109,117) /
     *   455158.16    ,  462429.57    ,  469795.11    ,  477256.25    ,
     *   484814.48    ,  492471.33    ,  500228.36    ,  508087.14    ,
     *   516049.31    ,
     *   456224.18    ,  463497.79    ,  470865.61    ,  478329.09    ,
     *   485889.72    ,  493549.03    ,  501308.58    ,  509169.94    ,
     *   517134.74    ,
     *   457292.21    ,  464568.00    ,  471938.06    ,  479403.84    ,
     *   486966.85    ,  494628.59    ,  502390.62    ,  510254.53    ,
     *   518221.93    ,
     *   458362.18    ,  465640.12    ,  473012.40    ,  480480.46    ,
     *   488045.81    ,  495709.95    ,  503474.44    ,  511340.86    ,
     *   519310.82    ,
     *   459434.04    ,  466714.11    ,  474088.57    ,  481558.89    ,
     *   489126.55    ,  496793.06    ,  504559.98    ,  512428.88    ,
     *   520401.39    ,
     *   460507.73    ,  467789.90    ,  475166.53    ,  482639.08    ,
     *   490209.02    ,  497877.88    ,  505647.20    ,  513518.55    ,
     *   521493.56    ,
     *   461583.21    ,  468867.46    ,  476246.23    ,  483720.97    ,
     *   491293.17    ,  498964.34    ,  506736.04    ,  514609.82    ,
     *   522587.31    ,
     *   462660.41    ,  469946.72    ,  477327.60    ,  484804.52    ,
     *   492378.95    ,  500052.42    ,  507826.45    ,  515702.64    ,
     *   523682.58    ,
     *   463739.30    ,  471027.63    ,  478410.61    ,  485889.68    ,
     *   493466.32    ,  501142.05    ,  508918.41    ,  516796.97    ,
     *   524779.33    /
        DATA ((ENTHV (J,K),J=100,108),K=118,126) /
     *   464819.82    ,  472110.16    ,  479495.20    ,  486976.40    ,
     *   494555.23    ,  502233.20    ,  510011.85    ,  517892.76    ,
     *   525877.52    ,
     *   465901.92    ,  473194.24    ,  480581.34    ,  488064.64    ,
     *   495645.63    ,  503325.82    ,  511106.74    ,  518989.97    ,
     *   526977.11    ,
     *   466985.55    ,  474279.85    ,  481668.97    ,  489154.35    ,
     *   496737.48    ,  504419.87    ,  512203.04    ,  520088.57    ,
     *   528078.06    ,
     *   468070.68    ,  475366.92    ,  482758.05    ,  490245.50    ,
     *   497830.75    ,  505515.30    ,  513300.70    ,  521188.51    ,
     *   529180.33    ,
     *   469157.25    ,  476455.43    ,  483848.54    ,  491338.03    ,
     *   498925.38    ,  506612.09    ,  514399.69    ,  522289.75    ,
     *   530283.88    ,
     *   470245.23    ,  477545.32    ,  484940.40    ,  492431.91    ,
     *   500021.34    ,  507710.18    ,  515499.96    ,  523392.26    ,
     *   531388.67    ,
     *   471334.58    ,  478636.56    ,  486033.58    ,  493527.10    ,
     *   501118.59    ,  508809.54    ,  516601.49    ,  524496.00    ,
     *   532494.67    ,
     *   472425.25    ,  479729.10    ,  487128.06    ,  494623.57    ,
     *   502217.09    ,  509910.13    ,  517704.22    ,  525600.93    ,
     *   533601.84    ,
     *   473517.20    ,  480822.91    ,  488223.78    ,  495721.26    ,
     *   503316.80    ,  511011.92    ,  518808.14    ,  526707.01    ,
     *   534710.14    /
        DATA ((ENTHV (J,K),J=100,108),K=127,135) /
     *   474610.39    ,  481917.95    ,  489320.72    ,  496820.15    ,
     *   504417.70    ,  512114.87    ,  519913.19    ,  527814.22    ,
     *   535819.55    ,
     *   475704.79    ,  483014.18    ,  490418.84    ,  497920.20    ,
     *   505519.74    ,  513218.94    ,  521019.35    ,  528922.52    ,
     *   536930.04    ,
     *   476800.37    ,  484111.57    ,  491518.09    ,  499021.38    ,
     *   506622.88    ,  514324.11    ,  522126.59    ,  530031.88    ,
     *   538041.56    ,
     *   477897.08    ,  485210.08    ,  492618.46    ,  500123.64    ,
     *   507727.11    ,  515430.34    ,  523234.87    ,  531142.26    ,
     *   539154.08    ,
     *   478994.89    ,  486309.68    ,  493719.89    ,  501226.97    ,
     *   508832.37    ,  516537.59    ,  524344.16    ,  532253.63    ,
     *   540267.59    ,
     *   480093.77    ,  487410.33    ,  494822.37    ,  502331.32    ,
     *   509938.65    ,  517645.85    ,  525454.44    ,  533365.97    ,
     *   541382.04    ,
     *   481193.69    ,  488512.01    ,  495925.86    ,  503436.67    ,
     *   511045.91    ,  518755.06    ,  526565.66    ,  534479.25    ,
     *   542497.42    ,
     *   482294.61    ,  489614.68    ,  497030.32    ,  504542.98    ,
     *   512154.12    ,  519865.22    ,  527677.80    ,  535593.43    ,
     *   543613.68    ,
     *   483396.50    ,  490718.30    ,  498135.74    ,  505650.23    ,
     *   513263.25    ,  520976.28    ,  528790.84    ,  536708.49    ,
     *   544730.80    /
        DATA ((ENTHV (J,K),J=100,108),K=136,144) /
     *   484499.33    ,  491822.86    ,  499242.07    ,  506758.38    ,
     *   514373.27    ,  522088.22    ,  529904.74    ,  537824.40    ,
     *   545848.76    ,
     *   485603.07    ,  492928.32    ,  500349.29    ,  507867.41    ,
     *   515484.16    ,  523201.01    ,  531019.48    ,  538941.13    ,
     *   546967.53    ,
     *   486707.70    ,  494034.65    ,  501457.37    ,  508977.29    ,
     *   516595.88    ,  524314.62    ,  532135.03    ,  540058.66    ,
     *   548087.09    ,
     *   487813.18    ,  495141.82    ,  502566.28    ,  510088.00    ,
     *   517708.42    ,  525429.04    ,  533251.37    ,  541176.97    ,
     *   549207.40    ,
     *   488919.49    ,  496249.81    ,  503676.01    ,  511199.49    ,
     *   518821.74    ,  526544.22    ,  534368.47    ,  542296.02    ,
     *   550328.45    ,
     *   490026.60    ,  497358.60    ,  504786.51    ,  512311.76    ,
     *   519935.82    ,  527660.16    ,  535486.30    ,  543415.79    ,
     *   551450.21    ,
     *   491134.49    ,  498468.15    ,  505897.77    ,  513424.78    ,
     *   521050.63    ,  528776.82    ,  536604.85    ,  544536.27    ,
     *   552572.66    ,
     *   492243.12    ,  499578.44    ,  507009.76    ,  514538.51    ,
     *   522166.16    ,  529894.17    ,  537724.08    ,  545657.42    ,
     *   553695.77    ,
     *   493352.49    ,  500689.45    ,  508122.46    ,  515652.94    ,
     *   523282.37    ,  531012.21    ,  538843.98    ,  546779.23    ,
     *   554819.52    /
        DATA ((ENTHV (J,K),J=100,108),K=145,153) /
     *   494462.55    ,  501801.14    ,  509235.84    ,  516768.05    ,
     *   524399.24    ,  532130.90    ,  539964.52    ,  547901.66    ,
     *   555943.90    ,
     *   495573.29    ,  502913.51    ,  510349.88    ,  517883.81    ,
     *   525516.76    ,  533250.22    ,  541085.69    ,  549024.71    ,
     *   557068.87    ,
     *   496684.68    ,  504026.53    ,  511464.56    ,  519000.20    ,
     *   526634.90    ,  534370.15    ,  542207.45    ,  550148.35    ,
     *   558194.43    ,
     *   497796.70    ,  505140.16    ,  512579.85    ,  520117.19    ,
     *   527753.63    ,  535490.66    ,  543329.79    ,  551272.56    ,
     *   559320.54    ,
     *   498909.34    ,  506254.40    ,  513695.74    ,  521234.77    ,
     *   528872.95    ,  536611.75    ,  544452.70    ,  552397.32    ,
     *   560447.19    ,
     *   500022.56    ,  507369.23    ,  514812.20    ,  522352.92    ,
     *   529992.82    ,  537733.39    ,  545576.14    ,  553522.60    ,
     *   561574.36    ,
     *   501136.35    ,  508484.61    ,  515929.22    ,  523471.61    ,
     *   531113.22    ,  538855.55    ,  546700.10    ,  554648.40    ,
     *   562702.03    ,
     *   502250.69    ,  509600.53    ,  517046.77    ,  524590.82    ,
     *   532234.15    ,  539978.23    ,  547824.56    ,  555774.69    ,
     *   563830.19    ,
     *   503365.55    ,  510716.97    ,  518164.83    ,  525710.55    ,
     *   533355.57    ,  541101.39    ,  548949.51    ,  556901.45    ,
     *   564958.81    /
        DATA ((ENTHV (J,K),J=100,108),K=154,162) /
     *   504480.93    ,  511833.92    ,  519283.39    ,  526830.76    ,
     *   534477.48    ,  542225.03    ,  550074.91    ,  558028.67    ,
     *   566087.87    ,
     *   505596.79    ,  512951.35    ,  520402.42    ,  527951.44    ,
     *   535599.85    ,  543349.12    ,  551200.77    ,  559156.33    ,
     *   567217.37    ,
     *   506713.12    ,  514069.24    ,  521521.92    ,  529072.57    ,
     *   536722.66    ,  544473.65    ,  552327.06    ,  560284.41    ,
     *   568347.28    ,
     *   507829.91    ,  515187.58    ,  522641.85    ,  530194.14    ,
     *   537845.90    ,  545598.60    ,  553453.75    ,  561412.89    ,
     *   569477.58    ,
     *   508947.13    ,  516306.35    ,  523762.21    ,  531316.13    ,
     *   538969.55    ,  546723.95    ,  554580.85    ,  562541.77    ,
     *   570608.27    ,
     *   510064.77    ,  517425.53    ,  524882.97    ,  532438.51    ,
     *   540093.59    ,  547849.69    ,  555708.32    ,  563671.01    ,
     *   571739.32    ,
     *   511182.81    ,  518545.11    ,  526004.13    ,  533561.28    ,
     *   541218.01    ,  548975.81    ,  556836.16    ,  564800.61    ,
     *   572870.72    ,
     *   512301.24    ,  519665.07    ,  527125.66    ,  534684.42    ,
     *   542342.80    ,  550102.27    ,  557964.35    ,  565930.56    ,
     *   574002.46    ,
     *   513420.03    ,  520785.39    ,  528247.55    ,  535807.91    ,
     *   543467.93    ,  551229.08    ,  559092.87    ,  567060.83    ,
     *   575134.51    /
        DATA ((ENTHV (J,K),J=109,117),K=  1,  9) /
     *   444257.68    ,  451450.31    ,  458759.38    ,  466186.79    ,
     *   473734.44    ,  481404.29    ,  489198.31    ,  497118.51    ,
     *   505166.95    ,
     *   444257.73    ,  451450.37    ,  458759.45    ,  466186.86    ,
     *   473734.52    ,  481404.37    ,  489198.40    ,  497118.61    ,
     *   505167.05    ,
     *   444257.84    ,  451450.48    ,  458759.58    ,  466187.00    ,
     *   473734.68    ,  481404.54    ,  489198.58    ,  497118.81    ,
     *   505167.25    ,
     *   444258.05    ,  451450.72    ,  458759.84    ,  466187.29    ,
     *   473734.99    ,  481404.88    ,  489198.95    ,  497119.19    ,
     *   505167.67    ,
     *   444258.46    ,  451451.19    ,  458760.37    ,  466187.87    ,
     *   473735.62    ,  481405.56    ,  489199.68    ,  497119.97    ,
     *   505168.49    ,
     *   444259.30    ,  451452.14    ,  458761.42    ,  466189.03    ,
     *   473736.88    ,  481406.92    ,  489201.14    ,  497121.53    ,
     *   505170.14    ,
     *   444260.97    ,  451454.02    ,  458763.52    ,  466191.34    ,
     *   473739.40    ,  481409.64    ,  489204.05    ,  497124.64    ,
     *   505173.44    ,
     *   444264.31    ,  451457.80    ,  458767.73    ,  466195.97    ,
     *   473744.44    ,  481415.09    ,  489209.89    ,  497130.87    ,
     *   505180.05    ,
     *   444271.00    ,  451465.38    ,  458776.16    ,  466205.24    ,
     *   473754.54    ,  481425.99    ,  489221.59    ,  497143.33    ,
     *   505193.27    /
        DATA ((ENTHV (J,K),J=109,117),K= 10, 18) /
     *   444284.46    ,  451480.59    ,  458793.09    ,  466223.85    ,
     *   473774.78    ,  481447.85    ,  489245.02    ,  497168.30    ,
     *   505219.75    ,
     *   444311.61    ,  451511.23    ,  458827.15    ,  466261.27    ,
     *   473815.48    ,  481491.76    ,  489292.07    ,  497218.44    ,
     *   505272.90    ,
     *   444366.87    ,  451573.45    ,  458896.18    ,  466336.96    ,
     *   473897.71    ,  481580.38    ,  489386.96    ,  497319.45    ,
     *   505379.91    ,
     *   444481.17    ,  451701.54    ,  459037.77    ,  466491.77    ,
     *   474065.46    ,  481760.80    ,  489579.78    ,  497524.41    ,
     *   505596.76    ,
     *   444724.78    ,  451972.20    ,  459334.92    ,  466814.86    ,
     *   474413.95    ,  482134.16    ,  489977.49    ,  497945.98    ,
     *   506041.67    ,
     *   445008.39    ,  452284.09    ,  459674.53    ,  467181.61    ,
     *   474807.28    ,  482553.53    ,  490422.36    ,  498415.82    ,
     *   506535.97    ,
     *   445314.16    ,  452617.38    ,  460034.77    ,  467568.25    ,
     *   475219.79    ,  482991.38    ,  490885.04    ,  498902.81    ,
     *   507046.79    ,
     *   445641.61    ,  452971.57    ,  460415.17    ,  467974.33    ,
     *   475651.04    ,  483447.29    ,  491365.10    ,  499406.55    ,
     *   507573.72    ,
     *   445990.23    ,  453346.18    ,  460815.25    ,  468399.39    ,
     *   476100.57    ,  483920.81    ,  491862.14    ,  499926.63    ,
     *   508116.38    /
        DATA ((ENTHV (J,K),J=109,117),K= 19, 27) /
     *   446359.53    ,  453740.74    ,  461234.57    ,  468842.98    ,
     *   476567.96    ,  484411.53    ,  492375.74    ,  500462.66    ,
     *   508674.40    ,
     *   446749.04    ,  454154.77    ,  461672.65    ,  469304.66    ,
     *   477052.78    ,  484919.05    ,  492905.51    ,  501014.26    ,
     *   509247.41    ,
     *   447158.28    ,  454587.82    ,  462129.07    ,  469784.01    ,
     *   477554.62    ,  485442.96    ,  493451.07    ,  501581.06    ,
     *   509835.04    ,
     *   447586.78    ,  455039.45    ,  462603.39    ,  470280.60    ,
     *   478073.08    ,  485982.87    ,  494012.04    ,  502162.70    ,
     *   510436.96    ,
     *   448034.10    ,  455509.21    ,  463095.19    ,  470794.04    ,
     *   478607.76    ,  486538.41    ,  494588.06    ,  502758.82    ,
     *   511052.82    ,
     *   448499.80    ,  455996.68    ,  463604.06    ,  471323.91    ,
     *   479158.28    ,  487109.20    ,  495178.77    ,  503369.08    ,
     *   511682.28    ,
     *   448983.43    ,  456501.44    ,  464129.58    ,  471869.84    ,
     *   479724.26    ,  487694.89    ,  495783.81    ,  503993.15    ,
     *   512325.04    ,
     *   449484.58    ,  457023.08    ,  464671.37    ,  472431.45    ,
     *   480305.34    ,  488295.12    ,  496402.87    ,  504630.70    ,
     *   512980.78    ,
     *   450002.82    ,  457561.21    ,  465229.05    ,  473008.36    ,
     *   480901.17    ,  488909.55    ,  497035.59    ,  505281.42    ,
     *   513649.18    /
        DATA ((ENTHV (J,K),J=109,117),K= 28, 36) /
     *   450537.76    ,  458115.42    ,  465802.23    ,  473600.20    ,
     *   481511.39    ,  489537.84    ,  497681.67    ,  505944.99    ,
     *   514329.97    ,
     *   451089.00    ,  458685.34    ,  466390.55    ,  474206.64    ,
     *   482135.66    ,  490179.67    ,  498340.78    ,  506621.12    ,
     *   515022.84    ,
     *   451656.13    ,  459270.59    ,  466993.64    ,  474827.31    ,
     *   482773.65    ,  490834.72    ,  499012.63    ,  507309.51    ,
     *   515727.51    ,
     *   452238.79    ,  459870.80    ,  467611.16    ,  475461.89    ,
     *   483425.04    ,  491502.68    ,  499696.92    ,  508009.87    ,
     *   516443.72    ,
     *   452836.60    ,  460485.62    ,  468242.76    ,  476110.05    ,
     *   484089.52    ,  492183.25    ,  500393.34    ,  508721.93    ,
     *   517171.18    ,
     *   453449.18    ,  461114.69    ,  468888.11    ,  476771.45    ,
     *   484766.76    ,  492876.11    ,  501101.62    ,  509445.41    ,
     *   517909.65    ,
     *   454076.19    ,  461757.67    ,  469546.86    ,  477445.78    ,
     *   485456.47    ,  493581.00    ,  501821.48    ,  510180.05    ,
     *   518658.86    ,
     *   454717.26    ,  462414.22    ,  470218.71    ,  478132.73    ,
     *   486158.34    ,  494297.62    ,  502552.65    ,  510925.58    ,
     *   519418.57    ,
     *   455372.05    ,  463084.01    ,  470903.32    ,  478832.00    ,
     *   486872.10    ,  495025.68    ,  503294.86    ,  511681.75    ,
     *   520188.53    /
        DATA ((ENTHV (J,K),J=109,117),K= 37, 45) /
     *   456040.23    ,  463766.71    ,  471600.40    ,  479543.30    ,
     *   487597.45    ,  495764.93    ,  504047.84    ,  512448.31    ,
     *   520968.50    ,
     *   456721.45    ,  464462.01    ,  472309.63    ,  480266.32    ,
     *   488334.12    ,  496515.09    ,  504811.35    ,  513225.02    ,
     *   521758.25    ,
     *   457415.38    ,  465169.58    ,  473030.71    ,  481000.78    ,
     *   489081.82    ,  497275.91    ,  505585.13    ,  514011.63    ,
     *   522557.55    ,
     *   458121.72    ,  465889.14    ,  473763.36    ,  481746.40    ,
     *   489840.30    ,  498047.11    ,  506368.94    ,  514807.91    ,
     *   523366.17    ,
     *   458840.15    ,  466620.36    ,  474507.28    ,  482502.92    ,
     *   490609.29    ,  498828.46    ,  507162.54    ,  515613.63    ,
     *   524183.90    ,
     *   459570.35    ,  467362.97    ,  475262.20    ,  483270.05    ,
     *   491388.53    ,  499619.71    ,  507965.69    ,  516428.58    ,
     *   525010.52    ,
     *   460312.02    ,  468116.67    ,  476027.84    ,  484047.53    ,
     *   492177.77    ,  500420.62    ,  508778.16    ,  517252.51    ,
     *   525845.83    ,
     *   461064.88    ,  468881.17    ,  476803.92    ,  484835.11    ,
     *   492976.77    ,  501230.95    ,  509599.73    ,  518085.24    ,
     *   526689.61    ,
     *   461828.62    ,  469656.21    ,  477590.18    ,  485632.53    ,
     *   493785.28    ,  502050.47    ,  510430.18    ,  518926.53    ,
     *   527541.66    /
        DATA ((ENTHV (J,K),J=109,117),K= 46, 54) /
     *   462602.97    ,  470441.51    ,  478386.37    ,  486439.55    ,
     *   494603.06    ,  502878.95    ,  511269.29    ,  519776.19    ,
     *   528401.79    ,
     *   463387.65    ,  471236.80    ,  479192.23    ,  487255.92    ,
     *   495429.89    ,  503716.17    ,  512116.84    ,  520634.00    ,
     *   529269.80    ,
     *   464182.38    ,  472041.82    ,  480007.50    ,  488081.41    ,
     *   496265.53    ,  504561.92    ,  512972.63    ,  521499.78    ,
     *   530145.50    ,
     *   464986.90    ,  472856.32    ,  480831.96    ,  488915.77    ,
     *   497109.77    ,  505415.97    ,  513836.46    ,  522373.33    ,
     *   531028.71    ,
     *   465800.94    ,  473680.06    ,  481665.35    ,  489758.79    ,
     *   497962.38    ,  506278.13    ,  514708.13    ,  523254.46    ,
     *   531919.24    ,
     *   466624.27    ,  474512.78    ,  482507.45    ,  490610.24    ,
     *   498823.15    ,  507148.19    ,  515587.44    ,  524142.97    ,
     *   532816.92    ,
     *   467456.62    ,  475354.25    ,  483358.02    ,  491469.90    ,
     *   499691.87    ,  508025.95    ,  516474.20    ,  525038.70    ,
     *   533721.57    ,
     *   468297.75    ,  476204.23    ,  484216.85    ,  492337.56    ,
     *   500568.34    ,  508911.21    ,  517368.22    ,  525941.45    ,
     *   534633.01    ,
     *   469147.43    ,  477062.51    ,  485083.72    ,  493213.01    ,
     *   501452.36    ,  509803.79    ,  518269.33    ,  526851.06    ,
     *   535551.10    /
        DATA ((ENTHV (J,K),J=109,117),K= 55, 63) /
     *   470005.42    ,  477928.85    ,  485958.41    ,  494096.05    ,
     *   502343.74    ,  510703.49    ,  519177.33    ,  527767.35    ,
     *   536475.65    ,
     *   470871.50    ,  478803.04    ,  486840.72    ,  494986.48    ,
     *   503242.28    ,  511610.13    ,  520092.07    ,  528690.16    ,
     *   537406.51    ,
     *   471745.44    ,  479684.87    ,  487730.45    ,  495884.10    ,
     *   504147.80    ,  512523.54    ,  521013.35    ,  529619.32    ,
     *   538343.52    ,
     *   472627.05    ,  480574.14    ,  488627.39    ,  496788.72    ,
     *   505060.11    ,  513443.53    ,  521941.03    ,  530554.67    ,
     *   539286.53    ,
     *   473516.09    ,  481470.63    ,  489531.35    ,  497700.17    ,
     *   505979.04    ,  514369.95    ,  522874.94    ,  531496.05    ,
     *   540235.38    ,
     *   474412.37    ,  482374.16    ,  490442.15    ,  498618.24    ,
     *   506904.41    ,  515302.62    ,  523814.91    ,  532443.32    ,
     *   541189.94    ,
     *   475315.70    ,  483284.54    ,  491359.60    ,  499542.79    ,
     *   507836.05    ,  516241.38    ,  524760.79    ,  533396.32    ,
     *   542150.06    ,
     *   476225.86    ,  484201.57    ,  492283.52    ,  500473.62    ,
     *   508773.81    ,  517186.07    ,  525712.42    ,  534354.90    ,
     *   543115.59    ,
     *   477142.69    ,  485125.08    ,  493213.74    ,  501410.57    ,
     *   509717.51    ,  518136.54    ,  526669.66    ,  535318.93    ,
     *   544086.40    /
        DATA ((ENTHV (J,K),J=109,117),K= 64, 72) /
     *   478065.99    ,  486054.89    ,  494150.08    ,  502353.47    ,
     *   510667.00    ,  519092.63    ,  527632.37    ,  536288.26    ,
     *   545062.36    ,
     *   478995.59    ,  486990.82    ,  495092.39    ,  503302.18    ,
     *   511622.13    ,  520054.20    ,  528600.40    ,  537262.75    ,
     *   546043.33    ,
     *   479931.30    ,  487932.71    ,  496040.49    ,  504256.53    ,
     *   512582.74    ,  521021.11    ,  529573.61    ,  538242.28    ,
     *   547029.19    ,
     *   480872.97    ,  488880.40    ,  496994.24    ,  505216.36    ,
     *   513548.70    ,  521993.20    ,  530551.87    ,  539226.71    ,
     *   548019.81    ,
     *   481820.42    ,  489833.73    ,  497953.47    ,  506181.54    ,
     *   514519.85    ,  522970.35    ,  531535.04    ,  540215.92    ,
     *   549015.07    ,
     *   482773.50    ,  490792.53    ,  498918.05    ,  507151.92    ,
     *   515496.06    ,  523952.43    ,  532523.00    ,  541209.79    ,
     *   550014.85    ,
     *   483732.04    ,  491756.67    ,  499887.82    ,  508127.36    ,
     *   516477.20    ,  524939.29    ,  533515.62    ,  542208.18    ,
     *   551019.04    ,
     *   484695.91    ,  492725.99    ,  500862.64    ,  509107.72    ,
     *   517463.13    ,  525930.83    ,  534512.77    ,  543210.99    ,
     *   552027.51    ,
     *   485664.94    ,  493700.36    ,  501842.38    ,  510092.86    ,
     *   518453.73    ,  526926.90    ,  535514.35    ,  544218.10    ,
     *   553040.17    /
        DATA ((ENTHV (J,K),J=109,117),K= 73, 81) /
     *   486639.00    ,  494679.62    ,  502826.89    ,  511082.67    ,
     *   519448.86    ,  527927.39    ,  536520.23    ,  545229.39    ,
     *   554056.90    ,
     *   487617.95    ,  495663.66    ,  503816.06    ,  512077.01    ,
     *   520448.41    ,  528932.19    ,  537530.30    ,  546244.76    ,
     *   555077.59    ,
     *   488601.65    ,  496652.33    ,  504809.75    ,  513075.76    ,
     *   521452.26    ,  529941.17    ,  538544.45    ,  547264.10    ,
     *   556102.15    ,
     *   489589.97    ,  497645.51    ,  505807.84    ,  514078.81    ,
     *   522460.30    ,  530954.23    ,  539562.57    ,  548287.31    ,
     *   557130.47    ,
     *   490582.78    ,  498643.08    ,  506810.21    ,  515086.03    ,
     *   523472.40    ,  531971.26    ,  540584.56    ,  549314.28    ,
     *   558162.46    ,
     *   491579.95    ,  499644.91    ,  507816.75    ,  516097.31    ,
     *   524488.47    ,  532992.16    ,  541610.31    ,  550344.92    ,
     *   559198.01    ,
     *   492581.38    ,  500650.89    ,  508827.33    ,  517112.54    ,
     *   525508.39    ,  534016.81    ,  542639.73    ,  551379.13    ,
     *   560237.04    ,
     *   493586.93    ,  501660.90    ,  509841.85    ,  518131.62    ,
     *   526532.07    ,  535045.12    ,  543672.71    ,  552416.82    ,
     *   561279.46    ,
     *   494596.49    ,  502674.83    ,  510860.20    ,  519154.43    ,
     *   527559.39    ,  536076.99    ,  544709.16    ,  553457.89    ,
     *   562325.17    /
        DATA ((ENTHV (J,K),J=109,117),K= 82, 90) /
     *   495609.96    ,  503692.58    ,  511882.28    ,  520180.89    ,
     *   528590.27    ,  537112.33    ,  545749.00    ,  554502.25    ,
     *   563374.10    ,
     *   496627.22    ,  504714.04    ,  512907.99    ,  521210.89    ,
     *   529624.61    ,  538151.04    ,  546792.12    ,  555549.82    ,
     *   564426.15    ,
     *   497648.17    ,  505739.10    ,  513937.21    ,  522244.33    ,
     *   530662.30    ,  539193.03    ,  547838.45    ,  556600.52    ,
     *   565481.24    ,
     *   498672.71    ,  506767.68    ,  514969.87    ,  523281.12    ,
     *   531703.27    ,  540238.22    ,  548887.89    ,  557654.25    ,
     *   566539.30    ,
     *   499700.74    ,  507799.66    ,  516005.87    ,  524321.17    ,
     *   532747.43    ,  541286.52    ,  549940.37    ,  558710.95    ,
     *   567600.24    ,
     *   500732.15    ,  508834.97    ,  517045.11    ,  525364.40    ,
     *   533794.68    ,  542337.84    ,  550995.80    ,  559770.52    ,
     *   568663.99    ,
     *   501766.87    ,  509873.50    ,  518087.50    ,  526410.70    ,
     *   534844.94    ,  543392.11    ,  552054.11    ,  560832.90    ,
     *   569730.48    ,
     *   502804.79    ,  510915.16    ,  519132.97    ,  527460.01    ,
     *   535898.14    ,  544449.24    ,  553115.21    ,  561898.01    ,
     *   570799.63    ,
     *   503845.84    ,  511959.88    ,  520181.42    ,  528512.24    ,
     *   536954.20    ,  545509.16    ,  554179.04    ,  562965.78    ,
     *   571871.38    /
        DATA ((ENTHV (J,K),J=109,117),K= 91, 99) /
     *   504889.91    ,  513007.57    ,  521232.77    ,  529567.31    ,
     *   538013.03    ,  546571.79    ,  555245.51    ,  564036.14    ,
     *   572945.65    ,
     *   505936.93    ,  514058.15    ,  522286.95    ,  530625.15    ,
     *   539074.56    ,  547637.07    ,  556314.57    ,  565109.01    ,
     *   574022.37    ,
     *   506986.82    ,  515111.53    ,  523343.88    ,  531685.67    ,
     *   540138.72    ,  548704.91    ,  557386.13    ,  566184.34    ,
     *   575101.49    ,
     *   508039.50    ,  516167.65    ,  524403.48    ,  532748.80    ,
     *   541205.44    ,  549775.25    ,  558460.14    ,  567262.04    ,
     *   576182.93    ,
     *   509094.89    ,  517226.41    ,  525465.68    ,  533814.48    ,
     *   542274.64    ,  550848.03    ,  559536.52    ,  568342.07    ,
     *   577266.65    ,
     *   510152.91    ,  518287.76    ,  526530.41    ,  534882.64    ,
     *   543346.27    ,  551923.17    ,  560615.22    ,  569424.36    ,
     *   578352.56    ,
     *   511213.50    ,  519351.63    ,  527597.60    ,  535953.20    ,
     *   544420.25    ,  553000.61    ,  561696.17    ,  570508.85    ,
     *   579440.62    ,
     *   512276.58    ,  520417.93    ,  528667.18    ,  537026.10    ,
     *   545496.52    ,  554080.29    ,  562779.30    ,  571595.47    ,
     *   580530.78    ,
     *   513342.08    ,  521486.61    ,  529739.08    ,  538101.28    ,
     *   546575.02    ,  555162.15    ,  563864.57    ,  572684.18    ,
     *   581622.96    /
        DATA ((ENTHV (J,K),J=109,117),K=100,108) /
     *   514409.94    ,  522557.60    ,  530813.25    ,  539178.67    ,
     *   547655.69    ,  556246.14    ,  564951.90    ,  573774.91    ,
     *   582717.12    ,
     *   515480.09    ,  523630.83    ,  531889.61    ,  540258.22    ,
     *   548738.46    ,  557332.18    ,  566041.26    ,  574867.62    ,
     *   583813.21    ,
     *   516552.47    ,  524706.25    ,  532968.12    ,  541339.86    ,
     *   549823.29    ,  558420.23    ,  567132.58    ,  575962.24    ,
     *   584911.17    ,
     *   517627.02    ,  525783.79    ,  534048.71    ,  542423.55    ,
     *   550910.11    ,  559510.23    ,  568225.80    ,  577058.72    ,
     *   586010.95    ,
     *   518703.67    ,  526863.39    ,  535131.32    ,  543509.21    ,
     *   551998.87    ,  560602.13    ,  569320.88    ,  578157.02    ,
     *   587112.50    ,
     *   519782.36    ,  527945.01    ,  536215.90    ,  544596.80    ,
     *   553089.51    ,  561695.88    ,  570417.77    ,  579257.09    ,
     *   588215.78    ,
     *   520863.05    ,  529028.57    ,  537302.39    ,  545686.26    ,
     *   554182.00    ,  562791.42    ,  571516.41    ,  580358.87    ,
     *   589320.74    ,
     *   521945.68    ,  530114.03    ,  538390.74    ,  546777.55    ,
     *   555276.26    ,  563888.71    ,  572616.76    ,  581462.32    ,
     *   590427.33    ,
     *   523030.18    ,  531201.34    ,  539480.90    ,  547870.61    ,
     *   556372.26    ,  564987.70    ,  573718.78    ,  582567.40    ,
     *   591535.50    /
        DATA ((ENTHV (J,K),J=109,117),K=109,117) /
     *   524116.51    ,  532290.44    ,  540572.81    ,  548965.39    ,
     *   557469.95    ,  566088.34    ,  574822.40    ,  583674.05    ,
     *   592645.22    ,
     *   525204.63    ,  533381.29    ,  541666.44    ,  550061.84    ,
     *   558569.28    ,  567190.58    ,  575927.60    ,  584782.24    ,
     *   593756.44    ,
     *   526294.46    ,  534473.83    ,  542761.73    ,  551159.93    ,
     *   559670.20    ,  568294.38    ,  577034.33    ,  585891.93    ,
     *   594869.11    ,
     *   527385.98    ,  535568.01    ,  543858.63    ,  552259.59    ,
     *   560772.68    ,  569399.71    ,  578142.54    ,  587003.06    ,
     *   595983.21    ,
     *   528479.13    ,  536663.80    ,  544957.11    ,  553360.80    ,
     *   561876.66    ,  570506.50    ,  579252.19    ,  588115.61    ,
     *   597098.68    ,
     *   529573.87    ,  537761.14    ,  546057.10    ,  554463.50    ,
     *   562982.10    ,  571614.73    ,  580363.24    ,  589229.52    ,
     *   598215.50    ,
     *   530670.14    ,  538860.00    ,  547158.59    ,  555567.65    ,
     *   564088.97    ,  572724.36    ,  581475.66    ,  590344.78    ,
     *   599333.62    ,
     *   531767.92    ,  539960.32    ,  548261.51    ,  556673.22    ,
     *   565197.22    ,  573835.33    ,  582589.41    ,  591461.32    ,
     *   600453.00    ,
     *   532867.14    ,  541062.08    ,  549365.83    ,  557780.15    ,
     *   566306.82    ,  574947.63    ,  583704.44    ,  592579.13    ,
     *   601573.62    /
        DATA ((ENTHV (J,K),J=109,117),K=118,126) /
     *   533967.79    ,  542165.21    ,  550471.51    ,  558888.42    ,
     *   567417.72    ,  576061.20    ,  584820.72    ,  593698.16    ,
     *   602695.43    ,
     *   535069.80    ,  543269.70    ,  551578.52    ,  559997.99    ,
     *   568529.89    ,  577176.01    ,  585938.22    ,  594818.37    ,
     *   603818.40    ,
     *   536173.15    ,  544375.50    ,  552686.81    ,  561108.81    ,
     *   569643.29    ,  578292.04    ,  587056.90    ,  595939.75    ,
     *   604942.50    ,
     *   537277.79    ,  545482.56    ,  553796.34    ,  562220.86    ,
     *   570757.89    ,  579409.23    ,  588176.72    ,  597062.24    ,
     *   606067.69    ,
     *   538383.69    ,  546590.86    ,  554907.09    ,  563334.09    ,
     *   571873.65    ,  580527.56    ,  589297.66    ,  598185.82    ,
     *   607193.95    ,
     *   539490.81    ,  547700.36    ,  556019.01    ,  564448.48    ,
     *   572990.54    ,  581646.99    ,  590419.68    ,  599310.46    ,
     *   608321.24    ,
     *   540599.12    ,  548811.02    ,  557132.07    ,  565563.98    ,
     *   574108.53    ,  582767.50    ,  591542.74    ,  600436.12    ,
     *   609449.54    ,
     *   541708.58    ,  549922.81    ,  558246.24    ,  566680.57    ,
     *   575227.58    ,  583889.05    ,  592666.83    ,  601562.78    ,
     *   610578.81    ,
     *   542819.15    ,  551035.70    ,  559361.48    ,  567798.21    ,
     *   576347.66    ,  585011.61    ,  593791.91    ,  602690.41    ,
     *   611709.02    /
        DATA ((ENTHV (J,K),J=109,117),K=127,135) /
     *   543930.81    ,  552149.65    ,  560477.77    ,  568916.88    ,
     *   577468.74    ,  586135.15    ,  594917.94    ,  603818.97    ,
     *   612840.14    ,
     *   545043.52    ,  553264.64    ,  561595.07    ,  570036.53    ,
     *   578590.80    ,  587259.64    ,  596044.91    ,  604948.44    ,
     *   613972.16    ,
     *   546157.25    ,  554380.62    ,  562713.35    ,  571157.15    ,
     *   579713.79    ,  588385.06    ,  597172.77    ,  606078.80    ,
     *   615105.03    ,
     *   547271.97    ,  555497.58    ,  563832.58    ,  572278.71    ,
     *   580837.71    ,  589511.37    ,  598301.52    ,  607210.01    ,
     *   616238.74    ,
     *   548387.65    ,  556615.48    ,  564952.74    ,  573401.17    ,
     *   581962.51    ,  590638.54    ,  599431.11    ,  608342.05    ,
     *   617373.27    ,
     *   549504.27    ,  557734.29    ,  566073.80    ,  574524.50    ,
     *   583088.16    ,  591766.56    ,  600561.52    ,  609474.89    ,
     *   618508.57    ,
     *   550621.78    ,  558853.99    ,  567195.72    ,  575648.69    ,
     *   584214.66    ,  592895.39    ,  601692.73    ,  610608.51    ,
     *   619644.64    ,
     *   551740.17    ,  559974.54    ,  568318.48    ,  576773.70    ,
     *   585341.95    ,  594025.02    ,  602824.71    ,  611742.89    ,
     *   620781.44    ,
     *   552859.40    ,  561095.93    ,  569442.06    ,  577899.51    ,
     *   586470.03    ,  595155.40    ,  603957.44    ,  612877.99    ,
     *   621918.95    /
        DATA ((ENTHV (J,K),J=109,117),K=136,144) /
     *   553979.46    ,  562218.12    ,  570566.43    ,  579026.10    ,
     *   587598.87    ,  596286.53    ,  605090.89    ,  614013.80    ,
     *   623057.16    ,
     *   555100.31    ,  563341.09    ,  571691.56    ,  580153.43    ,
     *   588728.44    ,  597418.38    ,  606225.05    ,  615150.30    ,
     *   624196.03    ,
     *   556221.93    ,  564464.82    ,  572817.43    ,  581281.49    ,
     *   589858.72    ,  598550.91    ,  607359.88    ,  616287.46    ,
     *   625335.54    ,
     *   557344.29    ,  565589.27    ,  573944.02    ,  582410.25    ,
     *   590989.69    ,  599684.12    ,  608495.36    ,  617425.26    ,
     *   626475.68    ,
     *   558467.38    ,  566714.44    ,  575071.30    ,  583539.68    ,
     *   592121.32    ,  600817.98    ,  609631.49    ,  618563.67    ,
     *   627616.43    ,
     *   559591.16    ,  567840.29    ,  576199.26    ,  584669.78    ,
     *   593253.59    ,  601952.47    ,  610768.22    ,  619702.69    ,
     *   628757.76    ,
     *   560715.62    ,  568966.80    ,  577327.86    ,  585800.51    ,
     *   594386.49    ,  603087.56    ,  611905.55    ,  620842.28    ,
     *   629899.65    ,
     *   561840.73    ,  570093.95    ,  578457.09    ,  586931.85    ,
     *   595519.98    ,  604223.24    ,  613043.45    ,  621982.44    ,
     *   631042.08    ,
     *   562966.47    ,  571221.72    ,  579586.92    ,  588063.79    ,
     *   596654.05    ,  605359.49    ,  614181.90    ,  623123.13    ,
     *   632185.04    /
        DATA ((ENTHV (J,K),J=109,117),K=145,153) /
     *   564092.82    ,  572350.08    ,  580717.34    ,  589196.29    ,
     *   597788.69    ,  606496.28    ,  615320.88    ,  624264.34    ,
     *   633328.51    ,
     *   565219.76    ,  573479.02    ,  581848.32    ,  590329.35    ,
     *   598923.86    ,  607633.60    ,  616460.38    ,  625406.05    ,
     *   634472.46    ,
     *   566347.27    ,  574608.52    ,  582979.85    ,  591462.95    ,
     *   600059.55    ,  608771.43    ,  617600.38    ,  626548.24    ,
     *   635616.89    ,
     *   567475.33    ,  575738.56    ,  584111.90    ,  592597.05    ,
     *   601195.75    ,  609909.75    ,  618740.85    ,  627690.90    ,
     *   636761.76    ,
     *   568603.91    ,  576869.11    ,  585244.46    ,  593731.66    ,
     *   602332.43    ,  611048.54    ,  619881.79    ,  628834.01    ,
     *   637907.07    ,
     *   569733.00    ,  578000.17    ,  586377.51    ,  594866.74    ,
     *   603469.57    ,  612187.78    ,  621023.16    ,  629977.55    ,
     *   639052.81    ,
     *   570862.59    ,  579131.70    ,  587511.03    ,  596002.28    ,
     *   604607.17    ,  613327.46    ,  622164.96    ,  631121.50    ,
     *   640198.94    ,
     *   571992.64    ,  580263.70    ,  588645.00    ,  597138.26    ,
     *   605745.19    ,  614467.57    ,  623307.18    ,  632265.85    ,
     *   641345.46    ,
     *   573123.16    ,  581396.14    ,  589779.41    ,  598274.67    ,
     *   606883.63    ,  615608.07    ,  624449.78    ,  633410.59    ,
     *   642492.35    /
        DATA ((ENTHV (J,K),J=109,117),K=154,162) /
     *   574254.11    ,  582529.01    ,  590914.24    ,  599411.48    ,
     *   608022.47    ,  616748.97    ,  625592.76    ,  634555.69    ,
     *   643639.60    ,
     *   575385.48    ,  583662.29    ,  592049.47    ,  600548.69    ,
     *   609161.70    ,  617890.24    ,  626736.11    ,  635701.14    ,
     *   644787.19    ,
     *   576517.25    ,  584795.97    ,  593185.08    ,  601686.28    ,
     *   610301.29    ,  619031.86    ,  627879.80    ,  636846.93    ,
     *   645935.11    ,
     *   577649.42    ,  585930.03    ,  594321.07    ,  602824.22    ,
     *   611441.23    ,  620173.83    ,  629023.83    ,  637993.04    ,
     *   647083.33    ,
     *   578781.96    ,  587064.45    ,  595457.41    ,  603962.52    ,
     *   612581.51    ,  621316.13    ,  630168.17    ,  639139.46    ,
     *   648231.86    ,
     *   579914.85    ,  588199.22    ,  596594.09    ,  605101.14    ,
     *   613722.11    ,  622458.74    ,  631312.82    ,  640286.18    ,
     *   649380.67    ,
     *   581048.08    ,  589334.32    ,  597731.09    ,  606240.08    ,
     *   614863.02    ,  623601.64    ,  632457.75    ,  641433.17    ,
     *   650529.75    ,
     *   582181.65    ,  590469.75    ,  598868.41    ,  607379.33    ,
     *   616004.22    ,  624744.84    ,  633602.97    ,  642580.43    ,
     *   651679.09    ,
     *   583315.52    ,  591605.47    ,  600006.03    ,  608518.86    ,
     *   617145.70    ,  625888.30    ,  634748.45    ,  643727.95    ,
     *   652828.68    /
        DATA ((ENTHV (J,K),J=118,126),K=  1,  9) /
     *   513345.68    ,  521656.82    ,  530102.53    ,  538684.96    ,
     *   547406.34    ,  556268.92    ,  565274.99    ,  574426.86    ,
     *   583726.90    ,
     *   513345.79    ,  521656.94    ,  530102.65    ,  538685.09    ,
     *   547406.48    ,  556269.06    ,  565275.13    ,  574427.00    ,
     *   583727.05    ,
     *   513346.01    ,  521657.17    ,  530102.89    ,  538685.34    ,
     *   547406.74    ,  556269.33    ,  565275.41    ,  574427.30    ,
     *   583727.35    ,
     *   513346.44    ,  521657.63    ,  530103.37    ,  538685.84    ,
     *   547407.26    ,  556269.88    ,  565275.98    ,  574427.88    ,
     *   583727.95    ,
     *   513347.31    ,  521658.54    ,  530104.33    ,  538686.84    ,
     *   547408.31    ,  556270.97    ,  565277.11    ,  574429.05    ,
     *   583729.16    ,
     *   513349.06    ,  521660.38    ,  530106.25    ,  538688.85    ,
     *   547410.40    ,  556273.14    ,  565279.36    ,  574431.39    ,
     *   583731.58    ,
     *   513352.54    ,  521664.04    ,  530110.09    ,  538692.87    ,
     *   547414.59    ,  556277.50    ,  565283.88    ,  574436.06    ,
     *   583736.41    ,
     *   513359.52    ,  521671.38    ,  530117.79    ,  538700.91    ,
     *   547422.97    ,  556286.21    ,  565292.92    ,  574445.42    ,
     *   583746.07    ,
     *   513373.48    ,  521686.06    ,  530133.18    ,  538717.00    ,
     *   547439.73    ,  556303.64    ,  565310.99    ,  574464.13    ,
     *   583765.41    /
        DATA ((ENTHV (J,K),J=118,126),K= 10, 18) /
     *   513401.44    ,  521715.47    ,  530164.00    ,  538749.21    ,
     *   547473.30    ,  556338.53    ,  565347.19    ,  574501.60    ,
     *   583804.12    ,
     *   513457.53    ,  521774.46    ,  530225.81    ,  538813.78    ,
     *   547540.58    ,  556408.46    ,  565419.71    ,  574576.65    ,
     *   583881.65    ,
     *   513570.42    ,  521893.09    ,  530350.07    ,  538943.54    ,
     *   547675.73    ,  556548.88    ,  565565.29    ,  574727.29    ,
     *   584037.23    ,
     *   513798.91    ,  522132.97    ,  530601.11    ,  539205.50    ,
     *   547948.37    ,  556831.98    ,  565858.63    ,  575030.63    ,
     *   584350.38    ,
     *   514266.68    ,  522623.13    ,  531113.17    ,  539739.01    ,
     *   548502.88    ,  557407.05    ,  566453.81    ,  575645.51    ,
     *   584984.52    ,
     *   514784.93    ,  523164.83    ,  531677.84    ,  540326.17    ,
     *   549112.05    ,  558037.77    ,  567105.64    ,  576318.00    ,
     *   585677.23    ,
     *   515319.07    ,  523721.82    ,  532257.22    ,  540927.47    ,
     *   549734.82    ,  558681.57    ,  567770.02    ,  577002.54    ,
     *   586381.52    ,
     *   515868.73    ,  524293.75    ,  532850.95    ,  541542.57    ,
     *   550370.86    ,  559338.11    ,  568446.65    ,  577698.84    ,
     *   587097.08    ,
     *   516433.53    ,  524880.24    ,  533458.70    ,  542171.15    ,
     *   551019.85    ,  560007.09    ,  569135.23    ,  578406.62    ,
     *   587823.67    /
        DATA ((ENTHV (J,K),J=118,126),K= 19, 27) /
     *   517013.10    ,  525480.94    ,  534080.12    ,  542812.87    ,
     *   551681.47    ,  560688.22    ,  569835.47    ,  579125.59    ,
     *   588561.00    ,
     *   517607.10    ,  526095.52    ,  534714.88    ,  543467.42    ,
     *   552355.42    ,  561381.19    ,  570547.09    ,  579855.49    ,
     *   589308.82    ,
     *   518215.17    ,  526723.64    ,  535362.67    ,  544134.49    ,
     *   553041.41    ,  562085.73    ,  571269.82    ,  580596.06    ,
     *   590066.88    ,
     *   518836.99    ,  527364.99    ,  536023.17    ,  544813.79    ,
     *   553739.15    ,  562801.56    ,  572003.40    ,  581347.04    ,
     *   590834.93    ,
     *   519472.22    ,  528019.23    ,  536696.08    ,  545505.02    ,
     *   554448.36    ,  563528.42    ,  572747.56    ,  582108.20    ,
     *   591612.75    ,
     *   520120.55    ,  528686.08    ,  537381.11    ,  546207.91    ,
     *   555168.77    ,  564266.03    ,  573502.07    ,  582879.28    ,
     *   592400.10    ,
     *   520781.67    ,  529365.23    ,  538077.97    ,  546922.17    ,
     *   555900.12    ,  565014.16    ,  574266.67    ,  583660.05    ,
     *   593196.76    ,
     *   521455.27    ,  530056.40    ,  538786.40    ,  547647.54    ,
     *   556642.15    ,  565772.55    ,  575041.13    ,  584450.31    ,
     *   594002.51    ,
     *   522141.07    ,  530759.30    ,  539506.10    ,  548383.77    ,
     *   557394.61    ,  566540.97    ,  575825.24    ,  585249.81    ,
     *   594817.15    /
        DATA ((ENTHV (J,K),J=118,126),K= 28, 36) /
     *   522838.78    ,  531473.65    ,  540236.83    ,  549130.60    ,
     *   558157.27    ,  567319.19    ,  576618.75    ,  586058.36    ,
     *   595640.48    ,
     *   523548.13    ,  532199.21    ,  540978.33    ,  549887.79    ,
     *   558929.89    ,  568106.98    ,  577421.46    ,  586875.75    ,
     *   596472.29    ,
     *   524268.83    ,  532935.70    ,  541730.35    ,  550655.09    ,
     *   559712.23    ,  568904.13    ,  578233.16    ,  587701.77    ,
     *   597312.39    ,
     *   525000.64    ,  533682.87    ,  542492.65    ,  551432.29    ,
     *   560504.09    ,  569710.41    ,  579053.65    ,  588536.23    ,
     *   598160.60    ,
     *   525743.29    ,  534440.48    ,  543265.00    ,  552219.14    ,
     *   561305.24    ,  570525.64    ,  579882.73    ,  589378.94    ,
     *   599016.74    ,
     *   526496.53    ,  535208.28    ,  544047.15    ,  553015.44    ,
     *   562115.47    ,  571349.59    ,  580720.20    ,  590229.73    ,
     *   599880.63    ,
     *   527260.12    ,  535986.05    ,  544838.90    ,  553820.96    ,
     *   562934.57    ,  572182.08    ,  581565.88    ,  591088.40    ,
     *   600752.10    ,
     *   528033.82    ,  536773.54    ,  545640.01    ,  554635.50    ,
     *   563762.35    ,  573022.91    ,  582419.58    ,  591954.78    ,
     *   601630.97    ,
     *   528817.39    ,  537570.55    ,  546450.28    ,  555458.86    ,
     *   564598.61    ,  573871.90    ,  583281.12    ,  592828.70    ,
     *   602517.10    /
        DATA ((ENTHV (J,K),J=118,126),K= 37, 45) /
     *   529610.61    ,  538376.85    ,  547269.49    ,  556290.82    ,
     *   565443.16    ,  574728.87    ,  584150.34    ,  593710.00    ,
     *   603410.31    ,
     *   530413.25    ,  539192.23    ,  548097.45    ,  557131.20    ,
     *   566295.81    ,  575593.63    ,  585027.05    ,  594598.50    ,
     *   604310.45    ,
     *   531225.09    ,  540016.47    ,  548933.95    ,  557979.81    ,
     *   567156.38    ,  576466.01    ,  585911.09    ,  595494.06    ,
     *   605217.38    ,
     *   532045.92    ,  540849.38    ,  549778.79    ,  558836.46    ,
     *   568024.69    ,  577345.84    ,  586802.31    ,  596396.52    ,
     *   606130.93    ,
     *   532875.53    ,  541690.75    ,  550631.79    ,  559700.96    ,
     *   568900.56    ,  578232.96    ,  587700.53    ,  597305.72    ,
     *   607050.97    ,
     *   533713.72    ,  542540.38    ,  551492.76    ,  560573.14    ,
     *   569783.83    ,  579127.19    ,  588605.61    ,  598221.51    ,
     *   607977.35    ,
     *   534560.28    ,  543398.10    ,  552361.51    ,  561452.82    ,
     *   570674.33    ,  580028.39    ,  589517.39    ,  599143.75    ,
     *   608909.94    ,
     *   535415.02    ,  544263.69    ,  553237.87    ,  562339.83    ,
     *   571571.89    ,  580936.39    ,  590435.72    ,  600072.30    ,
     *   609848.60    ,
     *   536277.74    ,  545137.00    ,  554121.66    ,  563234.00    ,
     *   572476.35    ,  581851.04    ,  591360.45    ,  601007.02    ,
     *   610793.19    /
        DATA ((ENTHV (J,K),J=118,126),K= 46, 54) /
     *   537148.26    ,  546017.82    ,  555012.70    ,  564135.17    ,
     *   573387.56    ,  582772.19    ,  592291.45    ,  601947.76    ,
     *   611743.58    ,
     *   538026.39    ,  546905.99    ,  555910.83    ,  565043.18    ,
     *   574305.35    ,  583699.69    ,  593228.57    ,  602894.41    ,
     *   612699.65    ,
     *   538911.95    ,  547801.33    ,  556815.88    ,  565957.87    ,
     *   575229.59    ,  584633.41    ,  594171.67    ,  603846.81    ,
     *   613661.27    ,
     *   539804.75    ,  548703.67    ,  557727.69    ,  566879.07    ,
     *   576160.13    ,  585573.19    ,  595120.63    ,  604804.86    ,
     *   614628.32    ,
     *   540704.64    ,  549612.85    ,  558646.10    ,  567806.65    ,
     *   577096.81    ,  586518.90    ,  596075.30    ,  605768.41    ,
     *   615600.68    ,
     *   541611.43    ,  550528.70    ,  559570.95    ,  568740.45    ,
     *   578039.49    ,  587470.40    ,  597035.55    ,  606737.35    ,
     *   616578.23    ,
     *   542524.96    ,  551451.06    ,  560502.10    ,  569680.33    ,
     *   578988.04    ,  588427.57    ,  598001.27    ,  607711.55    ,
     *   617560.85    ,
     *   543445.07    ,  552379.79    ,  561439.39    ,  570626.14    ,
     *   579942.32    ,  589390.26    ,  598972.32    ,  608690.90    ,
     *   618548.44    ,
     *   544371.59    ,  553314.71    ,  562382.68    ,  571577.75    ,
     *   580902.20    ,  590358.36    ,  599948.59    ,  609675.28    ,
     *   619540.87    /
        DATA ((ENTHV (J,K),J=118,126),K= 55, 63) /
     *   545304.37    ,  554255.69    ,  563331.82    ,  572535.01    ,
     *   581867.54    ,  591331.73    ,  600929.94    ,  610664.57    ,
     *   620538.04    ,
     *   546243.26    ,  555202.58    ,  564286.67    ,  573497.79    ,
     *   582838.22    ,  592310.26    ,  601916.28    ,  611658.66    ,
     *   621539.84    ,
     *   547188.10    ,  556155.22    ,  565247.10    ,  574465.97    ,
     *   583814.11    ,  593293.83    ,  602907.48    ,  612657.45    ,
     *   622546.17    ,
     *   548138.75    ,  557113.50    ,  566212.97    ,  575439.41    ,
     *   584795.08    ,  594282.30    ,  603903.42    ,  613660.82    ,
     *   623556.93    ,
     *   549095.06    ,  558077.25    ,  567184.15    ,  576417.98    ,
     *   585781.02    ,  595275.58    ,  604904.01    ,  614668.68    ,
     *   624572.01    ,
     *   550056.90    ,  559046.36    ,  568160.50    ,  577401.56    ,
     *   586771.81    ,  596273.55    ,  605909.12    ,  615680.91    ,
     *   625591.32    ,
     *   551024.13    ,  560020.68    ,  569141.91    ,  578390.04    ,
     *   587767.33    ,  597276.09    ,  606918.66    ,  616697.41    ,
     *   626614.75    ,
     *   551996.60    ,  561000.09    ,  570128.25    ,  579383.29    ,
     *   588767.47    ,  598283.11    ,  607932.52    ,  617718.09    ,
     *   627642.22    ,
     *   552974.20    ,  561984.47    ,  571119.39    ,  580381.19    ,
     *   589772.12    ,  599294.48    ,  608950.59    ,  618742.84    ,
     *   628673.63    /
        DATA ((ENTHV (J,K),J=118,126),K= 64, 72) /
     *   553956.78    ,  562973.68    ,  572115.23    ,  581383.64    ,
     *   590781.17    ,  600310.11    ,  609972.79    ,  619771.58    ,
     *   629708.88    ,
     *   554944.24    ,  563967.61    ,  573115.63    ,  582390.51    ,
     *   591794.50    ,  601329.89    ,  610999.00    ,  620804.20    ,
     *   630747.89    ,
     *   555936.43    ,  564966.14    ,  574120.50    ,  583401.72    ,
     *   592812.03    ,  602353.73    ,  612029.14    ,  621840.62    ,
     *   631790.58    ,
     *   556933.25    ,  565969.16    ,  575129.72    ,  584417.13    ,
     *   593833.64    ,  603381.53    ,  613063.11    ,  622880.75    ,
     *   632836.84    ,
     *   557934.57    ,  566976.55    ,  576143.18    ,  585436.66    ,
     *   594859.24    ,  604413.18    ,  614100.82    ,  623924.49    ,
     *   633886.61    ,
     *   558940.28    ,  567988.20    ,  577160.78    ,  586460.21    ,
     *   595888.72    ,  605448.61    ,  615142.17    ,  624971.77    ,
     *   634939.79    ,
     *   559950.27    ,  569004.01    ,  578182.41    ,  587487.66    ,
     *   596922.00    ,  606487.71    ,  616187.09    ,  626022.49    ,
     *   635996.31    ,
     *   560964.43    ,  570023.86    ,  579207.96    ,  588518.93    ,
     *   597958.98    ,  607530.40    ,  617235.48    ,  627076.58    ,
     *   637056.09    ,
     *   561982.65    ,  571047.67    ,  580237.35    ,  589553.91    ,
     *   598999.56    ,  608576.58    ,  618287.26    ,  628133.96    ,
     *   638119.04    /
        DATA ((ENTHV (J,K),J=118,126),K= 73, 81) /
     *   563004.84    ,  572075.31    ,  581270.48    ,  590592.52    ,
     *   600043.67    ,  609626.18    ,  619342.35    ,  629194.53    ,
     *   639185.10    ,
     *   564030.87    ,  573106.71    ,  582307.25    ,  591634.67    ,
     *   601091.20    ,  610679.10    ,  620400.67    ,  630258.24    ,
     *   640254.19    ,
     *   565060.67    ,  574141.76    ,  583347.56    ,  592680.27    ,
     *   602142.08    ,  611735.27    ,  621462.13    ,  631324.99    ,
     *   641326.23    ,
     *   566094.12    ,  575180.36    ,  584391.34    ,  593729.22    ,
     *   603196.23    ,  612794.61    ,  622526.66    ,  632394.72    ,
     *   642401.16    ,
     *   567131.14    ,  576222.44    ,  585438.48    ,  594781.45    ,
     *   604253.55    ,  613857.03    ,  623594.19    ,  633467.35    ,
     *   643478.89    ,
     *   568171.64    ,  577267.89    ,  586488.91    ,  595836.87    ,
     *   605313.97    ,  614922.46    ,  624664.64    ,  634542.82    ,
     *   644559.38    ,
     *   569215.51    ,  578316.64    ,  587542.54    ,  596895.40    ,
     *   606377.42    ,  615990.83    ,  625737.94    ,  635621.05    ,
     *   645642.54    ,
     *   570262.69    ,  579368.59    ,  588599.29    ,  597956.97    ,
     *   607443.81    ,  617062.06    ,  626814.01    ,  636701.97    ,
     *   646728.31    ,
     *   571313.07    ,  580423.67    ,  589659.08    ,  599021.49    ,
     *   608513.07    ,  618136.08    ,  627892.79    ,  637785.52    ,
     *   647816.64    /
        DATA ((ENTHV (J,K),J=118,126),K= 82, 90) /
     *   572366.58    ,  581481.79    ,  590721.84    ,  600088.89    ,
     *   609585.13    ,  619212.82    ,  628974.21    ,  638871.64    ,
     *   648907.44    ,
     *   573423.14    ,  582542.87    ,  591787.47    ,  601159.09    ,
     *   610659.92    ,  620292.21    ,  630058.21    ,  639960.25    ,
     *   650000.67    ,
     *   574482.66    ,  583606.84    ,  592855.92    ,  602232.03    ,
     *   611737.37    ,  621374.18    ,  631144.71    ,  641051.29    ,
     *   651096.27    ,
     *   575545.07    ,  584673.63    ,  593927.10    ,  603307.63    ,
     *   612817.41    ,  622458.67    ,  632233.67    ,  642144.72    ,
     *   652194.17    ,
     *   576610.29    ,  585743.15    ,  595000.95    ,  604385.83    ,
     *   613899.98    ,  623545.61    ,  633325.00    ,  643240.45    ,
     *   653294.31    ,
     *   577678.25    ,  586815.35    ,  596077.40    ,  605466.56    ,
     *   614985.00    ,  624634.95    ,  634418.66    ,  644338.45    ,
     *   654396.65    ,
     *   578748.87    ,  587890.14    ,  597156.38    ,  606549.75    ,
     *   616072.42    ,  625726.61    ,  635514.59    ,  645438.64    ,
     *   655501.12    ,
     *   579822.10    ,  588967.46    ,  598237.83    ,  607635.34    ,
     *   617162.18    ,  626820.55    ,  636612.72    ,  646540.98    ,
     *   656607.67    ,
     *   580897.85    ,  590047.25    ,  599321.68    ,  608723.27    ,
     *   618254.21    ,  627916.70    ,  637713.00    ,  647645.41    ,
     *   657716.26    /
        DATA ((ENTHV (J,K),J=118,126),K= 91, 99) /
     *   581976.06    ,  591129.43    ,  600407.86    ,  609813.47    ,
     *   619348.45    ,  629015.00    ,  638815.38    ,  648751.87    ,
     *   658826.82    ,
     *   583056.67    ,  592213.95    ,  601496.32    ,  610905.90    ,
     *   620444.85    ,  630115.40    ,  639919.80    ,  649860.32    ,
     *   659939.30    ,
     *   584139.61    ,  593300.75    ,  602586.99    ,  612000.48    ,
     *   621543.36    ,  631217.85    ,  641026.20    ,  650970.70    ,
     *   661053.66    ,
     *   585224.82    ,  594389.76    ,  603679.83    ,  613097.16    ,
     *   622643.91    ,  632322.29    ,  642134.55    ,  652082.96    ,
     *   662169.86    ,
     *   586312.25    ,  595480.93    ,  604774.77    ,  614195.89    ,
     *   623746.46    ,  633428.67    ,  643244.78    ,  653197.06    ,
     *   663287.83    ,
     *   587401.82    ,  596574.19    ,  605871.75    ,  615296.61    ,
     *   624850.94    ,  634536.94    ,  644356.85    ,  654312.94    ,
     *   664407.54    ,
     *   588493.49    ,  597669.50    ,  606970.72    ,  616399.28    ,
     *   625957.32    ,  635647.05    ,  645470.71    ,  655430.56    ,
     *   665528.94    ,
     *   589587.20    ,  598766.80    ,  608071.64    ,  617503.83    ,
     *   627065.54    ,  636758.95    ,  646586.31    ,  656549.88    ,
     *   666651.99    ,
     *   590682.90    ,  599866.03    ,  609174.44    ,  618610.22    ,
     *   628175.55    ,  637872.60    ,  647703.61    ,  657670.85    ,
     *   667776.64    /
        DATA ((ENTHV (J,K),J=118,126),K=100,108) /
     *   591780.52    ,  600967.15    ,  610279.07    ,  619718.41    ,
     *   629287.30    ,  638987.94    ,  648822.56    ,  658793.42    ,
     *   668902.85    ,
     *   592880.03    ,  602070.10    ,  611385.50    ,  620828.33    ,
     *   630400.75    ,  640104.93    ,  649943.12    ,  659917.56    ,
     *   670030.58    ,
     *   593981.36    ,  603174.83    ,  612493.67    ,  621939.96    ,
     *   631515.85    ,  641223.54    ,  651065.24    ,  661043.22    ,
     *   671159.80    ,
     *   595084.47    ,  604281.30    ,  613603.52    ,  623053.23    ,
     *   632632.56    ,  642343.71    ,  652188.89    ,  662170.37    ,
     *   672290.45    ,
     *   596189.31    ,  605389.46    ,  614715.03    ,  624168.11    ,
     *   633750.84    ,  643465.40    ,  653314.02    ,  663298.95    ,
     *   673422.50    ,
     *   597295.84    ,  606499.27    ,  615828.14    ,  625284.55    ,
     *   634870.64    ,  644588.58    ,  654440.59    ,  664428.94    ,
     *   674555.92    ,
     *   598404.00    ,  607610.67    ,  616942.81    ,  626402.51    ,
     *   635991.92    ,  645713.20    ,  655568.57    ,  665560.30    ,
     *   675690.67    ,
     *   599513.76    ,  608723.63    ,  618059.00    ,  627521.96    ,
     *   637114.64    ,  646839.22    ,  656697.92    ,  666692.98    ,
     *   676826.71    ,
     *   600625.06    ,  609838.10    ,  619176.66    ,  628642.84    ,
     *   638238.76    ,  647966.61    ,  657828.59    ,  667826.95    ,
     *   677964.00    /
        DATA ((ENTHV (J,K),J=118,126),K=109,117) /
     *   601737.88    ,  610954.04    ,  620295.75    ,  629765.12    ,
     *   639364.25    ,  649095.33    ,  658960.55    ,  668962.19    ,
     *   679102.51    ,
     *   602852.16    ,  612071.41    ,  621416.25    ,  630888.76    ,
     *   640491.06    ,  650225.33    ,  660093.78    ,  670098.64    ,
     *   680242.22    ,
     *   603967.86    ,  613190.17    ,  622538.10    ,  632013.72    ,
     *   641619.16    ,  651356.60    ,  661228.22    ,  671236.29    ,
     *   681383.08    ,
     *   605084.95    ,  614310.29    ,  623661.27    ,  633139.97    ,
     *   642748.52    ,  652489.08    ,  662363.85    ,  672375.08    ,
     *   682525.06    ,
     *   606203.39    ,  615431.72    ,  624785.72    ,  634267.47    ,
     *   643879.09    ,  653622.75    ,  663500.64    ,  673515.01    ,
     *   683668.13    ,
     *   607323.13    ,  616554.43    ,  625911.42    ,  635396.19    ,
     *   645010.85    ,  654757.57    ,  664638.55    ,  674656.02    ,
     *   684812.27    ,
     *   608444.15    ,  617678.38    ,  627038.33    ,  636526.08    ,
     *   646143.76    ,  655893.52    ,  665777.55    ,  675798.09    ,
     *   685957.43    ,
     *   609566.41    ,  618803.53    ,  628166.42    ,  637657.13    ,
     *   647277.79    ,  657030.55    ,  666917.61    ,  676941.20    ,
     *   687103.60    ,
     *   610689.86    ,  619929.86    ,  629295.65    ,  638789.29    ,
     *   648412.91    ,  658168.65    ,  668058.70    ,  678085.31    ,
     *   688250.74    /
        DATA ((ENTHV (J,K),J=118,126),K=118,126) /
     *   611814.49    ,  621057.33    ,  630425.99    ,  639922.54    ,
     *   649549.08    ,  659307.77    ,  669200.79    ,  679230.38    ,
     *   689398.82    ,
     *   612940.25    ,  622185.91    ,  631557.42    ,  641056.84    ,
     *   650686.27    ,  660447.88    ,  670343.85    ,  680376.41    ,
     *   690547.83    ,
     *   614067.11    ,  623315.56    ,  632689.89    ,  642192.16    ,
     *   651824.47    ,  661588.97    ,  671487.85    ,  681523.35    ,
     *   691697.72    ,
     *   615195.04    ,  624446.26    ,  633823.38    ,  643328.47    ,
     *   652963.63    ,  662731.00    ,  672632.77    ,  682671.18    ,
     *   692848.47    ,
     *   616324.01    ,  625577.97    ,  634957.86    ,  644465.74    ,
     *   654103.72    ,  663873.94    ,  673778.58    ,  683819.87    ,
     *   694000.07    ,
     *   617453.99    ,  626710.66    ,  636093.30    ,  645603.95    ,
     *   655244.73    ,  665017.77    ,  674925.25    ,  684969.40    ,
     *   695152.47    ,
     *   618584.94    ,  627844.31    ,  637229.67    ,  646743.07    ,
     *   656386.62    ,  666162.46    ,  676072.75    ,  686119.74    ,
     *   696305.67    ,
     *   619716.85    ,  628978.89    ,  638366.94    ,  647883.07    ,
     *   657529.37    ,  667307.98    ,  677221.07    ,  687270.87    ,
     *   697459.63    ,
     *   620849.67    ,  630114.36    ,  639505.09    ,  649023.92    ,
     *   658672.95    ,  668454.31    ,  678370.17    ,  688422.76    ,
     *   698614.33    /
        DATA ((ENTHV (J,K),J=118,126),K=127,135) /
     *   621983.40    ,  631250.71    ,  640644.09    ,  650165.60    ,
     *   659817.34    ,  669601.42    ,  679520.03    ,  689575.39    ,
     *   699769.75    ,
     *   623117.98    ,  632387.90    ,  641783.92    ,  651308.09    ,
     *   660962.50    ,  670749.29    ,  680670.64    ,  690728.74    ,
     *   700925.86    ,
     *   624253.41    ,  633525.91    ,  642924.54    ,  652451.35    ,
     *   662108.43    ,  671897.90    ,  681821.95    ,  691882.78    ,
     *   702082.65    ,
     *   625389.66    ,  634664.72    ,  644065.94    ,  653595.36    ,
     *   663255.08    ,  673047.23    ,  682973.96    ,  693037.50    ,
     *   703240.09    ,
     *   626526.69    ,  635804.30    ,  645208.09    ,  654740.11    ,
     *   664402.45    ,  674197.24    ,  684126.64    ,  694192.87    ,
     *   704398.16    ,
     *   627664.49    ,  636944.62    ,  646350.96    ,  655885.56    ,
     *   665550.51    ,  675347.92    ,  685279.97    ,  695348.86    ,
     *   705556.84    ,
     *   628803.03    ,  638085.66    ,  647494.54    ,  657031.70    ,
     *   666699.23    ,  676499.25    ,  686433.93    ,  696505.47    ,
     *   706716.11    ,
     *   629942.29    ,  639227.41    ,  648638.80    ,  658178.50    ,
     *   667848.60    ,  677651.21    ,  687588.49    ,  697662.66    ,
     *   707875.95    ,
     *   631082.24    ,  640369.83    ,  649783.72    ,  659325.94    ,
     *   668998.59    ,  678803.77    ,  688743.65    ,  698820.42    ,
     *   709036.35    /
        DATA ((ENTHV (J,K),J=118,126),K=136,144) /
     *   632222.87    ,  641512.91    ,  650929.28    ,  660474.01    ,
     *   670149.18    ,  679956.91    ,  689899.36    ,  699978.74    ,
     *   710197.27    ,
     *   633364.15    ,  642656.62    ,  652075.45    ,  661622.67    ,
     *   671300.35    ,  681110.62    ,  691055.63    ,  701137.58    ,
     *   711358.71    ,
     *   634506.05    ,  643800.95    ,  653222.22    ,  662771.91    ,
     *   672452.09    ,  682264.88    ,  692212.43    ,  702296.94    ,
     *   712520.64    ,
     *   635648.57    ,  644945.86    ,  654369.57    ,  663921.71    ,
     *   673604.37    ,  683419.66    ,  693369.73    ,  703456.79    ,
     *   713683.05    ,
     *   636791.67    ,  646091.35    ,  655517.47    ,  665072.05    ,
     *   674757.18    ,  684574.95    ,  694527.53    ,  704617.11    ,
     *   714845.92    ,
     *   637935.34    ,  647237.39    ,  656665.91    ,  666222.92    ,
     *   675910.49    ,  685730.74    ,  695685.81    ,  705777.90    ,
     *   716009.24    ,
     *   639079.56    ,  648383.97    ,  657814.86    ,  667374.28    ,
     *   677064.29    ,  686886.99    ,  696844.54    ,  706939.13    ,
     *   717172.98    ,
     *   640224.31    ,  649531.06    ,  658964.32    ,  668526.13    ,
     *   678218.56    ,  688043.70    ,  698003.71    ,  708100.78    ,
     *   718337.13    ,
     *   641369.56    ,  650678.64    ,  660114.26    ,  669678.45    ,
     *   679373.28    ,  689200.85    ,  699163.31    ,  709262.84    ,
     *   719501.68    /
        DATA ((ENTHV (J,K),J=118,126),K=145,153) /
     *   642515.32    ,  651826.71    ,  661264.67    ,  670831.22    ,
     *   680528.44    ,  690358.42    ,  700323.31    ,  710425.30    ,
     *   720666.61    ,
     *   643661.54    ,  652975.23    ,  662415.52    ,  671984.43    ,
     *   681684.02    ,  691516.40    ,  701483.71    ,  711588.13    ,
     *   721831.90    ,
     *   644808.22    ,  654124.20    ,  663566.80    ,  673138.05    ,
     *   682840.00    ,  692674.77    ,  702644.48    ,  712751.33    ,
     *   722997.54    ,
     *   645955.35    ,  655273.60    ,  664718.50    ,  674292.07    ,
     *   683996.37    ,  693833.51    ,  703805.61    ,  713914.87    ,
     *   724163.51    ,
     *   647102.89    ,  656423.40    ,  665870.59    ,  675446.48    ,
     *   685153.11    ,  694992.61    ,  704967.09    ,  715078.75    ,
     *   725329.81    ,
     *   648250.84    ,  657573.60    ,  667023.07    ,  676601.25    ,
     *   686310.21    ,  696152.05    ,  706128.90    ,  716242.95    ,
     *   726496.41    ,
     *   649399.19    ,  658724.18    ,  668175.91    ,  677756.38    ,
     *   687467.66    ,  697311.83    ,  707291.03    ,  717407.45    ,
     *   727663.30    ,
     *   650547.91    ,  659875.13    ,  669329.10    ,  678911.85    ,
     *   688625.42    ,  698471.92    ,  708453.47    ,  718572.24    ,
     *   728830.47    ,
     *   651696.98    ,  661026.42    ,  670482.64    ,  680067.65    ,
     *   689783.51    ,  699632.31    ,  709616.19    ,  719737.31    ,
     *   729997.91    /
        DATA ((ENTHV (J,K),J=118,126),K=154,162) /
     *   652846.41    ,  662178.05    ,  671636.49    ,  681223.75    ,
     *   690941.89    ,  700792.99    ,  710779.19    ,  720902.65    ,
     *   731165.60    ,
     *   653996.16    ,  663329.99    ,  672790.65    ,  682380.16    ,
     *   692100.56    ,  701953.94    ,  711942.45    ,  722068.24    ,
     *   732333.53    ,
     *   655146.23    ,  664482.24    ,  673945.11    ,  683536.84    ,
     *   693259.50    ,  703115.16    ,  713105.96    ,  723234.06    ,
     *   733501.69    ,
     *   656296.60    ,  665634.78    ,  675099.85    ,  684693.80    ,
     *   694418.70    ,  704276.62    ,  714269.71    ,  724400.12    ,
     *   734670.06    ,
     *   657447.26    ,  666787.60    ,  676254.85    ,  685851.02    ,
     *   695578.14    ,  705438.32    ,  715433.68    ,  725566.39    ,
     *   735838.64    ,
     *   658598.20    ,  667940.69    ,  677410.11    ,  687008.47    ,
     *   696737.83    ,  706600.25    ,  716597.87    ,  726732.86    ,
     *   737007.41    ,
     *   659749.39    ,  669094.02    ,  678565.61    ,  688166.17    ,
     *   697897.73    ,  707762.39    ,  717762.26    ,  727899.52    ,
     *   738176.37    ,
     *   660900.84    ,  670247.60    ,  679721.34    ,  689324.08    ,
     *   699057.84    ,  708924.72    ,  718926.84    ,  729066.36    ,
     *   739345.49    ,
     *   662052.52    ,  671401.40    ,  680877.29    ,  690482.20    ,
     *   700218.15    ,  710087.25    ,  720091.60    ,  730233.37    ,
     *   740514.77    /
        DATA ((ENTHV (J,K),J=127,135),K=  1,  9) /
     *   593177.50    ,  602781.10    ,  612540.19    ,  622457.27    ,
     *   632534.91    ,  642775.71    ,  653182.30    ,  663757.37    ,
     *   674503.65    ,
     *   593177.65    ,  602781.26    ,  612540.35    ,  622457.44    ,
     *   632535.09    ,  642775.88    ,  653182.48    ,  663757.55    ,
     *   674503.84    ,
     *   593177.97    ,  602781.58    ,  612540.68    ,  622457.78    ,
     *   632535.43    ,  642776.24    ,  653182.84    ,  663757.93    ,
     *   674504.22    ,
     *   593178.59    ,  602782.23    ,  612541.34    ,  622458.46    ,
     *   632536.13    ,  642776.95    ,  653183.57    ,  663758.67    ,
     *   674504.98    ,
     *   593179.83    ,  602783.51    ,  612542.66    ,  622459.81    ,
     *   632537.52    ,  642778.38    ,  653185.03    ,  663760.16    ,
     *   674506.50    ,
     *   593182.33    ,  602786.08    ,  612545.30    ,  622462.52    ,
     *   632540.30    ,  642781.23    ,  653187.94    ,  663763.14    ,
     *   674509.54    ,
     *   593187.31    ,  602791.21    ,  612550.58    ,  622467.95    ,
     *   632545.86    ,  642786.92    ,  653193.77    ,  663769.10    ,
     *   674515.63    ,
     *   593197.28    ,  602801.48    ,  612561.14    ,  622478.79    ,
     *   632556.98    ,  642798.32    ,  653205.44    ,  663781.03    ,
     *   674527.81    ,
     *   593217.22    ,  602822.02    ,  612582.26    ,  622500.48    ,
     *   632579.23    ,  642821.11    ,  653228.77    ,  663804.88    ,
     *   674552.17    /
        DATA ((ENTHV (J,K),J=127,135),K= 10, 18) /
     *   593257.15    ,  602863.13    ,  612624.54    ,  622543.90    ,
     *   632623.76    ,  642866.73    ,  653275.45    ,  663852.60    ,
     *   674600.91    ,
     *   593337.11    ,  602945.47    ,  612709.20    ,  622630.83    ,
     *   632712.92    ,  642958.06    ,  653368.91    ,  663948.14    ,
     *   674698.48    ,
     *   593497.53    ,  603110.61    ,  612878.97    ,  622805.13    ,
     *   632891.64    ,  643141.12    ,  653556.19    ,  664139.56    ,
     *   674893.96    ,
     *   593820.26    ,  603442.73    ,  613220.27    ,  623155.40    ,
     *   633250.70    ,  643508.76    ,  653932.24    ,  664523.83    ,
     *   675286.26    ,
     *   594473.26    ,  604114.18    ,  613909.78    ,  623862.59    ,
     *   633975.17    ,  644250.14    ,  654690.17    ,  665297.93    ,
     *   676076.19    ,
     *   595185.77    ,  604846.07    ,  614660.63    ,  624632.00    ,
     *   634762.74    ,  645055.49    ,  655512.90    ,  666137.68    ,
     *   676932.58    ,
     *   595909.38    ,  605588.60    ,  615421.69    ,  625411.18    ,
     *   635559.68    ,  645869.80    ,  656344.21    ,  666985.63    ,
     *   677796.80    ,
     *   596643.82    ,  606341.52    ,  616192.70    ,  626199.91    ,
     *   636365.75    ,  646692.85    ,  657183.89    ,  667841.58    ,
     *   678668.68    ,
     *   597388.82    ,  607104.57    ,  616973.43    ,  626997.95    ,
     *   637180.74    ,  647524.44    ,  658031.74    ,  668705.34    ,
     *   679548.03    /
        DATA ((ENTHV (J,K),J=127,135),K= 19, 27) /
     *   598144.14    ,  607877.51    ,  617763.63    ,  627805.07    ,
     *   638004.44    ,  648364.37    ,  658887.56    ,  669576.73    ,
     *   680434.67    ,
     *   598909.52    ,  608660.11    ,  618563.10    ,  628621.07    ,
     *   638836.63    ,  649212.43    ,  659751.17    ,  670455.57    ,
     *   681328.42    ,
     *   599684.73    ,  609452.13    ,  619371.60    ,  629445.72    ,
     *   639677.11    ,  650068.43    ,  660622.38    ,  671341.68    ,
     *   682229.13    ,
     *   600469.53    ,  610253.35    ,  620188.92    ,  630278.83    ,
     *   640525.70    ,  650932.19    ,  661501.01    ,  672234.89    ,
     *   683136.63    ,
     *   601263.70    ,  611063.55    ,  621014.85    ,  631120.20    ,
     *   641382.20    ,  651803.53    ,  662386.90    ,  673135.04    ,
     *   684050.76    ,
     *   602067.01    ,  611882.53    ,  621849.21    ,  631969.63    ,
     *   642246.43    ,  652682.27    ,  663279.87    ,  674041.97    ,
     *   684971.38    ,
     *   602879.26    ,  612710.08    ,  622691.78    ,  632826.94    ,
     *   643118.20    ,  653568.24    ,  664179.76    ,  674955.53    ,
     *   685898.33    ,
     *   603700.24    ,  613546.01    ,  623542.38    ,  633691.95    ,
     *   643997.36    ,  654461.28    ,  665086.42    ,  675875.56    ,
     *   686831.48    ,
     *   604529.75    ,  614390.12    ,  624400.84    ,  634564.49    ,
     *   644883.73    ,  655361.22    ,  665999.70    ,  676801.91    ,
     *   687770.67    /
        DATA ((ENTHV (J,K),J=127,135),K= 28, 36) /
     *   605367.59    ,  615242.23    ,  625266.96    ,  635444.39    ,
     *   645777.14    ,  656267.92    ,  666919.44    ,  677734.46    ,
     *   688715.79    ,
     *   606213.58    ,  616102.16    ,  626140.59    ,  636331.47    ,
     *   646677.45    ,  657181.22    ,  667845.50    ,  678673.06    ,
     *   689666.70    ,
     *   607067.54    ,  616969.73    ,  627021.54    ,  637225.58    ,
     *   647584.50    ,  658100.98    ,  668777.75    ,  679617.57    ,
     *   690623.27    ,
     *   607929.27    ,  617844.77    ,  627909.67    ,  638126.57    ,
     *   648498.14    ,  659027.05    ,  669716.04    ,  680567.88    ,
     *   691585.38    ,
     *   608798.62    ,  618727.12    ,  628804.80    ,  639034.29    ,
     *   649418.23    ,  659959.30    ,  670660.26    ,  681523.85    ,
     *   692552.91    ,
     *   609675.41    ,  619616.61    ,  629706.79    ,  639948.58    ,
     *   650344.62    ,  660897.60    ,  671610.26    ,  682485.37    ,
     *   693525.75    ,
     *   610559.48    ,  620513.09    ,  630615.49    ,  640869.30    ,
     *   651277.18    ,  661841.81    ,  672565.93    ,  683452.31    ,
     *   694503.77    ,
     *   611450.67    ,  621416.40    ,  631530.75    ,  641796.32    ,
     *   652215.77    ,  662791.80    ,  673527.14    ,  684424.56    ,
     *   695486.88    ,
     *   612348.82    ,  622326.40    ,  632452.42    ,  642729.50    ,
     *   653160.28    ,  663747.46    ,  674493.78    ,  685402.00    ,
     *   696474.96    /
        DATA ((ENTHV (J,K),J=127,135),K= 37, 45) /
     *   613253.78    ,  623242.94    ,  633380.38    ,  643668.70    ,
     *   654110.56    ,  664708.66    ,  675465.72    ,  686384.54    ,
     *   697467.92    ,
     *   614165.40    ,  624165.88    ,  634314.48    ,  644613.80    ,
     *   655066.50    ,  665675.28    ,  676442.87    ,  687372.05    ,
     *   698465.64    ,
     *   615083.54    ,  625095.08    ,  635254.59    ,  645564.67    ,
     *   656027.98    ,  666647.21    ,  677425.11    ,  688364.44    ,
     *   699468.03    ,
     *   616008.05    ,  626030.40    ,  636200.58    ,  646521.18    ,
     *   656994.87    ,  667624.34    ,  678412.33    ,  689361.60    ,
     *   700475.00    ,
     *   616938.79    ,  626971.72    ,  637152.32    ,  647483.22    ,
     *   657967.07    ,  668606.56    ,  679404.42    ,  690363.44    ,
     *   701486.44    ,
     *   617875.63    ,  627918.89    ,  638109.70    ,  648450.67    ,
     *   658944.46    ,  669593.76    ,  680401.30    ,  691369.86    ,
     *   702502.26    ,
     *   618818.45    ,  628871.80    ,  639072.59    ,  649423.41    ,
     *   659926.93    ,  670585.83    ,  681402.85    ,  692380.76    ,
     *   703522.39    ,
     *   619767.09    ,  629830.33    ,  640040.87    ,  650401.34    ,
     *   660914.38    ,  671582.68    ,  682408.98    ,  693396.05    ,
     *   704546.71    ,
     *   620721.45    ,  630794.34    ,  641014.43    ,  651384.33    ,
     *   661906.69    ,  672584.20    ,  683419.59    ,  694415.64    ,
     *   705575.16    /
        DATA ((ENTHV (J,K),J=127,135),K= 46, 54) /
     *   621681.39    ,  631763.73    ,  641993.16    ,  652372.29    ,
     *   662903.77    ,  673590.30    ,  684434.60    ,  695439.44    ,
     *   706607.65    ,
     *   622646.80    ,  632738.37    ,  642976.93    ,  653365.10    ,
     *   663905.52    ,  674600.87    ,  685453.90    ,  696467.36    ,
     *   707644.08    ,
     *   623617.54    ,  633718.15    ,  643965.65    ,  654362.67    ,
     *   664911.83    ,  675615.84    ,  686477.41    ,  697499.32    ,
     *   708684.39    ,
     *   624593.52    ,  634702.96    ,  644959.21    ,  655364.88    ,
     *   665922.61    ,  676635.09    ,  687505.04    ,  698535.24    ,
     *   709728.49    ,
     *   625574.60    ,  635692.69    ,  645957.50    ,  656371.65    ,
     *   666937.77    ,  677658.55    ,  688536.71    ,  699575.02    ,
     *   710776.30    ,
     *   626560.68    ,  636687.23    ,  646960.43    ,  657382.87    ,
     *   667957.21    ,  678686.12    ,  689572.33    ,  700618.60    ,
     *   711827.75    ,
     *   627551.66    ,  637686.48    ,  647967.88    ,  658398.45    ,
     *   668980.84    ,  679717.72    ,  690611.81    ,  701665.89    ,
     *   712882.76    ,
     *   628547.41    ,  638690.33    ,  648979.76    ,  659418.29    ,
     *   670008.57    ,  680753.26    ,  691655.08    ,  702716.82    ,
     *   713941.26    ,
     *   629547.83    ,  639698.68    ,  649995.98    ,  660442.31    ,
     *   671040.31    ,  681792.65    ,  692702.06    ,  703771.30    ,
     *   715003.17    /
        DATA ((ENTHV (J,K),J=127,135),K= 55, 63) /
     *   630552.83    ,  640711.44    ,  651016.44    ,  661470.40    ,
     *   672075.98    ,  682835.82    ,  693752.67    ,  704829.27    ,
     *   716068.43    ,
     *   631562.29    ,  641728.50    ,  652041.04    ,  662502.49    ,
     *   673115.49    ,  683882.69    ,  694806.83    ,  705890.65    ,
     *   717136.96    ,
     *   632576.11    ,  642749.77    ,  653069.70    ,  663538.49    ,
     *   674158.75    ,  684933.17    ,  695864.46    ,  706955.37    ,
     *   718208.70    ,
     *   633594.21    ,  643775.16    ,  654102.33    ,  664578.30    ,
     *   675205.70    ,  685987.19    ,  696925.49    ,  708023.36    ,
     *   719283.58    ,
     *   634616.48    ,  644804.57    ,  655138.83    ,  665621.85    ,
     *   676256.24    ,  687044.67    ,  697989.86    ,  709094.54    ,
     *   720361.53    ,
     *   635642.82    ,  645837.91    ,  656179.13    ,  666669.05    ,
     *   677310.30    ,  688105.54    ,  699057.48    ,  710168.86    ,
     *   721442.49    ,
     *   636673.15    ,  646875.10    ,  657223.13    ,  667719.83    ,
     *   678367.80    ,  689169.72    ,  700128.29    ,  711246.25    ,
     *   722526.39    ,
     *   637707.38    ,  647916.04    ,  658270.76    ,  668774.10    ,
     *   679428.67    ,  690237.14    ,  701202.21    ,  712326.63    ,
     *   723613.18    ,
     *   638745.40    ,  648960.66    ,  659321.93    ,  669831.78    ,
     *   680492.83    ,  691307.73    ,  702279.19    ,  713409.94    ,
     *   724702.78    /
        DATA ((ENTHV (J,K),J=127,135),K= 64, 72) /
     *   639787.15    ,  650008.86    ,  660376.56    ,  670892.80    ,
     *   681560.20    ,  692381.42    ,  703359.15    ,  714496.13    ,
     *   725795.15    ,
     *   640832.52    ,  651060.57    ,  661434.57    ,  671957.09    ,
     *   682630.73    ,  693458.14    ,  704442.03    ,  715585.12    ,
     *   726890.22    ,
     *   641881.44    ,  652115.71    ,  662495.89    ,  673024.56    ,
     *   683704.32    ,  694537.83    ,  705527.76    ,  716676.87    ,
     *   727987.92    ,
     *   642933.83    ,  653174.19    ,  663560.45    ,  674095.16    ,
     *   684780.93    ,  695620.41    ,  706616.29    ,  717771.29    ,
     *   729088.22    ,
     *   643989.60    ,  654235.94    ,  664628.16    ,  675168.80    ,
     *   685860.47    ,  696705.82    ,  707707.54    ,  718868.35    ,
     *   730191.04    ,
     *   645048.67    ,  655300.89    ,  665698.95    ,  676245.42    ,
     *   686942.89    ,  697794.01    ,  708801.46    ,  719967.98    ,
     *   731296.33    ,
     *   646110.98    ,  656368.95    ,  666772.76    ,  677324.95    ,
     *   688028.12    ,  698884.90    ,  709897.99    ,  721070.12    ,
     *   732404.04    ,
     *   647176.43    ,  657440.06    ,  667849.51    ,  678407.32    ,
     *   689116.08    ,  699978.44    ,  710997.08    ,  722174.71    ,
     *   733514.12    ,
     *   648244.95    ,  658514.15    ,  668929.14    ,  679492.47    ,
     *   690206.73    ,  701074.57    ,  712098.65    ,  723281.71    ,
     *   734626.51    /
        DATA ((ENTHV (J,K),J=127,135),K= 73, 81) /
     *   649316.48    ,  659591.14    ,  670011.57    ,  680580.33    ,
     *   691300.00    ,  702173.22    ,  713202.66    ,  724391.06    ,
     *   735741.16    ,
     *   650390.94    ,  660670.96    ,  671096.74    ,  681670.84    ,
     *   692395.83    ,  703274.34    ,  714309.06    ,  725502.70    ,
     *   736858.02    ,
     *   651468.27    ,  661753.55    ,  672184.60    ,  682763.93    ,
     *   693494.15    ,  704377.87    ,  715417.78    ,  726616.58    ,
     *   737977.04    ,
     *   652548.38    ,  662838.85    ,  673275.06    ,  683859.56    ,
     *   694594.92    ,  705483.76    ,  716528.77    ,  727732.65    ,
     *   739098.17    ,
     *   653631.22    ,  663926.78    ,  674368.08    ,  684957.65    ,
     *   695698.06    ,  706591.95    ,  717641.98    ,  728850.87    ,
     *   740221.36    ,
     *   654716.72    ,  665017.29    ,  675463.59    ,  686058.15    ,
     *   696803.54    ,  707702.39    ,  718757.37    ,  729971.18    ,
     *   741346.57    ,
     *   655804.81    ,  666110.31    ,  676561.53    ,  687161.00    ,
     *   697911.29    ,  708815.03    ,  719874.87    ,  731093.53    ,
     *   742473.75    ,
     *   656895.43    ,  667205.78    ,  677661.84    ,  688266.14    ,
     *   699021.26    ,  709929.80    ,  720994.44    ,  732217.87    ,
     *   743602.86    ,
     *   657988.53    ,  668303.65    ,  678764.47    ,  689373.53    ,
     *   700133.39    ,  711046.67    ,  722116.03    ,  733344.17    ,
     *   744733.84    /
        DATA ((ENTHV (J,K),J=127,135),K= 82, 90) /
     *   659084.03    ,  669403.84    ,  679869.36    ,  690483.10    ,
     *   701247.64    ,  712165.58    ,  723239.59    ,  734472.37    ,
     *   745866.66    ,
     *   660181.88    ,  670506.32    ,  680976.45    ,  691594.80    ,
     *   702363.95    ,  713286.49    ,  724365.08    ,  735602.43    ,
     *   747001.27    ,
     *   661282.03    ,  671611.01    ,  682085.69    ,  692708.59    ,
     *   703482.27    ,  714409.34    ,  725492.45    ,  736734.30    ,
     *   748137.63    ,
     *   662384.41    ,  672717.87    ,  683197.03    ,  693824.41    ,
     *   704602.56    ,  715534.09    ,  726621.66    ,  737867.95    ,
     *   749275.70    ,
     *   663488.97    ,  673826.85    ,  684310.42    ,  694942.21    ,
     *   705724.77    ,  716660.70    ,  727752.65    ,  739003.32    ,
     *   750415.44    ,
     *   664595.65    ,  674937.88    ,  685425.81    ,  696061.94    ,
     *   706848.84    ,  717789.11    ,  728885.39    ,  740140.38    ,
     *   751556.80    ,
     *   665704.41    ,  676050.92    ,  686543.14    ,  697183.56    ,
     *   707974.74    ,  718919.29    ,  730019.84    ,  741279.08    ,
     *   752699.76    ,
     *   666815.18    ,  677165.92    ,  687662.36    ,  698307.01    ,
     *   709102.42    ,  720051.19    ,  731155.95    ,  742419.40    ,
     *   753844.26    ,
     *   667927.92    ,  678282.83    ,  688783.44    ,  699432.26    ,
     *   710231.84    ,  721184.77    ,  732293.68    ,  743561.28    ,
     *   754990.27    /
        DATA ((ENTHV (J,K),J=127,135),K= 91, 99) /
     *   669042.59    ,  679401.60    ,  689906.33    ,  700559.26    ,
     *   711362.94    ,  722319.98    ,  733433.00    ,  744704.68    ,
     *   756137.76    ,
     *   670159.12    ,  680522.19    ,  691030.97    ,  701687.96    ,
     *   712495.70    ,  723456.79    ,  734573.85    ,  745849.58    ,
     *   757286.69    ,
     *   671277.48    ,  681644.54    ,  692157.32    ,  702818.32    ,
     *   713630.06    ,  724595.15    ,  735716.21    ,  746995.93    ,
     *   758437.02    ,
     *   672397.61    ,  682768.62    ,  693285.35    ,  703950.30    ,
     *   714765.99    ,  725735.03    ,  736860.04    ,  748143.70    ,
     *   759588.72    ,
     *   673519.47    ,  683894.38    ,  694415.01    ,  705083.85    ,
     *   715903.45    ,  726876.39    ,  738005.30    ,  749292.84    ,
     *   760741.75    ,
     *   674643.01    ,  685021.77    ,  695546.25    ,  706218.94    ,
     *   717042.40    ,  728019.19    ,  739151.95    ,  750443.34    ,
     *   761896.08    ,
     *   675768.20    ,  686150.75    ,  696679.03    ,  707355.54    ,
     *   718182.80    ,  729163.40    ,  740299.95    ,  751595.14    ,
     *   763051.68    ,
     *   676894.99    ,  687281.29    ,  697813.32    ,  708493.59    ,
     *   719324.61    ,  730308.97    ,  741449.28    ,  752748.23    ,
     *   764208.51    ,
     *   678023.33    ,  688413.33    ,  698949.08    ,  709633.06    ,
     *   720467.79    ,  731455.87    ,  742599.90    ,  753902.56    ,
     *   765366.55    /
        DATA ((ENTHV (J,K),J=127,135),K=100,108) /
     *   679153.20    ,  689546.85    ,  700086.26    ,  710773.91    ,
     *   721612.32    ,  732604.07    ,  743751.77    ,  755058.10    ,
     *   766525.75    ,
     *   680284.53    ,  690681.81    ,  701224.84    ,  711916.11    ,
     *   722758.15    ,  733753.53    ,  744904.87    ,  756214.82    ,
     *   767686.10    ,
     *   681417.31    ,  691818.15    ,  702364.77    ,  713059.63    ,
     *   723905.26    ,  734904.23    ,  746059.15    ,  757372.69    ,
     *   768847.55    ,
     *   682551.48    ,  692955.86    ,  703506.01    ,  714204.42    ,
     *   725053.60    ,  736056.12    ,  747214.60    ,  758531.69    ,
     *   770010.09    ,
     *   683687.02    ,  694094.89    ,  704648.54    ,  715350.45    ,
     *   726203.14    ,  737209.18    ,  748371.17    ,  759691.77    ,
     *   771173.68    ,
     *   684823.88    ,  695235.20    ,  705792.32    ,  716497.70    ,
     *   727353.86    ,  738363.37    ,  749528.83    ,  760852.91    ,
     *   772338.29    ,
     *   685962.03    ,  696376.77    ,  706937.31    ,  717646.12    ,
     *   728505.72    ,  739518.67    ,  750687.57    ,  762015.08    ,
     *   773503.90    ,
     *   687101.44    ,  697519.55    ,  708083.48    ,  718795.68    ,
     *   729658.68    ,  740675.03    ,  751847.34    ,  763178.26    ,
     *   774670.48    ,
     *   688242.06    ,  698663.52    ,  709230.80    ,  719946.36    ,
     *   730812.73    ,  741832.45    ,  753008.13    ,  764342.41    ,
     *   775838.00    /
        DATA ((ENTHV (J,K),J=127,135),K=109,117) /
     *   689383.87    ,  699808.64    ,  710379.24    ,  721098.13    ,
     *   731967.82    ,  742990.88    ,  754169.89    ,  765507.51    ,
     *   777006.43    ,
     *   690526.84    ,  700954.88    ,  711528.76    ,  722250.94    ,
     *   733123.94    ,  744150.29    ,  755332.61    ,  766673.54    ,
     *   778175.76    ,
     *   691670.93    ,  702102.21    ,  712679.34    ,  723404.79    ,
     *   734281.04    ,  745310.67    ,  756496.26    ,  767840.46    ,
     *   779345.95    ,
     *   692816.11    ,  703250.60    ,  713830.95    ,  724559.62    ,
     *   735439.11    ,  746471.98    ,  757660.81    ,  769008.25    ,
     *   780516.98    ,
     *   693962.35    ,  704400.02    ,  714983.56    ,  725715.43    ,
     *   736598.12    ,  747634.19    ,  758826.24    ,  770176.88    ,
     *   781688.83    ,
     *   695109.62    ,  705550.44    ,  716137.13    ,  726872.17    ,
     *   737758.04    ,  748797.29    ,  759992.51    ,  771346.34    ,
     *   782861.47    ,
     *   696257.89    ,  706701.82    ,  717291.65    ,  728029.82    ,
     *   738918.84    ,  749961.24    ,  761159.62    ,  772516.60    ,
     *   784034.88    ,
     *   697407.13    ,  707854.16    ,  718447.09    ,  729188.37    ,
     *   740080.50    ,  751126.02    ,  762327.52    ,  773687.63    ,
     *   785209.04    ,
     *   698557.32    ,  709007.41    ,  719603.41    ,  730347.77    ,
     *   741242.99    ,  752291.61    ,  763496.20    ,  774859.42    ,
     *   786383.92    /
        DATA ((ENTHV (J,K),J=127,135),K=118,126) /
     *   699708.42    ,  710161.55    ,  720760.59    ,  731508.01    ,
     *   742406.29    ,  753457.97    ,  764665.64    ,  776031.93    ,
     *   787559.51    ,
     *   700860.42    ,  711316.55    ,  721918.61    ,  732669.06    ,
     *   743570.38    ,  754625.10    ,  765835.81    ,  777205.15    ,
     *   788735.77    ,
     *   702013.28    ,  712472.39    ,  723077.45    ,  733830.89    ,
     *   744735.22    ,  755792.96    ,  767006.70    ,  778379.05    ,
     *   789912.70    ,
     *   703166.98    ,  713629.04    ,  724237.07    ,  734993.49    ,
     *   745900.81    ,  756961.54    ,  768178.27    ,  779553.62    ,
     *   791090.27    ,
     *   704321.49    ,  714786.49    ,  725397.45    ,  736156.83    ,
     *   747067.10    ,  758130.80    ,  769350.50    ,  780728.83    ,
     *   792268.45    ,
     *   705476.79    ,  715944.69    ,  726558.58    ,  737320.89    ,
     *   748234.10    ,  759300.74    ,  770523.39    ,  781904.66    ,
     *   793447.24    ,
     *   706632.86    ,  717103.64    ,  727720.42    ,  738485.64    ,
     *   749401.76    ,  760471.32    ,  771696.90    ,  783081.10    ,
     *   794626.61    ,
     *   707789.66    ,  718263.31    ,  728882.96    ,  739651.06    ,
     *   750570.07    ,  761642.54    ,  772871.01    ,  784258.12    ,
     *   795806.53    ,
     *   708947.19    ,  719423.67    ,  730046.18    ,  740817.13    ,
     *   751739.02    ,  762814.36    ,  774045.71    ,  785435.71    ,
     *   796987.01    /
        DATA ((ENTHV (J,K),J=127,135),K=127,135) /
     *   710105.41    ,  720584.71    ,  731210.05    ,  741983.84    ,
     *   752908.57    ,  763986.76    ,  775220.98    ,  786613.84    ,
     *   798168.00    ,
     *   711264.30    ,  721746.40    ,  732374.54    ,  743151.16    ,
     *   754078.72    ,  765159.74    ,  776396.80    ,  787792.50    ,
     *   799349.51    ,
     *   712423.85    ,  722908.73    ,  733539.65    ,  744319.06    ,
     *   755249.43    ,  766333.27    ,  777573.14    ,  788971.67    ,
     *   800531.50    ,
     *   713584.03    ,  724071.66    ,  734705.35    ,  745487.54    ,
     *   756420.69    ,  767507.33    ,  778750.00    ,  790151.33    ,
     *   801713.96    ,
     *   714744.82    ,  725235.18    ,  735871.63    ,  746656.57    ,
     *   757592.49    ,  768681.90    ,  779927.35    ,  791331.46    ,
     *   802896.88    ,
     *   715906.20    ,  726399.28    ,  737038.45    ,  747826.13    ,
     *   758764.80    ,  769856.96    ,  781105.18    ,  792512.05    ,
     *   804080.24    ,
     *   717068.16    ,  727563.93    ,  738205.81    ,  748996.21    ,
     *   759937.61    ,  771032.51    ,  782283.46    ,  793693.09    ,
     *   805264.03    ,
     *   718230.66    ,  728729.11    ,  739373.68    ,  750166.79    ,
     *   761110.89    ,  772208.51    ,  783462.19    ,  794874.55    ,
     *   806448.22    ,
     *   719393.70    ,  729894.81    ,  740542.05    ,  751337.84    ,
     *   762284.64    ,  773384.96    ,  784641.35    ,  796056.41    ,
     *   807632.80    /
        DATA ((ENTHV (J,K),J=127,135),K=136,144) /
     *   720557.25    ,  731061.00    ,  741710.90    ,  752509.36    ,
     *   763458.83    ,  774561.83    ,  785820.91    ,  797238.67    ,
     *   808817.76    ,
     *   721721.30    ,  732227.68    ,  742880.21    ,  753681.32    ,
     *   764633.45    ,  775739.12    ,  787000.87    ,  798421.31    ,
     *   810003.08    ,
     *   722885.83    ,  733394.81    ,  744049.97    ,  754853.71    ,
     *   765808.48    ,  776916.80    ,  788181.21    ,  799604.31    ,
     *   811188.74    ,
     *   724050.81    ,  734562.39    ,  745220.15    ,  756026.51    ,
     *   766983.91    ,  778094.87    ,  789361.92    ,  800787.66    ,
     *   812374.74    ,
     *   725216.25    ,  735730.40    ,  746390.75    ,  757199.71    ,
     *   768159.72    ,  779273.29    ,  790542.97    ,  801971.35    ,
     *   813561.06    ,
     *   726382.11    ,  736898.82    ,  747561.75    ,  758373.29    ,
     *   769335.90    ,  780452.07    ,  791724.36    ,  803155.35    ,
     *   814747.68    ,
     *   727548.38    ,  738067.64    ,  748733.12    ,  759547.23    ,
     *   770512.42    ,  781631.19    ,  792906.07    ,  804339.66    ,
     *   815934.59    ,
     *   728715.05    ,  739236.84    ,  749904.86    ,  760721.53    ,
     *   771689.28    ,  782810.62    ,  794088.08    ,  805524.26    ,
     *   817121.79    ,
     *   729882.10    ,  740406.40    ,  751076.96    ,  761896.16    ,
     *   772866.47    ,  783990.37    ,  795270.39    ,  806709.14    ,
     *   818309.24    /
        DATA ((ENTHV (J,K),J=127,135),K=145,153) /
     *   731049.51    ,  741576.32    ,  752249.39    ,  763071.12    ,
     *   774043.96    ,  785170.40    ,  796452.98    ,  807894.29    ,
     *   819496.95    ,
     *   732217.27    ,  742746.57    ,  753422.14    ,  764246.38    ,
     *   775221.75    ,  786350.72    ,  797635.84    ,  809079.69    ,
     *   820684.90    ,
     *   733385.37    ,  743917.14    ,  754595.20    ,  765421.94    ,
     *   776399.82    ,  787531.31    ,  798818.95    ,  810265.33    ,
     *   821873.08    ,
     *   734553.79    ,  745088.02    ,  755768.55    ,  766597.78    ,
     *   777578.15    ,  788712.15    ,  800002.31    ,  811451.20    ,
     *   823061.47    ,
     *   735722.52    ,  746259.19    ,  756942.19    ,  767773.89    ,
     *   778756.74    ,  789893.23    ,  801185.89    ,  812637.29    ,
     *   824250.07    ,
     *   736891.54    ,  747430.65    ,  758116.09    ,  768950.25    ,
     *   779935.58    ,  791074.54    ,  802369.69    ,  813823.58    ,
     *   825438.86    ,
     *   738060.84    ,  748602.37    ,  759290.25    ,  770126.86    ,
     *   781114.64    ,  792256.08    ,  803553.69    ,  815010.07    ,
     *   826627.83    ,
     *   739230.40    ,  749774.35    ,  760464.65    ,  771303.69    ,
     *   782293.92    ,  793437.81    ,  804737.89    ,  816196.74    ,
     *   827816.97    ,
     *   740400.23    ,  750946.57    ,  761639.28    ,  772480.75    ,
     *   783473.41    ,  794619.75    ,  805922.28    ,  817383.58    ,
     *   829006.27    /
        DATA ((ENTHV (J,K),J=127,135),K=154,162) /
     *   741570.29    ,  752119.02    ,  762814.13    ,  773658.01    ,
     *   784653.09    ,  795801.86    ,  807106.83    ,  818570.58    ,
     *   830195.72    ,
     *   742740.58    ,  753291.68    ,  763989.18    ,  774835.47    ,
     *   785832.96    ,  796984.15    ,  808291.55    ,  819757.73    ,
     *   831385.31    ,
     *   743911.09    ,  754464.55    ,  765164.43    ,  776013.10    ,
     *   787013.00    ,  798166.60    ,  809476.41    ,  820945.02    ,
     *   832575.03    ,
     *   745081.80    ,  755637.62    ,  766339.86    ,  777190.91    ,
     *   788193.20    ,  799349.19    ,  810661.42    ,  822132.43    ,
     *   833764.86    ,
     *   746252.71    ,  756810.87    ,  767515.47    ,  778368.89    ,
     *   789373.55    ,  800531.93    ,  811846.55    ,  823319.97    ,
     *   834954.80    ,
     *   747423.79    ,  757984.29    ,  768691.23    ,  779547.01    ,
     *   790554.04    ,  801714.80    ,  813031.80    ,  824507.62    ,
     *   836144.85    ,
     *   748595.05    ,  759157.87    ,  769867.15    ,  780725.27    ,
     *   791734.66    ,  802897.79    ,  814217.17    ,  825695.36    ,
     *   837334.98    ,
     *   749766.47    ,  760331.60    ,  771043.21    ,  781903.67    ,
     *   792915.40    ,  804080.89    ,  815402.63    ,  826883.20    ,
     *   838525.19    ,
     *   750938.04    ,  761505.47    ,  772219.39    ,  783082.18    ,
     *   794096.25    ,  805264.09    ,  816588.19    ,  828071.11    ,
     *   839715.48    /
        DATA ((ENTHV (J,K),J=136,144),K=  1,  9) /
     *   685423.91    ,  696520.96    ,  707797.68    ,  719256.96    ,
     *   730901.77    ,  742735.10    ,  754760.01    ,  766979.61    ,
     *   779397.03    ,
     *   685424.10    ,  696521.16    ,  707797.88    ,  719257.17    ,
     *   730901.98    ,  742735.31    ,  754760.23    ,  766979.82    ,
     *   779397.25    ,
     *   685424.49    ,  696521.56    ,  707798.28    ,  719257.58    ,
     *   730902.39    ,  742735.74    ,  754760.66    ,  766980.26    ,
     *   779397.70    ,
     *   685425.27    ,  696522.35    ,  707799.09    ,  719258.40    ,
     *   730903.23    ,  742736.59    ,  754761.52    ,  766981.14    ,
     *   779398.59    ,
     *   685426.82    ,  696523.93    ,  707800.70    ,  719260.04    ,
     *   730904.90    ,  742738.28    ,  754763.25    ,  766982.89    ,
     *   779400.37    ,
     *   685429.92    ,  696527.10    ,  707803.93    ,  719263.32    ,
     *   730908.24    ,  742741.68    ,  754766.70    ,  766986.40    ,
     *   779403.92    ,
     *   685436.14    ,  696533.43    ,  707810.38    ,  719269.89    ,
     *   730914.92    ,  742748.48    ,  754773.60    ,  766993.41    ,
     *   779411.04    ,
     *   685448.56    ,  696546.10    ,  707823.29    ,  719283.04    ,
     *   730928.29    ,  742762.07    ,  754787.41    ,  767007.43    ,
     *   779425.26    ,
     *   685473.42    ,  696571.45    ,  707849.11    ,  719309.32    ,
     *   730955.04    ,  742789.25    ,  754815.03    ,  767035.47    ,
     *   779453.72    /
        DATA ((ENTHV (J,K),J=136,144),K= 10, 18) /
     *   685523.16    ,  696622.16    ,  707900.77    ,  719361.91    ,
     *   731008.54    ,  742843.64    ,  754870.29    ,  767091.57    ,
     *   779510.65    ,
     *   685622.72    ,  696723.66    ,  708004.17    ,  719467.17    ,
     *   731115.60    ,  742952.48    ,  754980.86    ,  767203.84    ,
     *   779624.57    ,
     *   685822.15    ,  696926.97    ,  708211.26    ,  719677.96    ,
     *   731330.01    ,  743170.42    ,  755202.25    ,  767428.60    ,
     *   779852.62    ,
     *   686222.31    ,  697334.81    ,  708626.62    ,  720100.65    ,
     *   731759.88    ,  743607.30    ,  755645.98    ,  767879.03    ,
     *   780309.60    ,
     *   687027.72    ,  698155.34    ,  709461.95    ,  720950.45    ,
     *   732623.82    ,  744485.07    ,  756537.26    ,  768783.52    ,
     *   781226.99    ,
     *   687900.38    ,  699043.93    ,  710366.11    ,  721869.84    ,
     *   733558.10    ,  745433.91    ,  757500.34    ,  769760.50    ,
     *   782217.57    ,
     *   688780.54    ,  699939.67    ,  711277.10    ,  722795.74    ,
     *   734498.58    ,  746388.65    ,  758469.02    ,  770742.82    ,
     *   783213.22    ,
     *   689668.00    ,  700842.39    ,  712194.74    ,  723727.98    ,
     *   735445.11    ,  747349.15    ,  759443.19    ,  771730.36    ,
     *   784213.83    ,
     *   690562.60    ,  701751.92    ,  713118.88    ,  724666.42    ,
     *   736397.54    ,  748315.28    ,  760422.71    ,  772722.98    ,
     *   785219.26    /
        DATA ((ENTHV (J,K),J=136,144),K= 19, 27) /
     *   691464.17    ,  702668.10    ,  714049.37    ,  725610.92    ,
     *   737355.75    ,  749286.90    ,  761407.46    ,  773720.57    ,
     *   786229.42    ,
     *   692372.54    ,  703590.78    ,  714986.06    ,  726561.33    ,
     *   738319.59    ,  750263.89    ,  762397.32    ,  774723.03    ,
     *   787244.20    ,
     *   693287.55    ,  704519.80    ,  715928.80    ,  727517.51    ,
     *   739288.93    ,  751246.12    ,  763392.17    ,  775730.22    ,
     *   788263.49    ,
     *   694209.05    ,  705455.02    ,  716877.46    ,  728479.34    ,
     *   740263.66    ,  752233.47    ,  764391.89    ,  776742.06    ,
     *   789287.18    ,
     *   695136.89    ,  706396.30    ,  717831.90    ,  729446.68    ,
     *   741243.64    ,  753225.84    ,  765396.38    ,  777758.43    ,
     *   790315.18    ,
     *   696070.93    ,  707343.49    ,  718791.99    ,  730419.41    ,
     *   742228.76    ,  754223.10    ,  766405.53    ,  778779.23    ,
     *   791347.40    ,
     *   697011.02    ,  708296.47    ,  719757.61    ,  731397.41    ,
     *   743218.90    ,  755225.14    ,  767419.24    ,  779804.37    ,
     *   792383.74    ,
     *   697957.03    ,  709255.10    ,  720728.62    ,  732380.56    ,
     *   744213.96    ,  756231.87    ,  768437.41    ,  780833.75    ,
     *   793424.10    ,
     *   698908.83    ,  710219.26    ,  721704.91    ,  733368.75    ,
     *   745213.82    ,  757243.17    ,  769459.93    ,  781867.28    ,
     *   794468.41    /
        DATA ((ENTHV (J,K),J=136,144),K= 28, 36) /
     *   699866.28    ,  711188.83    ,  722686.36    ,  734361.87    ,
     *   746218.37    ,  758258.95    ,  770486.72    ,  782904.86    ,
     *   795516.58    ,
     *   700829.28    ,  712163.69    ,  723672.87    ,  735359.81    ,
     *   747227.53    ,  759279.12    ,  771517.69    ,  783946.41    ,
     *   796568.52    ,
     *   701797.69    ,  713143.72    ,  724664.32    ,  736362.46    ,
     *   748241.19    ,  760303.57    ,  772552.73    ,  784991.86    ,
     *   797624.16    ,
     *   702771.39    ,  714128.82    ,  725660.61    ,  737369.74    ,
     *   749259.25    ,  761332.22    ,  773591.78    ,  786041.10    ,
     *   798683.42    ,
     *   703750.28    ,  715118.87    ,  726661.62    ,  738381.53    ,
     *   750281.62    ,  762364.98    ,  774634.74    ,  787094.07    ,
     *   799746.22    ,
     *   704734.25    ,  716113.77    ,  727667.28    ,  739397.74    ,
     *   751308.21    ,  763401.76    ,  775681.53    ,  788150.69    ,
     *   800812.48    ,
     *   705723.18    ,  717113.42    ,  728677.46    ,  740418.28    ,
     *   752338.93    ,  764442.48    ,  776732.07    ,  789210.89    ,
     *   801882.15    ,
     *   706716.97    ,  718117.72    ,  729692.09    ,  741443.07    ,
     *   753373.70    ,  765487.06    ,  777786.29    ,  790274.58    ,
     *   802955.15    ,
     *   707715.52    ,  719126.57    ,  730711.07    ,  742472.01    ,
     *   754412.43    ,  766535.42    ,  778844.12    ,  791341.70    ,
     *   804031.40    /
        DATA ((ENTHV (J,K),J=136,144),K= 37, 45) /
     *   708718.73    ,  720139.87    ,  731734.30    ,  743505.01    ,
     *   755455.04    ,  767587.48    ,  779905.47    ,  792412.18    ,
     *   805110.86    ,
     *   709726.50    ,  721157.54    ,  732761.71    ,  744542.00    ,
     *   756501.46    ,  768643.17    ,  780970.27    ,  793485.95    ,
     *   806193.44    ,
     *   710738.74    ,  722179.48    ,  733793.20    ,  745582.89    ,
     *   757551.60    ,  769702.41    ,  782038.46    ,  794562.95    ,
     *   807279.09    ,
     *   711755.36    ,  723205.61    ,  734828.69    ,  746627.60    ,
     *   758605.39    ,  770765.13    ,  783109.98    ,  795643.10    ,
     *   808367.75    ,
     *   712776.27    ,  724235.84    ,  735868.11    ,  747676.06    ,
     *   759662.75    ,  771831.27    ,  784184.74    ,  796726.36    ,
     *   809459.36    ,
     *   713801.37    ,  725270.09    ,  736911.36    ,  748728.19    ,
     *   760723.62    ,  772900.74    ,  785262.69    ,  797812.65    ,
     *   810553.86    ,
     *   714830.59    ,  726308.27    ,  737958.38    ,  749783.92    ,
     *   761787.93    ,  773973.50    ,  786343.77    ,  798901.92    ,
     *   811651.19    ,
     *   715863.83    ,  727350.30    ,  739009.08    ,  750843.17    ,
     *   762855.60    ,  775049.47    ,  787427.91    ,  799994.11    ,
     *   812751.30    ,
     *   716901.02    ,  728396.12    ,  740063.40    ,  751905.87    ,
     *   763926.57    ,  776128.59    ,  788515.05    ,  801089.16    ,
     *   813854.14    /
        DATA ((ENTHV (J,K),J=136,144),K= 46, 54) /
     *   717942.07    ,  729445.63    ,  741121.26    ,  752971.96    ,
     *   765000.77    ,  777210.79    ,  789605.14    ,  802187.01    ,
     *   814959.64    ,
     *   718986.92    ,  730498.77    ,  742182.59    ,  754041.37    ,
     *   766078.15    ,  778296.01    ,  790698.11    ,  803287.62    ,
     *   816067.77    ,
     *   720035.47    ,  731555.46    ,  743247.31    ,  755114.02    ,
     *   767158.62    ,  779384.21    ,  791793.91    ,  804390.92    ,
     *   817178.46    ,
     *   721087.65    ,  732615.63    ,  744315.37    ,  756189.86    ,
     *   768242.14    ,  780475.31    ,  792892.48    ,  805496.86    ,
     *   818291.67    ,
     *   722143.39    ,  733679.21    ,  745386.68    ,  757268.82    ,
     *   769328.65    ,  781569.25    ,  793993.78    ,  806605.40    ,
     *   819407.35    ,
     *   723202.62    ,  734746.13    ,  746461.20    ,  758350.84    ,
     *   770418.07    ,  782666.00    ,  795097.73    ,  807716.47    ,
     *   820525.45    ,
     *   724265.27    ,  735816.32    ,  747538.85    ,  759435.85    ,
     *   771510.37    ,  783765.47    ,  796204.30    ,  808830.04    ,
     *   821645.92    ,
     *   725331.25    ,  736889.71    ,  748619.57    ,  760523.81    ,
     *   772605.47    ,  784867.63    ,  797313.44    ,  809946.05    ,
     *   822768.72    ,
     *   726400.52    ,  737966.25    ,  749703.29    ,  761614.64    ,
     *   773703.32    ,  785972.42    ,  798425.08    ,  811064.46    ,
     *   823893.80    /
        DATA ((ENTHV (J,K),J=136,144),K= 55, 63) /
     *   727472.99    ,  739045.86    ,  750789.96    ,  762708.29    ,
     *   774803.87    ,  787079.79    ,  799539.18    ,  812185.21    ,
     *   825021.12    ,
     *   728548.61    ,  740128.48    ,  751879.52    ,  763804.70    ,
     *   775907.06    ,  788189.69    ,  800655.70    ,  813308.27    ,
     *   826150.64    ,
     *   729627.30    ,  741214.05    ,  752971.90    ,  764903.82    ,
     *   777012.85    ,  789302.06    ,  801774.58    ,  814433.58    ,
     *   827282.30    ,
     *   730709.00    ,  742302.51    ,  754067.05    ,  766005.59    ,
     *   778121.17    ,  790416.85    ,  802895.77    ,  815561.11    ,
     *   828416.07    ,
     *   731793.65    ,  743393.80    ,  755164.91    ,  767109.96    ,
     *   779231.97    ,  791534.03    ,  804019.24    ,  816690.80    ,
     *   829551.91    ,
     *   732881.19    ,  744487.87    ,  756265.43    ,  768216.87    ,
     *   780345.21    ,  792653.53    ,  805144.94    ,  817822.61    ,
     *   830689.78    ,
     *   733971.56    ,  745584.64    ,  757368.55    ,  769326.28    ,
     *   781460.84    ,  793775.31    ,  806272.81    ,  818956.51    ,
     *   831829.63    ,
     *   735064.70    ,  746684.07    ,  758474.22    ,  770438.13    ,
     *   782578.81    ,  794899.33    ,  807402.82    ,  820092.45    ,
     *   832971.43    ,
     *   736160.54    ,  747786.10    ,  759582.39    ,  771552.36    ,
     *   783699.06    ,  796025.54    ,  808534.93    ,  821230.38    ,
     *   834115.13    /
        DATA ((ENTHV (J,K),J=136,144),K= 64, 72) /
     *   737259.04    ,  748890.68    ,  760692.99    ,  772668.94    ,
     *   784821.55    ,  797153.89    ,  809669.08    ,  822370.28    ,
     *   835260.71    ,
     *   738360.13    ,  749997.75    ,  761805.98    ,  773787.81    ,
     *   785946.24    ,  798284.35    ,  810805.24    ,  823512.09    ,
     *   836408.11    ,
     *   739463.76    ,  751107.25    ,  762921.32    ,  774908.92    ,
     *   787073.08    ,  799416.86    ,  811943.38    ,  824655.79    ,
     *   837557.31    ,
     *   740569.88    ,  752219.15    ,  764038.94    ,  776032.23    ,
     *   788202.03    ,  800551.39    ,  813083.43    ,  825801.32    ,
     *   838708.26    ,
     *   741678.42    ,  753333.37    ,  765158.81    ,  777157.69    ,
     *   789333.03    ,  801687.89    ,  814225.38    ,  826948.66    ,
     *   839860.94    ,
     *   742789.35    ,  754449.89    ,  766280.87    ,  778285.25    ,
     *   790466.05    ,  802826.32    ,  815369.17    ,  828097.76    ,
     *   841015.30    ,
     *   743902.59    ,  755568.63    ,  767405.07    ,  779414.87    ,
     *   791601.04    ,  803966.64    ,  816514.77    ,  829248.59    ,
     *   842171.32    ,
     *   745018.12    ,  756689.57    ,  768531.38    ,  780546.51    ,
     *   792737.97    ,  805108.81    ,  817662.14    ,  830401.12    ,
     *   843328.94    ,
     *   746135.86    ,  757812.64    ,  769659.74    ,  781680.12    ,
     *   793876.79    ,  806252.80    ,  818811.25    ,  831555.30    ,
     *   844488.16    /
        DATA ((ENTHV (J,K),J=136,144),K= 73, 81) /
     *   747255.79    ,  758937.80    ,  770790.11    ,  782815.66    ,
     *   795017.45    ,  807398.55    ,  819962.05    ,  832711.10    ,
     *   845648.92    ,
     *   748377.84    ,  760065.01    ,  771922.44    ,  783953.08    ,
     *   796159.93    ,  808546.04    ,  821114.51    ,  833868.49    ,
     *   846811.19    ,
     *   749501.97    ,  761194.22    ,  773056.69    ,  785092.35    ,
     *   797304.17    ,  809695.22    ,  822268.59    ,  835027.44    ,
     *   847974.96    ,
     *   750628.13    ,  762325.38    ,  774192.83    ,  786233.42    ,
     *   798450.15    ,  810846.07    ,  823424.27    ,  836187.90    ,
     *   849140.17    ,
     *   751756.28    ,  763458.45    ,  775330.80    ,  787376.25    ,
     *   799597.82    ,  811998.53    ,  824581.50    ,  837349.85    ,
     *   850306.80    ,
     *   752886.36    ,  764593.40    ,  776470.56    ,  788520.81    ,
     *   800747.14    ,  813152.59    ,  825740.24    ,  838513.26    ,
     *   851474.82    ,
     *   754018.35    ,  765730.16    ,  777612.09    ,  789667.06    ,
     *   801898.08    ,  814308.19    ,  826900.48    ,  839678.08    ,
     *   852644.21    ,
     *   755152.19    ,  766868.71    ,  778755.32    ,  790814.96    ,
     *   803050.61    ,  815465.31    ,  828062.16    ,  840844.30    ,
     *   853814.92    ,
     *   756287.84    ,  768009.01    ,  779900.23    ,  791964.46    ,
     *   804204.68    ,  816623.92    ,  829225.27    ,  842011.87    ,
     *   854986.93    /
        DATA ((ENTHV (J,K),J=136,144),K= 82, 90) /
     *   757425.26    ,  769151.00    ,  781046.78    ,  793115.54    ,
     *   805360.26    ,  817783.97    ,  830389.76    ,  843180.78    ,
     *   856160.21    ,
     *   758564.40    ,  770294.66    ,  782194.93    ,  794268.16    ,
     *   806517.31    ,  818945.44    ,  831555.62    ,  844350.98    ,
     *   857334.73    ,
     *   759705.23    ,  771439.94    ,  783344.64    ,  795422.27    ,
     *   807675.81    ,  820108.29    ,  832722.79    ,  845522.46    ,
     *   858510.46    ,
     *   760847.71    ,  772586.81    ,  784495.88    ,  796577.86    ,
     *   808835.72    ,  821272.49    ,  833891.27    ,  846695.17    ,
     *   859687.38    ,
     *   761991.80    ,  773735.23    ,  785648.61    ,  797734.87    ,
     *   809997.00    ,  822438.02    ,  835061.00    ,  847869.09    ,
     *   860865.46    ,
     *   763137.45    ,  774885.15    ,  786802.79    ,  798893.29    ,
     *   811159.63    ,  823604.83    ,  836231.98    ,  849044.20    ,
     *   862044.67    ,
     *   764284.64    ,  776036.56    ,  787958.39    ,  800053.07    ,
     *   812323.56    ,  824772.90    ,  837404.16    ,  850220.46    ,
     *   863224.99    ,
     *   765433.32    ,  777189.40    ,  789115.38    ,  801214.18    ,
     *   813488.78    ,  825942.20    ,  838577.51    ,  851397.85    ,
     *   864406.38    ,
     *   766583.46    ,  778343.65    ,  790273.72    ,  802376.60    ,
     *   814655.25    ,  827112.70    ,  839752.02    ,  852576.34    ,
     *   865588.83    /
        DATA ((ENTHV (J,K),J=136,144),K= 91, 99) /
     *   767735.02    ,  779499.26    ,  791433.38    ,  803540.28    ,
     *   815822.93    ,  828284.37    ,  840927.65    ,  853755.90    ,
     *   866772.30    ,
     *   768887.96    ,  780656.22    ,  792594.32    ,  804705.20    ,
     *   816991.81    ,  829457.18    ,  842104.37    ,  854936.51    ,
     *   867956.78    ,
     *   770042.27    ,  781814.48    ,  793756.52    ,  805871.32    ,
     *   818161.84    ,  830631.10    ,  843282.16    ,  856118.15    ,
     *   869142.23    ,
     *   771197.89    ,  782974.01    ,  794919.95    ,  807038.63    ,
     *   819333.01    ,  831806.11    ,  844460.99    ,  857300.78    ,
     *   870328.64    ,
     *   772354.79    ,  784134.77    ,  796084.57    ,  808207.08    ,
     *   820505.28    ,  832982.18    ,  845640.84    ,  858484.38    ,
     *   871515.97    ,
     *   773512.95    ,  785296.75    ,  797250.35    ,  809376.65    ,
     *   821678.63    ,  834159.28    ,  846821.68    ,  859668.93    ,
     *   872704.22    ,
     *   774672.33    ,  786459.91    ,  798417.26    ,  810547.32    ,
     *   822853.02    ,  835337.39    ,  848003.48    ,  860854.41    ,
     *   873893.34    ,
     *   775832.90    ,  787624.21    ,  799585.28    ,  811719.04    ,
     *   824028.44    ,  836516.48    ,  849186.22    ,  862040.78    ,
     *   875083.33    ,
     *   776994.64    ,  788789.63    ,  800754.38    ,  812891.80    ,
     *   825204.85    ,  837696.52    ,  850369.88    ,  863228.04    ,
     *   876274.16    /
        DATA ((ENTHV (J,K),J=136,144),K=100,108) /
     *   778157.50    ,  789956.14    ,  801924.53    ,  814065.57    ,
     *   826382.22    ,  838877.49    ,  851554.43    ,  864416.14    ,
     *   877465.80    ,
     *   779321.46    ,  791123.71    ,  803095.69    ,  815240.32    ,
     *   827560.55    ,  840059.37    ,  852739.85    ,  865605.08    ,
     *   878658.24    ,
     *   780486.49    ,  792292.31    ,  804267.85    ,  816416.03    ,
     *   828739.79    ,  841242.13    ,  853926.11    ,  866794.83    ,
     *   879851.45    ,
     *   781652.57    ,  793461.92    ,  805440.98    ,  817592.67    ,
     *   829919.93    ,  842425.75    ,  855113.19    ,  867985.36    ,
     *   881045.41    ,
     *   782819.66    ,  794632.50    ,  806615.05    ,  818770.22    ,
     *   831100.93    ,  843610.21    ,  856301.08    ,  869176.66    ,
     *   882240.11    ,
     *   783987.74    ,  795804.04    ,  807790.04    ,  819948.64    ,
     *   832282.79    ,  844795.47    ,  857489.75    ,  870368.71    ,
     *   883435.51    ,
     *   785156.78    ,  796976.50    ,  808965.92    ,  821127.92    ,
     *   833465.46    ,  845981.53    ,  858679.17    ,  871561.48    ,
     *   884631.62    ,
     *   786326.75    ,  798149.86    ,  810142.66    ,  822308.04    ,
     *   834648.94    ,  847168.35    ,  859869.33    ,  872754.95    ,
     *   885828.39    ,
     *   787497.63    ,  799324.10    ,  811320.25    ,  823488.97    ,
     *   835833.20    ,  848355.93    ,  861060.20    ,  873949.11    ,
     *   887025.82    /
        DATA ((ENTHV (J,K),J=136,144),K=109,117) /
     *   788669.40    ,  800499.19    ,  812498.66    ,  824670.68    ,
     *   837018.21    ,  849544.22    ,  862251.77    ,  875143.93    ,
     *   888223.88    ,
     *   789842.02    ,  801675.11    ,  813677.86    ,  825853.16    ,
     *   838203.96    ,  850733.22    ,  863444.01    ,  876339.40    ,
     *   889422.55    ,
     *   791015.48    ,  802851.83    ,  814857.84    ,  827036.39    ,
     *   839390.42    ,  851922.91    ,  864636.91    ,  877535.50    ,
     *   890621.83    ,
     *   792189.75    ,  804029.33    ,  816038.56    ,  828220.33    ,
     *   840577.57    ,  853113.26    ,  865830.44    ,  878732.20    ,
     *   891821.68    ,
     *   793364.80    ,  805207.59    ,  817220.02    ,  829404.98    ,
     *   841765.39    ,  854304.25    ,  867024.59    ,  879929.49    ,
     *   893022.10    ,
     *   794540.62    ,  806386.58    ,  818402.18    ,  830590.30    ,
     *   842953.87    ,  855495.87    ,  868219.33    ,  881127.35    ,
     *   894223.06    ,
     *   795717.19    ,  807566.29    ,  819585.04    ,  831776.29    ,
     *   844142.98    ,  856688.09    ,  869414.66    ,  882325.77    ,
     *   895424.55    ,
     *   796894.47    ,  808746.70    ,  820768.55    ,  832962.91    ,
     *   845332.70    ,  857880.91    ,  870610.55    ,  883524.72    ,
     *   896626.55    ,
     *   798072.45    ,  809927.77    ,  821952.71    ,  834150.16    ,
     *   846523.02    ,  859074.29    ,  871806.98    ,  884724.19    ,
     *   897829.04    /
        DATA ((ENTHV (J,K),J=136,144),K=118,126) /
     *   799251.10    ,  811109.49    ,  823137.50    ,  835338.00    ,
     *   847713.91    ,  860268.22    ,  873003.94    ,  885924.16    ,
     *   899032.01    ,
     *   800430.42    ,  812291.85    ,  824322.90    ,  836526.43    ,
     *   848905.36    ,  861462.68    ,  874201.41    ,  887124.62    ,
     *   900235.45    ,
     *   801610.36    ,  813474.82    ,  825508.88    ,  837715.42    ,
     *   850097.35    ,  862657.66    ,  875399.37    ,  888325.55    ,
     *   901439.33    ,
     *   802790.93    ,  814658.38    ,  826695.43    ,  838904.95    ,
     *   851289.87    ,  863853.14    ,  876597.80    ,  889526.93    ,
     *   902643.64    ,
     *   803972.09    ,  815842.51    ,  827882.53    ,  840095.01    ,
     *   852482.88    ,  865049.10    ,  877796.70    ,  890728.75    ,
     *   903848.37    ,
     *   805153.83    ,  817027.20    ,  829070.16    ,  841285.58    ,
     *   853676.38    ,  866245.53    ,  878996.04    ,  891930.99    ,
     *   905053.50    ,
     *   806336.12    ,  818212.42    ,  830258.30    ,  842476.65    ,
     *   854870.36    ,  867442.41    ,  880195.81    ,  893133.64    ,
     *   906259.02    ,
     *   807518.96    ,  819398.16    ,  831446.95    ,  843668.19    ,
     *   856064.79    ,  868639.72    ,  881395.99    ,  894336.68    ,
     *   907464.91    ,
     *   808702.32    ,  820584.40    ,  832636.07    ,  844860.18    ,
     *   857259.65    ,  869837.45    ,  882596.57    ,  895540.10    ,
     *   908671.16    /
        DATA ((ENTHV (J,K),J=136,144),K=127,135) /
     *   809886.18    ,  821771.13    ,  833825.66    ,  846052.63    ,
     *   858454.94    ,  871035.58    ,  883797.53    ,  896743.88    ,
     *   909877.75    ,
     *   811070.53    ,  822958.32    ,  835015.69    ,  847245.49    ,
     *   859650.64    ,  872234.10    ,  884998.87    ,  897948.02    ,
     *   911084.67    ,
     *   812255.34    ,  824145.96    ,  836206.15    ,  848438.77    ,
     *   860846.73    ,  873432.99    ,  886200.55    ,  899152.49    ,
     *   912291.91    ,
     *   813440.62    ,  825334.04    ,  837397.03    ,  849632.45    ,
     *   862043.20    ,  874632.24    ,  887402.58    ,  900357.28    ,
     *   913499.46    ,
     *   814626.32    ,  826522.53    ,  838588.31    ,  850826.50    ,
     *   863240.03    ,  875831.84    ,  888604.93    ,  901562.38    ,
     *   914707.29    ,
     *   815812.45    ,  827711.43    ,  839779.97    ,  852020.93    ,
     *   864437.21    ,  877031.76    ,  889807.60    ,  902767.78    ,
     *   915915.41    ,
     *   816998.98    ,  828900.71    ,  840972.00    ,  853215.70    ,
     *   865634.72    ,  878232.01    ,  891010.57    ,  903973.46    ,
     *   917123.79    ,
     *   818185.91    ,  830090.36    ,  842164.38    ,  854410.81    ,
     *   866832.55    ,  879432.55    ,  892213.82    ,  905179.41    ,
     *   918332.43    ,
     *   819373.20    ,  831280.38    ,  843357.11    ,  855606.25    ,
     *   868030.69    ,  880633.39    ,  893417.35    ,  906385.62    ,
     *   919541.30    /
        DATA ((ENTHV (J,K),J=136,144),K=136,144) /
     *   820560.86    ,  832470.73    ,  844550.16    ,  856801.99    ,
     *   869229.13    ,  881834.51    ,  894621.14    ,  907592.07    ,
     *   920750.41    ,
     *   821748.86    ,  833661.42    ,  845743.53    ,  857998.04    ,
     *   870427.84    ,  883035.89    ,  895825.18    ,  908798.76    ,
     *   921959.74    ,
     *   822937.20    ,  834852.41    ,  846937.19    ,  859194.36    ,
     *   871626.83    ,  884237.52    ,  897029.46    ,  910005.67    ,
     *   923169.28    ,
     *   824125.85    ,  836043.72    ,  848131.14    ,  860390.96    ,
     *   872826.06    ,  885439.40    ,  898233.96    ,  911212.79    ,
     *   924379.01    ,
     *   825314.80    ,  837235.30    ,  849325.36    ,  861587.81    ,
     *   874025.55    ,  886641.50    ,  899438.68    ,  912420.12    ,
     *   925588.93    ,
     *   826504.04    ,  838427.17    ,  850519.85    ,  862784.91    ,
     *   875225.26    ,  887843.82    ,  900643.60    ,  913627.63    ,
     *   926799.02    ,
     *   827693.56    ,  839619.29    ,  851714.58    ,  863982.25    ,
     *   876425.19    ,  889046.35    ,  901848.71    ,  914835.32    ,
     *   928009.27    ,
     *   828883.34    ,  840811.67    ,  852909.54    ,  865179.80    ,
     *   877625.33    ,  890249.07    ,  903054.00    ,  916043.17    ,
     *   929219.69    ,
     *   830073.38    ,  842004.28    ,  854104.73    ,  866377.57    ,
     *   878825.67    ,  891451.97    ,  904259.46    ,  917251.19    ,
     *   930430.24    /
        DATA ((ENTHV (J,K),J=136,144),K=145,153) /
     *   831263.65    ,  843197.12    ,  855300.14    ,  867575.53    ,
     *   880026.19    ,  892655.04    ,  905465.08    ,  918459.34    ,
     *   931640.93    ,
     *   832454.15    ,  844390.17    ,  856495.74    ,  868773.68    ,
     *   881226.89    ,  893858.28    ,  906670.85    ,  919667.64    ,
     *   932851.74    ,
     *   833644.87    ,  845583.42    ,  857691.53    ,  869972.01    ,
     *   882427.75    ,  895061.67    ,  907876.76    ,  920876.06    ,
     *   934062.66    ,
     *   834835.78    ,  846776.87    ,  858887.50    ,  871170.50    ,
     *   883628.76    ,  896265.19    ,  909082.80    ,  922084.60    ,
     *   935273.69    ,
     *   836026.89    ,  847970.49    ,  860083.63    ,  872369.15    ,
     *   884829.91    ,  897468.85    ,  910288.95    ,  923293.24    ,
     *   936484.82    ,
     *   837218.18    ,  849164.28    ,  861279.92    ,  873567.94    ,
     *   886031.20    ,  898672.63    ,  911495.22    ,  924501.99    ,
     *   937696.03    ,
     *   838409.64    ,  850358.23    ,  862476.36    ,  874766.86    ,
     *   887232.61    ,  899876.52    ,  912701.58    ,  925710.82    ,
     *   938907.32    ,
     *   839601.26    ,  851552.32    ,  863672.93    ,  875965.91    ,
     *   888434.13    ,  901080.51    ,  913908.03    ,  926919.73    ,
     *   940118.67    ,
     *   840793.02    ,  852746.55    ,  864869.63    ,  877165.08    ,
     *   889635.76    ,  902284.59    ,  915114.57    ,  928128.71    ,
     *   941330.09    /
        DATA ((ENTHV (J,K),J=136,144),K=154,162) /
     *   841984.93    ,  853940.91    ,  866066.45    ,  878364.34    ,
     *   890837.47    ,  903488.76    ,  916321.18    ,  929337.75    ,
     *   942541.56    ,
     *   843176.96    ,  855135.39    ,  867263.36    ,  879563.71    ,
     *   892039.28    ,  904693.00    ,  917527.85    ,  930546.84    ,
     *   943753.07    ,
     *   844369.11    ,  856329.97    ,  868460.38    ,  880763.15    ,
     *   893241.16    ,  905897.30    ,  918734.57    ,  931755.98    ,
     *   944964.62    ,
     *   845561.36    ,  857524.65    ,  869657.48    ,  881962.68    ,
     *   894443.10    ,  907101.67    ,  919941.34    ,  932965.16    ,
     *   946176.19    ,
     *   846753.72    ,  858719.41    ,  870854.66    ,  883162.27    ,
     *   895645.10    ,  908306.07    ,  921148.15    ,  934174.36    ,
     *   947387.78    ,
     *   847946.16    ,  859914.26    ,  872051.91    ,  884361.92    ,
     *   896847.15    ,  909510.52    ,  922354.99    ,  935383.59    ,
     *   948599.38    ,
     *   849138.68    ,  861109.18    ,  873249.22    ,  885561.62    ,
     *   898049.25    ,  910715.00    ,  923561.86    ,  936592.83    ,
     *   949810.99    ,
     *   850331.27    ,  862304.15    ,  874446.58    ,  886761.37    ,
     *   899251.37    ,  911919.50    ,  924768.73    ,  937802.07    ,
     *   951022.59    ,
     *   851523.93    ,  863499.18    ,  875643.98    ,  887961.14    ,
     *   900453.52    ,  913124.02    ,  925975.61    ,  939011.31    ,
     *   952234.18    /
        DATA ((ENTHV (J,K),J=145,153),K=  1,  9) /
     *   792015.49    ,  804838.25    ,  817868.60    ,  831109.90    ,
     *   844565.59    ,  858239.11    ,  872134.01    ,  886253.87    ,
     *   900602.32    ,
     *   792015.72    ,  804838.47    ,  817868.83    ,  831110.14    ,
     *   844565.82    ,  858239.35    ,  872134.26    ,  886254.11    ,
     *   900602.57    ,
     *   792016.17    ,  804838.93    ,  817869.29    ,  831110.61    ,
     *   844566.30    ,  858239.84    ,  872134.74    ,  886254.61    ,
     *   900603.07    ,
     *   792017.07    ,  804839.85    ,  817870.22    ,  831111.55    ,
     *   844567.25    ,  858240.80    ,  872135.71    ,  886255.59    ,
     *   900604.06    ,
     *   792018.88    ,  804841.67    ,  817872.07    ,  831113.42    ,
     *   844569.15    ,  858242.72    ,  872137.66    ,  886257.55    ,
     *   900606.04    ,
     *   792022.48    ,  804845.33    ,  817875.77    ,  831117.17    ,
     *   844572.95    ,  858246.56    ,  872141.54    ,  886261.48    ,
     *   900610.02    ,
     *   792029.70    ,  804852.64    ,  817883.18    ,  831124.68    ,
     *   844580.54    ,  858254.25    ,  872149.32    ,  886269.34    ,
     *   900617.96    ,
     *   792044.13    ,  804867.27    ,  817898.00    ,  831139.69    ,
     *   844595.74    ,  858269.62    ,  872164.87    ,  886285.06    ,
     *   900633.84    ,
     *   792072.99    ,  804896.53    ,  817927.65    ,  831169.71    ,
     *   844626.12    ,  858300.37    ,  872195.97    ,  886316.50    ,
     *   900665.62    /
        DATA ((ENTHV (J,K),J=145,153),K= 10, 18) /
     *   792130.73    ,  804955.06    ,  817986.95    ,  831229.76    ,
     *   844686.91    ,  858361.87    ,  872258.17    ,  886379.39    ,
     *   900729.18    ,
     *   792246.26    ,  805072.17    ,  818105.60    ,  831349.91    ,
     *   844808.53    ,  858484.93    ,  872382.62    ,  886505.21    ,
     *   900856.32    ,
     *   792477.53    ,  805306.58    ,  818343.08    ,  831590.39    ,
     *   845051.94    ,  858731.19    ,  872631.67    ,  886756.98    ,
     *   901110.75    ,
     *   792940.90    ,  805776.19    ,  818818.79    ,  832072.06    ,
     *   845539.41    ,  859224.34    ,  873130.36    ,  887261.08    ,
     *   901620.12    ,
     *   793870.90    ,  806718.51    ,  819773.13    ,  833038.15    ,
     *   846516.98    ,  860213.11    ,  874130.07    ,  888271.46    ,
     *   902640.93    ,
     *   794874.77    ,  807735.36    ,  820802.67    ,  834080.08    ,
     *   847571.02    ,  861278.97    ,  875207.48    ,  889360.14    ,
     *   903740.61    ,
     *   795883.45    ,  808756.78    ,  821836.54    ,  835126.11    ,
     *   848628.93    ,  862348.48    ,  876288.32    ,  890452.05    ,
     *   904843.33    ,
     *   796896.83    ,  809782.65    ,  822874.62    ,  836176.12    ,
     *   849690.60    ,  863421.55    ,  877372.53    ,  891547.13    ,
     *   905949.02    ,
     *   797914.80    ,  810812.87    ,  823916.82    ,  837230.04    ,
     *   850755.97    ,  864498.11    ,  878460.01    ,  892645.29    ,
     *   907057.62    /
        DATA ((ENTHV (J,K),J=145,153),K= 19, 27) /
     *   798937.25    ,  811847.35    ,  824963.06    ,  838287.77    ,
     *   851824.94    ,  865578.06    ,  879550.70    ,  893746.48    ,
     *   908169.06    ,
     *   799964.09    ,  812885.98    ,  826013.23    ,  839349.23    ,
     *   852897.43    ,  866661.34    ,  880644.53    ,  894850.61    ,
     *   909283.27    ,
     *   800995.20    ,  813928.67    ,  827067.24    ,  840414.32    ,
     *   853973.36    ,  867747.87    ,  881741.42    ,  895957.64    ,
     *   910400.19    ,
     *   802030.50    ,  814975.33    ,  828125.02    ,  841482.98    ,
     *   855052.66    ,  868837.58    ,  882841.31    ,  897067.48    ,
     *   911519.77    ,
     *   803069.90    ,  816025.88    ,  829186.48    ,  842555.12    ,
     *   856135.25    ,  869930.40    ,  883944.14    ,  898180.09    ,
     *   912641.95    ,
     *   804113.29    ,  817080.22    ,  830251.53    ,  843630.66    ,
     *   857221.06    ,  871026.26    ,  885049.83    ,  899295.40    ,
     *   913766.66    ,
     *   805160.60    ,  818138.27    ,  831320.11    ,  844709.54    ,
     *   858310.02    ,  872125.09    ,  886158.32    ,  900413.35    ,
     *   914893.86    ,
     *   806211.73    ,  819199.95    ,  832392.12    ,  845791.67    ,
     *   859402.07    ,  873226.84    ,  887269.56    ,  901533.88    ,
     *   916023.49    ,
     *   807266.61    ,  820265.18    ,  833467.50    ,  846876.99    ,
     *   860497.12    ,  874331.43    ,  888383.49    ,  902656.95    ,
     *   917155.50    /
        DATA ((ENTHV (J,K),J=145,153),K= 28, 36) /
     *   808325.15    ,  821333.89    ,  834546.18    ,  847965.44    ,
     *   861595.13    ,  875438.81    ,  889500.05    ,  903782.49    ,
     *   918289.84    ,
     *   809387.28    ,  822406.01    ,  835628.09    ,  849056.93    ,
     *   862696.03    ,  876548.92    ,  890619.18    ,  904910.46    ,
     *   919426.47    ,
     *   810452.92    ,  823481.46    ,  836713.15    ,  850151.42    ,
     *   863799.76    ,  877661.70    ,  891740.84    ,  906040.81    ,
     *   920565.32    ,
     *   811522.00    ,  824560.17    ,  837801.31    ,  851248.84    ,
     *   864906.26    ,  878777.11    ,  892864.96    ,  907173.48    ,
     *   921706.36    ,
     *   812594.44    ,  825642.07    ,  838892.49    ,  852349.13    ,
     *   866015.48    ,  879895.07    ,  893991.50    ,  908308.43    ,
     *   922849.55    ,
     *   813670.18    ,  826727.10    ,  839986.64    ,  853452.23    ,
     *   867127.35    ,  881015.55    ,  895120.42    ,  909445.61    ,
     *   923994.84    ,
     *   814749.15    ,  827815.20    ,  841083.70    ,  854558.08    ,
     *   868241.83    ,  882138.49    ,  896251.65    ,  910584.98    ,
     *   925142.18    ,
     *   815831.28    ,  828906.31    ,  842183.61    ,  855666.64    ,
     *   869358.86    ,  883263.84    ,  897385.17    ,  911726.50    ,
     *   926291.54    ,
     *   816916.51    ,  830000.35    ,  843286.31    ,  856777.83    ,
     *   870478.40    ,  884391.56    ,  898520.91    ,  912870.11    ,
     *   927442.88    /
        DATA ((ENTHV (J,K),J=145,153),K= 37, 45) /
     *   818004.78    ,  831097.28    ,  844391.75    ,  857891.62    ,
     *   871600.38    ,  885521.59    ,  899658.84    ,  914015.79    ,
     *   928596.15    ,
     *   819096.02    ,  832197.03    ,  845499.86    ,  859007.94    ,
     *   872724.77    ,  886653.89    ,  900798.91    ,  915163.49    ,
     *   929751.33    ,
     *   820190.18    ,  833299.56    ,  846610.60    ,  860126.76    ,
     *   873851.51    ,  887788.42    ,  901941.09    ,  916313.16    ,
     *   930908.37    ,
     *   821287.21    ,  834404.80    ,  847723.92    ,  861248.01    ,
     *   874980.57    ,  888925.14    ,  903085.32    ,  917464.78    ,
     *   932067.24    ,
     *   822387.03    ,  835512.70    ,  848839.77    ,  862371.67    ,
     *   876111.89    ,  890063.99    ,  904231.58    ,  918618.31    ,
     *   933227.89    ,
     *   823489.60    ,  836623.22    ,  849958.09    ,  863497.66    ,
     *   877245.44    ,  891204.95    ,  905379.82    ,  919773.70    ,
     *   934390.31    ,
     *   824594.87    ,  837736.29    ,  851078.84    ,  864625.97    ,
     *   878381.16    ,  892347.97    ,  906530.00    ,  920930.92    ,
     *   935554.45    ,
     *   825702.78    ,  838851.87    ,  852201.97    ,  865756.52    ,
     *   879519.02    ,  893493.01    ,  907682.10    ,  922089.95    ,
     *   936720.28    ,
     *   826813.28    ,  839969.92    ,  853327.44    ,  866889.30    ,
     *   880658.97    ,  894640.03    ,  908836.06    ,  923250.73    ,
     *   937887.77    /
        DATA ((ENTHV (J,K),J=145,153),K= 46, 54) /
     *   827926.32    ,  841090.38    ,  854455.20    ,  868024.24    ,
     *   881800.99    ,  895788.99    ,  909991.86    ,  924413.25    ,
     *   939056.89    ,
     *   829041.85    ,  842213.20    ,  855585.21    ,  869161.31    ,
     *   882945.01    ,  896939.86    ,  911149.45    ,  925577.46    ,
     *   940227.61    ,
     *   830159.82    ,  843338.35    ,  856717.42    ,  870300.48    ,
     *   884091.02    ,  898092.60    ,  912308.82    ,  926743.34    ,
     *   941399.89    ,
     *   831280.19    ,  844465.77    ,  857851.79    ,  871441.69    ,
     *   885238.97    ,  899247.18    ,  913469.92    ,  927910.86    ,
     *   942573.71    ,
     *   832402.91    ,  845595.43    ,  858988.28    ,  872584.92    ,
     *   886388.82    ,  900403.56    ,  914632.72    ,  929079.97    ,
     *   943749.04    ,
     *   833527.94    ,  846727.28    ,  860126.86    ,  873730.11    ,
     *   887540.55    ,  901561.70    ,  915797.19    ,  930250.66    ,
     *   944925.85    ,
     *   834655.22    ,  847861.27    ,  861267.47    ,  874877.24    ,
     *   888694.10    ,  902721.58    ,  916963.29    ,  931422.89    ,
     *   946104.11    ,
     *   835784.71    ,  848997.37    ,  862410.08    ,  876026.27    ,
     *   889849.45    ,  903883.16    ,  918131.00    ,  932596.64    ,
     *   947283.80    ,
     *   836916.38    ,  850135.54    ,  863554.65    ,  877177.16    ,
     *   891006.57    ,  905046.41    ,  919300.29    ,  933771.87    ,
     *   948464.88    /
        DATA ((ENTHV (J,K),J=145,153),K= 55, 63) /
     *   838050.18    ,  851275.73    ,  864701.15    ,  878329.88    ,
     *   892165.41    ,  906211.29    ,  920471.12    ,  934948.57    ,
     *   949647.34    ,
     *   839186.07    ,  852417.91    ,  865849.54    ,  879484.39    ,
     *   893325.95    ,  907377.78    ,  921643.47    ,  936126.69    ,
     *   950831.15    ,
     *   840324.01    ,  853562.04    ,  866999.78    ,  880640.65    ,
     *   894488.16    ,  908545.84    ,  922817.31    ,  937306.21    ,
     *   952016.27    ,
     *   841463.96    ,  854708.08    ,  868151.83    ,  881798.64    ,
     *   895652.00    ,  909715.45    ,  923992.60    ,  938487.11    ,
     *   953202.70    ,
     *   842605.87    ,  855855.99    ,  869305.66    ,  882958.31    ,
     *   896817.44    ,  910886.58    ,  925169.33    ,  939669.36    ,
     *   954390.39    ,
     *   843749.71    ,  857005.74    ,  870461.24    ,  884119.65    ,
     *   897984.45    ,  912059.19    ,  926347.47    ,  940852.94    ,
     *   955579.33    ,
     *   844895.45    ,  858157.29    ,  871618.53    ,  885282.60    ,
     *   899153.00    ,  913233.25    ,  927526.98    ,  942037.82    ,
     *   956769.49    ,
     *   846043.04    ,  859310.60    ,  872777.50    ,  886447.15    ,
     *   900323.06    ,  914408.75    ,  928707.84    ,  943223.97    ,
     *   957960.86    ,
     *   847192.45    ,  860465.64    ,  873938.11    ,  887613.26    ,
     *   901494.60    ,  915585.65    ,  929890.02    ,  944411.37    ,
     *   959153.40    /
        DATA ((ENTHV (J,K),J=145,153),K= 64, 72) /
     *   848343.63    ,  861622.38    ,  875100.33    ,  888780.90    ,
     *   902667.59    ,  916763.92    ,  931073.50    ,  945599.99    ,
     *   960347.09    ,
     *   849496.57    ,  862780.78    ,  876264.13    ,  889950.04    ,
     *   903842.00    ,  917943.54    ,  932258.26    ,  946789.82    ,
     *   961541.91    ,
     *   850651.21    ,  863940.81    ,  877429.49    ,  891120.66    ,
     *   905017.81    ,  919124.48    ,  933444.27    ,  947980.82    ,
     *   962737.85    ,
     *   851807.53    ,  865102.44    ,  878596.35    ,  892292.71    ,
     *   906194.98    ,  920306.72    ,  934631.50    ,  949172.98    ,
     *   963934.87    ,
     *   852965.49    ,  866265.62    ,  879764.71    ,  893466.18    ,
     *   907373.50    ,  921490.22    ,  935819.92    ,  950366.27    ,
     *   965132.96    ,
     *   854125.06    ,  867430.34    ,  880934.52    ,  894641.02    ,
     *   908553.33    ,  922674.96    ,  937009.53    ,  951560.66    ,
     *   966332.09    ,
     *   855286.20    ,  868596.56    ,  882105.76    ,  895817.23    ,
     *   909734.44    ,  923860.93    ,  938200.28    ,  952756.15    ,
     *   967532.24    ,
     *   856448.88    ,  869764.24    ,  883278.40    ,  896994.76    ,
     *   910916.81    ,  925048.08    ,  939392.16    ,  953952.70    ,
     *   968733.40    ,
     *   857613.08    ,  870933.37    ,  884452.40    ,  898173.59    ,
     *   912100.42    ,  926236.41    ,  940585.15    ,  955150.29    ,
     *   969935.54    /
        DATA ((ENTHV (J,K),J=145,153),K= 73, 81) /
     *   858778.75    ,  872103.90    ,  885627.75    ,  899353.70    ,
     *   913285.23    ,  927425.88    ,  941779.22    ,  956348.91    ,
     *   971138.64    ,
     *   859945.86    ,  873275.81    ,  886804.40    ,  900535.05    ,
     *   914471.23    ,  928616.47    ,  942974.35    ,  957548.52    ,
     *   972342.68    ,
     *   861114.40    ,  874449.07    ,  887982.35    ,  901717.63    ,
     *   915658.39    ,  929808.15    ,  944170.52    ,  958749.11    ,
     *   973547.65    ,
     *   862284.32    ,  875623.66    ,  889161.54    ,  902901.39    ,
     *   916846.68    ,  931000.92    ,  945367.70    ,  959950.67    ,
     *   974753.52    ,
     *   863455.59    ,  876799.53    ,  890341.97    ,  904086.33    ,
     *   918036.07    ,  932194.73    ,  946565.88    ,  961153.16    ,
     *   975960.27    ,
     *   864628.19    ,  877976.67    ,  891523.60    ,  905272.41    ,
     *   919226.56    ,  933389.57    ,  947765.03    ,  962356.57    ,
     *   977167.89    ,
     *   865802.09    ,  879155.04    ,  892706.41    ,  906459.61    ,
     *   920418.11    ,  934585.42    ,  948965.13    ,  963560.87    ,
     *   978376.35    ,
     *   866977.26    ,  880334.63    ,  893890.37    ,  907647.91    ,
     *   921610.69    ,  935782.25    ,  950166.16    ,  964766.06    ,
     *   979585.65    ,
     *   868153.67    ,  881515.39    ,  895075.46    ,  908837.27    ,
     *   922804.30    ,  936980.05    ,  951368.11    ,  965972.11    ,
     *   980795.75    /
        DATA ((ENTHV (J,K),J=145,153),K= 82, 90) /
     *   869331.29    ,  882697.32    ,  896261.65    ,  910027.69    ,
     *   923998.89    ,  938178.78    ,  952570.94    ,  967178.99    ,
     *   982006.64    ,
     *   870510.09    ,  883880.37    ,  897448.91    ,  911219.12    ,
     *   925194.46    ,  939378.44    ,  953774.64    ,  968386.70    ,
     *   983218.31    ,
     *   871690.06    ,  885064.53    ,  898637.23    ,  912411.56    ,
     *   926390.98    ,  940579.00    ,  954979.20    ,  969595.21    ,
     *   984430.73    ,
     *   872871.15    ,  886249.77    ,  899826.57    ,  913604.97    ,
     *   927588.42    ,  941780.44    ,  956184.59    ,  970804.51    ,
     *   985643.89    ,
     *   874053.36    ,  887436.06    ,  901016.92    ,  914799.34    ,
     *   928786.77    ,  942982.73    ,  957390.79    ,  972014.57    ,
     *   986857.77    ,
     *   875236.64    ,  888623.39    ,  902208.25    ,  915994.64    ,
     *   929986.01    ,  944185.87    ,  958597.78    ,  973225.38    ,
     *   988072.36    ,
     *   876420.98    ,  889811.72    ,  903400.54    ,  917190.86    ,
     *   931186.11    ,  945389.82    ,  959805.55    ,  974436.92    ,
     *   989287.64    ,
     *   877606.35    ,  891001.03    ,  904593.77    ,  918387.96    ,
     *   932387.06    ,  946594.58    ,  961014.07    ,  975649.18    ,
     *   990503.58    ,
     *   878792.72    ,  892191.30    ,  905787.91    ,  919585.93    ,
     *   933588.83    ,  947800.11    ,  962223.34    ,  976862.13    ,
     *   991720.18    /
        DATA ((ENTHV (J,K),J=145,153),K= 91, 99) /
     *   879980.07    ,  893382.51    ,  906982.93    ,  920784.75    ,
     *   934791.41    ,  949006.41    ,  963433.32    ,  978075.76    ,
     *   992937.42    ,
     *   881168.39    ,  894574.63    ,  908178.83    ,  921984.40    ,
     *   935994.77    ,  950213.45    ,  964644.00    ,  979290.06    ,
     *   994155.29    ,
     *   882357.63    ,  895767.64    ,  909375.58    ,  923184.85    ,
     *   937198.89    ,  951421.21    ,  965855.37    ,  980504.99    ,
     *   995373.76    ,
     *   883547.79    ,  896961.52    ,  910573.15    ,  924386.09    ,
     *   938403.76    ,  952629.68    ,  967067.41    ,  981720.56    ,
     *   996592.82    ,
     *   884738.83    ,  898156.24    ,  911771.53    ,  925588.09    ,
     *   939609.36    ,  953838.84    ,  968280.10    ,  982936.74    ,
     *   997812.46    ,
     *   885930.74    ,  899351.79    ,  912970.70    ,  926790.84    ,
     *   940815.67    ,  955048.67    ,  969493.42    ,  984153.52    ,
     *   999032.66    ,
     *   887123.50    ,  900548.15    ,  914170.63    ,  927994.32    ,
     *   942022.66    ,  956259.16    ,  970707.36    ,  985370.88    ,
     *   1000253.4    ,
     *   888317.07    ,  901745.29    ,  915371.31    ,  929198.51    ,
     *   943230.33    ,  957470.28    ,  971921.90    ,  986588.81    ,
     *   1001474.7    ,
     *   889511.45    ,  902943.19    ,  916572.71    ,  930403.39    ,
     *   944438.66    ,  958682.01    ,  973137.02    ,  987807.29    ,
     *   1002696.5    /
        DATA ((ENTHV (J,K),J=145,153),K=100,108) /
     *   890706.61    ,  904141.84    ,  917774.82    ,  931608.94    ,
     *   945647.62    ,  959894.36    ,  974352.71    ,  989026.30    ,
     *   1003918.8    ,
     *   891902.52    ,  905341.21    ,  918977.62    ,  932815.14    ,
     *   946857.20    ,  961107.29    ,  975568.96    ,  990245.83    ,
     *   1005141.6    ,
     *   893099.18    ,  906541.29    ,  920181.09    ,  934021.98    ,
     *   948067.38    ,  962320.78    ,  976785.74    ,  991465.87    ,
     *   1006364.8    ,
     *   894296.55    ,  907742.04    ,  921385.22    ,  935229.44    ,
     *   949278.15    ,  963534.84    ,  978003.05    ,  992686.40    ,
     *   1007588.6    ,
     *   895494.62    ,  908943.47    ,  922589.97    ,  936437.50    ,
     *   950489.49    ,  964749.43    ,  979220.86    ,  993907.41    ,
     *   1008812.7    ,
     *   896693.37    ,  910145.54    ,  923795.34    ,  937646.14    ,
     *   951701.38    ,  965964.54    ,  980439.17    ,  995128.88    ,
     *   1010037.3    ,
     *   897892.78    ,  911348.24    ,  925001.31    ,  938855.35    ,
     *   952913.81    ,  967180.16    ,  981657.96    ,  996350.80    ,
     *   1011262.4    ,
     *   899092.84    ,  912551.55    ,  926207.86    ,  940065.11    ,
     *   954126.76    ,  968396.27    ,  982877.20    ,  997573.15    ,
     *   1012487.8    ,
     *   900293.51    ,  913755.46    ,  927414.97    ,  941275.41    ,
     *   955340.21    ,  969612.86    ,  984096.90    ,  998795.93    ,
     *   1013713.6    /
        DATA ((ENTHV (J,K),J=145,153),K=109,117) /
     *   901494.79    ,  914959.94    ,  928622.63    ,  942486.23    ,
     *   956554.16    ,  970829.92    ,  985317.03    ,  1000019.1    ,
     *   1014939.8    ,
     *   902696.66    ,  916164.98    ,  929830.82    ,  943697.54    ,
     *   957768.58    ,  972047.42    ,  986537.59    ,  1001242.7    ,
     *   1016166.4    ,
     *   903899.10    ,  917370.56    ,  931039.52    ,  944909.35    ,
     *   958983.46    ,  973265.35    ,  987758.55    ,  1002466.7    ,
     *   1017393.3    ,
     *   905102.09    ,  918576.66    ,  932248.72    ,  946121.62    ,
     *   960198.79    ,  974483.70    ,  988979.90    ,  1003691.0    ,
     *   1018620.6    ,
     *   906305.61    ,  919783.28    ,  933458.41    ,  947334.36    ,
     *   961414.55    ,  975702.47    ,  990201.64    ,  1004915.7    ,
     *   1019848.2    ,
     *   907509.65    ,  920990.39    ,  934668.56    ,  948547.53    ,
     *   962630.73    ,  976921.62    ,  991423.75    ,  1006140.7    ,
     *   1021076.1    ,
     *   908714.20    ,  922197.97    ,  935879.16    ,  949761.13    ,
     *   963847.30    ,  978141.15    ,  992646.21    ,  1007366.1    ,
     *   1022304.4    ,
     *   909919.23    ,  923406.02    ,  937090.20    ,  950975.15    ,
     *   965064.27    ,  979361.05    ,  993869.01    ,  1008591.7    ,
     *   1023532.9    ,
     *   911124.73    ,  924614.51    ,  938301.66    ,  952189.56    ,
     *   966281.62    ,  980581.30    ,  995092.14    ,  1009817.7    ,
     *   1024761.7    /
        DATA ((ENTHV (J,K),J=145,153),K=118,126) /
     *   912330.69    ,  925823.43    ,  939513.54    ,  953404.36    ,
     *   967499.32    ,  981801.89    ,  996315.59    ,  1011044.0    ,
     *   1025990.8    ,
     *   913537.09    ,  927032.77    ,  940725.80    ,  954619.53    ,
     *   968717.38    ,  983022.80    ,  997539.35    ,  1012270.6    ,
     *   1027220.2    ,
     *   914743.90    ,  928242.51    ,  941938.44    ,  955835.06    ,
     *   969935.77    ,  984244.04    ,  998763.40    ,  1013497.4    ,
     *   1028449.8    ,
     *   915951.13    ,  929452.64    ,  943151.45    ,  957050.93    ,
     *   971154.48    ,  985465.57    ,  999987.73    ,  1014724.5    ,
     *   1029679.7    ,
     *   917158.76    ,  930663.14    ,  944364.82    ,  958267.14    ,
     *   972373.51    ,  986687.40    ,  1001212.3    ,  1015951.9    ,
     *   1030909.7    ,
     *   918366.76    ,  931874.00    ,  945578.52    ,  959483.66    ,
     *   973592.83    ,  987909.50    ,  1002437.2    ,  1017179.5    ,
     *   1032140.1    ,
     *   919575.13    ,  933085.21    ,  946792.55    ,  960700.49    ,
     *   974812.44    ,  989131.87    ,  1003662.3    ,  1018407.3    ,
     *   1033370.6    ,
     *   920783.85    ,  934296.75    ,  948006.89    ,  961917.61    ,
     *   976032.33    ,  990354.50    ,  1004887.7    ,  1019635.4    ,
     *   1034601.3    ,
     *   921992.91    ,  935508.61    ,  949221.53    ,  963135.01    ,
     *   977252.47    ,  991577.37    ,  1006113.2    ,  1020863.6    ,
     *   1035832.2    /
        DATA ((ENTHV (J,K),J=145,153),K=127,135) /
     *   923202.30    ,  936720.77    ,  950436.45    ,  964352.69    ,
     *   978472.87    ,  992800.47    ,  1007339.0    ,  1022092.1    ,
     *   1037063.3    ,
     *   924412.00    ,  937933.23    ,  951651.66    ,  965570.62    ,
     *   979693.51    ,  994023.80    ,  1008565.0    ,  1023320.7    ,
     *   1038294.5    ,
     *   925622.00    ,  939145.97    ,  952867.13    ,  966788.79    ,
     *   980914.38    ,  995247.34    ,  1009791.2    ,  1024549.5    ,
     *   1039525.9    ,
     *   926832.28    ,  940358.98    ,  954082.85    ,  968007.21    ,
     *   982135.46    ,  996471.08    ,  1011017.6    ,  1025778.5    ,
     *   1040757.5    ,
     *   928042.84    ,  941572.25    ,  955298.80    ,  969225.84    ,
     *   983356.75    ,  997695.00    ,  1012244.1    ,  1027007.6    ,
     *   1041989.2    ,
     *   929253.66    ,  942785.76    ,  956514.99    ,  970444.69    ,
     *   984578.24    ,  998919.11    ,  1013470.8    ,  1028236.9    ,
     *   1043221.1    ,
     *   930464.73    ,  943999.51    ,  957731.40    ,  971663.73    ,
     *   985799.91    ,  1000143.4    ,  1014697.7    ,  1029466.3    ,
     *   1044453.0    ,
     *   931676.04    ,  945213.48    ,  958948.01    ,  972882.97    ,
     *   987021.76    ,  1001367.8    ,  1015924.7    ,  1030695.9    ,
     *   1045685.1    ,
     *   932887.58    ,  946427.66    ,  960164.82    ,  974102.39    ,
     *   988243.78    ,  1002592.4    ,  1017151.8    ,  1031925.6    ,
     *   1046917.3    /
        DATA ((ENTHV (J,K),J=145,153),K=136,144) /
     *   934099.33    ,  947642.04    ,  961381.81    ,  975321.98    ,
     *   989465.94    ,  1003817.1    ,  1018379.1    ,  1033155.4    ,
     *   1048149.6    ,
     *   935311.28    ,  948856.60    ,  962598.97    ,  976541.73    ,
     *   990688.26    ,  1005042.0    ,  1019606.5    ,  1034385.3    ,
     *   1049382.0    ,
     *   936523.43    ,  950071.35    ,  963816.30    ,  977761.63    ,
     *   991910.70    ,  1006267.0    ,  1020834.0    ,  1035615.2    ,
     *   1050614.4    ,
     *   937735.76    ,  951286.26    ,  965033.79    ,  978981.66    ,
     *   993133.28    ,  1007492.1    ,  1022061.6    ,  1036845.3    ,
     *   1051846.9    ,
     *   938948.26    ,  952501.33    ,  966251.42    ,  980201.83    ,
     *   994355.97    ,  1008717.3    ,  1023289.2    ,  1038075.5    ,
     *   1053079.5    ,
     *   940160.92    ,  953716.55    ,  967469.18    ,  981422.12    ,
     *   995578.77    ,  1009942.6    ,  1024517.0    ,  1039305.7    ,
     *   1054312.2    ,
     *   941373.74    ,  954931.91    ,  968687.06    ,  982642.52    ,
     *   996801.67    ,  1011167.9    ,  1025744.8    ,  1040535.9    ,
     *   1055544.9    ,
     *   942586.69    ,  956147.39    ,  969905.06    ,  983863.02    ,
     *   998024.65    ,  1012393.4    ,  1026972.7    ,  1041766.3    ,
     *   1056777.6    ,
     *   943799.77    ,  957362.99    ,  971123.17    ,  985083.62    ,
     *   999247.72    ,  1013618.9    ,  1028200.7    ,  1042996.7    ,
     *   1058010.4    /
        DATA ((ENTHV (J,K),J=145,153),K=145,153) /
     *   945012.98    ,  958578.70    ,  972341.37    ,  986304.30    ,
     *   1000470.9    ,  1014844.5    ,  1029428.7    ,  1044227.1    ,
     *   1059243.2    ,
     *   946226.29    ,  959794.51    ,  973559.66    ,  987525.05    ,
     *   1001694.1    ,  1016070.1    ,  1030656.8    ,  1045457.5    ,
     *   1060476.0    ,
     *   947439.71    ,  961010.41    ,  974778.03    ,  988745.87    ,
     *   1002917.3    ,  1017295.8    ,  1031884.8    ,  1046688.0    ,
     *   1061708.8    ,
     *   948653.22    ,  962226.40    ,  975996.47    ,  989966.75    ,
     *   1004140.6    ,  1018521.5    ,  1033113.0    ,  1047918.4    ,
     *   1062941.6    ,
     *   949866.82    ,  963442.45    ,  977214.97    ,  991187.68    ,
     *   1005364.0    ,  1019747.3    ,  1034341.1    ,  1049148.9    ,
     *   1064174.5    ,
     *   951080.49    ,  964658.57    ,  978433.52    ,  992408.66    ,
     *   1006587.4    ,  1020973.0    ,  1035569.2    ,  1050379.4    ,
     *   1065407.3    ,
     *   952294.23    ,  965874.74    ,  979652.11    ,  993629.66    ,
     *   1007810.8    ,  1022198.8    ,  1036797.3    ,  1051609.9    ,
     *   1066640.1    ,
     *   953508.02    ,  967090.96    ,  980870.75    ,  994850.69    ,
     *   1009034.2    ,  1023424.6    ,  1038025.5    ,  1052840.4    ,
     *   1067872.9    ,
     *   954721.86    ,  968307.22    ,  982089.41    ,  996071.75    ,
     *   1010257.6    ,  1024650.4    ,  1039253.6    ,  1054070.8    ,
     *   1069105.6    /
        DATA ((ENTHV (J,K),J=145,153),K=154,162) /
     *   955935.75    ,  969523.51    ,  983308.09    ,  997292.81    ,
     *   1011481.0    ,  1025876.2    ,  1040481.7    ,  1055301.2    ,
     *   1070338.3    ,
     *   957149.67    ,  970739.82    ,  984526.79    ,  998513.87    ,
     *   1012704.4    ,  1027101.9    ,  1041709.8    ,  1056531.6    ,
     *   1071571.0    ,
     *   958363.61    ,  971956.15    ,  985745.49    ,  999734.94    ,
     *   1013927.8    ,  1028327.7    ,  1042937.8    ,  1057761.9    ,
     *   1072803.6    ,
     *   959577.57    ,  973172.49    ,  986964.19    ,  1000956.0    ,
     *   1015151.2    ,  1029553.4    ,  1044165.9    ,  1058992.2    ,
     *   1074036.2    ,
     *   960791.54    ,  974388.82    ,  988182.88    ,  1002177.0    ,
     *   1016374.6    ,  1030779.0    ,  1045393.8    ,  1060222.5    ,
     *   1075268.7    ,
     *   962005.51    ,  975605.15    ,  989401.56    ,  1003398.0    ,
     *   1017597.9    ,  1032004.7    ,  1046621.7    ,  1061452.7    ,
     *   1076501.1    ,
     *   963219.47    ,  976821.47    ,  990620.21    ,  1004619.0    ,
     *   1018821.2    ,  1033230.2    ,  1047849.6    ,  1062682.8    ,
     *   1077733.4    ,
     *   964433.43    ,  978037.76    ,  991838.83    ,  1005839.9    ,
     *   1020044.4    ,  1034455.8    ,  1049077.4    ,  1063912.8    ,
     *   1078965.7    ,
     *   965647.36    ,  979254.02    ,  993057.42    ,  1007060.8    ,
     *   1021267.6    ,  1035681.2    ,  1050305.1    ,  1065142.8    ,
     *   1080197.9    /
        DATA ((ENTHV (J,K),J=154,162),K=  1,  9) /
     *   915183.07    ,  929999.88    ,  945056.58    ,  960357.03    ,
     *   975905.20    ,  991705.09    ,  1007760.8    ,  1024076.4    ,
     *   1040656.2    ,
     *   915183.32    ,  930000.14    ,  945056.83    ,  960357.29    ,
     *   975905.46    ,  991705.35    ,  1007761.0    ,  1024076.7    ,
     *   1040656.4    ,
     *   915183.82    ,  930000.64    ,  945057.34    ,  960357.81    ,
     *   975905.98    ,  991705.88    ,  1007761.6    ,  1024077.2    ,
     *   1040657.0    ,
     *   915184.83    ,  930001.66    ,  945058.36    ,  960358.84    ,
     *   975907.02    ,  991706.93    ,  1007762.6    ,  1024078.3    ,
     *   1040658.1    ,
     *   915186.83    ,  930003.68    ,  945060.41    ,  960360.90    ,
     *   975909.10    ,  991709.03    ,  1007764.7    ,  1024080.4    ,
     *   1040660.2    ,
     *   915190.85    ,  930007.73    ,  945064.50    ,  960365.03    ,
     *   975913.27    ,  991713.23    ,  1007769.0    ,  1024084.7    ,
     *   1040664.5    ,
     *   915198.87    ,  930015.84    ,  945072.68    ,  960373.29    ,
     *   975921.60    ,  991721.63    ,  1007777.5    ,  1024093.2    ,
     *   1040673.1    ,
     *   915214.92    ,  930032.04    ,  945089.04    ,  960389.80    ,
     *   975938.26    ,  991738.44    ,  1007794.4    ,  1024110.3    ,
     *   1040690.3    ,
     *   915247.02    ,  930064.46    ,  945121.77    ,  960422.83    ,
     *   975971.58    ,  991772.05    ,  1007828.3    ,  1024144.5    ,
     *   1040724.8    /
        DATA ((ENTHV (J,K),J=154,162),K= 10, 18) /
     *   915311.23    ,  930129.30    ,  945187.23    ,  960488.89    ,
     *   976038.24    ,  991839.27    ,  1007896.1    ,  1024212.8    ,
     *   1040793.6    ,
     *   915439.67    ,  930259.02    ,  945318.18    ,  960621.05    ,
     *   976171.56    ,  991973.74    ,  1008031.7    ,  1024349.5    ,
     *   1040931.4    ,
     *   915696.69    ,  930518.56    ,  945580.19    ,  960885.46    ,
     *   976438.32    ,  992242.78    ,  1008302.9    ,  1024622.9    ,
     *   1041206.9    ,
     *   916211.21    ,  931038.10    ,  946104.63    ,  961414.67    ,
     *   976972.19    ,  992781.19    ,  1008845.8    ,  1025170.0    ,
     *   1041758.2    ,
     *   917242.18    ,  932079.00    ,  947155.20    ,  962474.68    ,
     *   978041.40    ,  993859.38    ,  1009932.7    ,  1026265.5    ,
     *   1042862.0    ,
     *   918352.60    ,  933199.89    ,  948286.32    ,  963615.78    ,
     *   979192.23    ,  995019.69    ,  1011102.3    ,  1027444.1    ,
     *   1044049.4    ,
     *   919465.87    ,  934323.46    ,  949419.94    ,  964759.21    ,
     *   980345.22    ,  996182.02    ,  1012273.7    ,  1028624.4    ,
     *   1045238.3    ,
     *   920581.93    ,  935449.65    ,  950556.01    ,  965904.91    ,
     *   981500.34    ,  997346.31    ,  1013446.9    ,  1029806.4    ,
     *   1046428.8    ,
     *   921700.72    ,  936578.38    ,  951694.46    ,  967052.85    ,
     *   982657.53    ,  998512.53    ,  1014622.0    ,  1030990.0    ,
     *   1047620.8    /
        DATA ((ENTHV (J,K),J=154,162),K= 19, 27) /
     *   922822.17    ,  937709.62    ,  952835.24    ,  968202.96    ,
     *   983816.74    ,  999680.64    ,  1015798.7    ,  1032175.2    ,
     *   1048814.3    ,
     *   923946.23    ,  938843.29    ,  953978.31    ,  969355.20    ,
     *   984977.94    ,  1000850.6    ,  1016977.2    ,  1033362.0    ,
     *   1050009.2    ,
     *   925072.83    ,  939979.35    ,  955123.61    ,  970509.52    ,
     *   986141.08    ,  1002022.3    ,  1018157.3    ,  1034550.3    ,
     *   1051205.6    ,
     *   926201.93    ,  941117.75    ,  956271.09    ,  971665.88    ,
     *   987306.10    ,  1003195.8    ,  1019339.1    ,  1035740.2    ,
     *   1052403.3    ,
     *   927333.46    ,  942258.42    ,  957420.70    ,  972824.23    ,
     *   988472.99    ,  1004371.0    ,  1020522.5    ,  1036931.5    ,
     *   1053602.3    ,
     *   928467.37    ,  943401.33    ,  958572.41    ,  973984.52    ,
     *   989641.68    ,  1005547.9    ,  1021707.4    ,  1038124.2    ,
     *   1054802.7    ,
     *   929603.62    ,  944546.42    ,  959726.15    ,  975146.73    ,
     *   990812.15    ,  1006726.5    ,  1022893.8    ,  1039318.4    ,
     *   1056004.4    ,
     *   930742.15    ,  945693.66    ,  960881.90    ,  976310.79    ,
     *   991984.35    ,  1007906.6    ,  1024081.7    ,  1040513.9    ,
     *   1057207.3    ,
     *   931882.91    ,  946842.98    ,  962039.60    ,  977476.69    ,
     *   993158.26    ,  1009088.4    ,  1025271.1    ,  1041710.7    ,
     *   1058411.5    /
        DATA ((ENTHV (J,K),J=154,162),K= 28, 36) /
     *   933025.86    ,  947994.36    ,  963199.22    ,  978644.37    ,
     *   994333.82    ,  1010271.6    ,  1026461.9    ,  1042908.9    ,
     *   1059616.9    ,
     *   934170.95    ,  949147.74    ,  964360.71    ,  979813.80    ,
     *   995511.02    ,  1011456.4    ,  1027654.2    ,  1044108.4    ,
     *   1060823.4    ,
     *   935318.14    ,  950303.09    ,  965524.04    ,  980984.95    ,
     *   996689.81    ,  1012642.7    ,  1028847.7    ,  1045309.1    ,
     *   1062031.1    ,
     *   936467.38    ,  951460.36    ,  966689.17    ,  982157.77    ,
     *   997870.16    ,  1013830.4    ,  1030042.7    ,  1046511.1    ,
     *   1063240.0    ,
     *   937618.64    ,  952619.51    ,  967856.07    ,  983332.24    ,
     *   999052.04    ,  1015019.5    ,  1031238.9    ,  1047714.3    ,
     *   1064449.9    ,
     *   938771.86    ,  953780.52    ,  969024.69    ,  984508.32    ,
     *   1000235.4    ,  1016210.1    ,  1032436.4    ,  1048918.6    ,
     *   1065661.0    ,
     *   939927.02    ,  954943.33    ,  970195.00    ,  985685.98    ,
     *   1001420.3    ,  1017402.0    ,  1033635.2    ,  1050124.1    ,
     *   1066873.1    ,
     *   941084.07    ,  956107.92    ,  971366.98    ,  986865.19    ,
     *   1002606.6    ,  1018595.2    ,  1034835.2    ,  1051330.8    ,
     *   1068086.3    ,
     *   942242.98    ,  957274.25    ,  972540.58    ,  988045.91    ,
     *   1003794.3    ,  1019789.7    ,  1036036.4    ,  1052538.6    ,
     *   1069300.4    /
        DATA ((ENTHV (J,K),J=154,162),K= 37, 45) /
     *   943403.71    ,  958442.28    ,  973715.77    ,  989228.12    ,
     *   1004983.4    ,  1020985.5    ,  1037238.8    ,  1053747.4    ,
     *   1070515.6    ,
     *   944566.22    ,  959611.99    ,  974892.53    ,  990411.79    ,
     *   1006173.8    ,  1022182.6    ,  1038442.4    ,  1054957.4    ,
     *   1071731.8    ,
     *   945730.48    ,  960783.33    ,  976070.82    ,  991596.89    ,
     *   1007365.6    ,  1023380.9    ,  1039647.1    ,  1056168.4    ,
     *   1072948.9    ,
     *   946896.46    ,  961956.29    ,  977250.61    ,  992783.40    ,
     *   1008558.7    ,  1024580.5    ,  1040853.0    ,  1057380.4    ,
     *   1074167.0    ,
     *   948064.12    ,  963130.82    ,  978431.88    ,  993971.27    ,
     *   1009753.0    ,  1025781.2    ,  1042059.9    ,  1058593.4    ,
     *   1075386.0    ,
     *   949233.43    ,  964306.89    ,  979614.60    ,  995160.50    ,
     *   1010948.6    ,  1026983.0    ,  1043267.9    ,  1059807.4    ,
     *   1076605.9    ,
     *   950404.36    ,  965484.49    ,  980798.73    ,  996351.05    ,
     *   1012145.5    ,  1028186.1    ,  1044477.0    ,  1061022.4    ,
     *   1077826.7    ,
     *   951576.88    ,  966663.57    ,  981984.26    ,  997542.90    ,
     *   1013343.5    ,  1029390.2    ,  1045687.1    ,  1062238.4    ,
     *   1079048.4    ,
     *   952750.95    ,  967844.11    ,  983171.15    ,  998736.02    ,
     *   1014542.7    ,  1030595.4    ,  1046898.2    ,  1063455.2    ,
     *   1080270.9    /
        DATA ((ENTHV (J,K),J=154,162),K= 46, 54) /
     *   953926.56    ,  969026.09    ,  984359.38    ,  999930.39    ,
     *   1015743.1    ,  1031801.7    ,  1048110.3    ,  1064673.0    ,
     *   1081494.3    ,
     *   955103.66    ,  970209.47    ,  985548.92    ,  1001126.0    ,
     *   1016944.7    ,  1033009.1    ,  1049323.4    ,  1065891.7    ,
     *   1082718.4    ,
     *   956282.24    ,  971394.23    ,  986739.76    ,  1002322.8    ,
     *   1018147.3    ,  1034217.5    ,  1050537.4    ,  1067111.3    ,
     *   1083943.4    ,
     *   957462.26    ,  972580.34    ,  987931.86    ,  1003520.8    ,
     *   1019351.1    ,  1035426.9    ,  1051752.4    ,  1068331.7    ,
     *   1085169.2    ,
     *   958643.70    ,  973767.78    ,  989125.20    ,  1004719.9    ,
     *   1020555.9    ,  1036637.3    ,  1052968.3    ,  1069553.0    ,
     *   1086395.8    ,
     *   959826.53    ,  974956.53    ,  990319.76    ,  1005920.2    ,
     *   1021761.8    ,  1037848.7    ,  1054185.1    ,  1070775.1    ,
     *   1087623.1    ,
     *   961010.72    ,  976146.55    ,  991515.52    ,  1007121.6    ,
     *   1022968.7    ,  1039061.1    ,  1055402.8    ,  1071998.1    ,
     *   1088851.2    ,
     *   962196.25    ,  977337.83    ,  992712.45    ,  1008324.1    ,
     *   1024176.7    ,  1040274.4    ,  1056621.4    ,  1073221.8    ,
     *   1090080.0    ,
     *   963383.10    ,  978530.34    ,  993910.53    ,  1009527.6    ,
     *   1025385.6    ,  1041488.6    ,  1057840.8    ,  1074446.3    ,
     *   1091309.5    /
        DATA ((ENTHV (J,K),J=154,162),K= 55, 63) /
     *   964571.23    ,  979724.06    ,  995109.74    ,  1010732.2    ,
     *   1026595.5    ,  1042703.8    ,  1059061.0    ,  1075671.6    ,
     *   1092539.7    ,
     *   965760.63    ,  980918.97    ,  996310.06    ,  1011937.9    ,
     *   1027806.4    ,  1043919.8    ,  1060282.1    ,  1076897.7    ,
     *   1093770.7    ,
     *   966951.27    ,  982115.04    ,  997511.47    ,  1013144.5    ,
     *   1029018.2    ,  1045136.7    ,  1061504.0    ,  1078124.4    ,
     *   1095002.3    ,
     *   968143.13    ,  983312.25    ,  998713.95    ,  1014352.2    ,
     *   1030231.0    ,  1046354.4    ,  1062726.7    ,  1079352.0    ,
     *   1096234.5    ,
     *   969336.18    ,  984510.58    ,  999917.47    ,  1015560.8    ,
     *   1031444.7    ,  1047573.0    ,  1063950.2    ,  1080580.2    ,
     *   1097467.4    ,
     *   970530.41    ,  985710.00    ,  1001122.0    ,  1016770.4    ,
     *   1032659.2    ,  1048792.5    ,  1065174.4    ,  1081809.1    ,
     *   1098701.0    ,
     *   971725.78    ,  986910.51    ,  1002327.6    ,  1017980.9    ,
     *   1033874.6    ,  1050012.7    ,  1066399.3    ,  1083038.7    ,
     *   1099935.2    ,
     *   972922.28    ,  988112.07    ,  1003534.1    ,  1019192.4    ,
     *   1035090.9    ,  1051233.7    ,  1067625.0    ,  1084269.0    ,
     *   1101170.0    ,
     *   974119.89    ,  989314.67    ,  1004741.6    ,  1020404.7    ,
     *   1036308.0    ,  1052455.5    ,  1068851.5    ,  1085500.0    ,
     *   1102405.4    /
        DATA ((ENTHV (J,K),J=154,162),K= 64, 72) /
     *   975318.58    ,  990518.28    ,  1005950.1    ,  1021618.0    ,
     *   1037526.0    ,  1053678.1    ,  1070078.6    ,  1086731.6    ,
     *   1103641.4    ,
     *   976518.33    ,  991722.89    ,  1007159.5    ,  1022832.1    ,
     *   1038744.7    ,  1054901.4    ,  1071306.4    ,  1087963.8    ,
     *   1104877.9    ,
     *   977719.13    ,  992928.48    ,  1008369.8    ,  1024047.1    ,
     *   1039964.3    ,  1056125.5    ,  1072534.9    ,  1089196.6    ,
     *   1106115.1    ,
     *   978920.94    ,  994135.03    ,  1009581.0    ,  1025262.9    ,
     *   1041184.6    ,  1057350.2    ,  1073764.0    ,  1090430.1    ,
     *   1107352.8    ,
     *   980123.76    ,  995342.51    ,  1010793.1    ,  1026479.5    ,
     *   1042405.6    ,  1058575.7    ,  1074993.8    ,  1091664.1    ,
     *   1108591.0    ,
     *   981327.56    ,  996550.92    ,  1012006.0    ,  1027696.9    ,
     *   1043627.5    ,  1059801.9    ,  1076224.2    ,  1092898.8    ,
     *   1109829.8    ,
     *   982532.32    ,  997760.22    ,  1013219.8    ,  1028915.1    ,
     *   1044850.0    ,  1061028.7    ,  1077455.3    ,  1094134.0    ,
     *   1111069.1    ,
     *   983738.03    ,  998970.41    ,  1014434.4    ,  1030134.1    ,
     *   1046073.3    ,  1062256.2    ,  1078687.0    ,  1095369.7    ,
     *   1112308.8    ,
     *   984944.65    ,  1000181.5    ,  1015649.9    ,  1031353.8    ,
     *   1047297.3    ,  1063484.4    ,  1079919.2    ,  1096606.1    ,
     *   1113549.1    /
        DATA ((ENTHV (J,K),J=154,162),K= 73, 81) /
     *   986152.19    ,  1001393.4    ,  1016866.1    ,  1032574.2    ,
     *   1048521.9    ,  1064713.1    ,  1081152.1    ,  1097842.9    ,
     *   1114789.9    ,
     *   987360.60    ,  1002606.1    ,  1018083.1    ,  1033795.4    ,
     *   1049747.2    ,  1065942.5    ,  1082385.5    ,  1099080.3    ,
     *   1116031.2    ,
     *   988569.89    ,  1003819.6    ,  1019300.8    ,  1035017.3    ,
     *   1050973.2    ,  1067172.5    ,  1083619.5    ,  1100318.2    ,
     *   1117272.9    ,
     *   989780.02    ,  1005034.0    ,  1020519.3    ,  1036239.9    ,
     *   1052199.8    ,  1068403.1    ,  1084854.0    ,  1101556.5    ,
     *   1118515.1    ,
     *   990990.98    ,  1006249.1    ,  1021738.5    ,  1037463.2    ,
     *   1053427.1    ,  1069634.3    ,  1086089.0    ,  1102795.4    ,
     *   1119757.7    ,
     *   992202.75    ,  1007465.0    ,  1022958.5    ,  1038687.1    ,
     *   1054655.0    ,  1070866.1    ,  1087324.6    ,  1104034.8    ,
     *   1121000.8    ,
     *   993415.32    ,  1008681.6    ,  1024179.1    ,  1039911.7    ,
     *   1055883.4    ,  1072098.4    ,  1088560.7    ,  1105274.6    ,
     *   1122244.3    ,
     *   994628.67    ,  1009899.0    ,  1025400.4    ,  1041136.9    ,
     *   1057112.5    ,  1073331.2    ,  1089797.3    ,  1106514.9    ,
     *   1123488.2    ,
     *   995842.78    ,  1011117.0    ,  1026622.4    ,  1042362.7    ,
     *   1058342.1    ,  1074564.6    ,  1091034.4    ,  1107755.6    ,
     *   1124732.5    /
        DATA ((ENTHV (J,K),J=154,162),K= 82, 90) /
     *   997057.63    ,  1012335.8    ,  1027845.0    ,  1043589.2    ,
     *   1059572.3    ,  1075798.5    ,  1092271.9    ,  1108996.7    ,
     *   1125977.2    ,
     *   998273.21    ,  1013555.2    ,  1029068.2    ,  1044816.2    ,
     *   1060803.1    ,  1077032.9    ,  1093510.0    ,  1110238.3    ,
     *   1127222.3    ,
     *   999489.50    ,  1014775.3    ,  1030292.1    ,  1046043.8    ,
     *   1062034.3    ,  1078267.8    ,  1094748.4    ,  1111480.3    ,
     *   1128467.8    ,
     *   1000706.5    ,  1015996.1    ,  1031516.6    ,  1047272.0    ,
     *   1063266.1    ,  1079503.2    ,  1095987.4    ,  1112722.7    ,
     *   1129713.6    ,
     *   1001924.1    ,  1017217.5    ,  1032741.7    ,  1048500.7    ,
     *   1064498.5    ,  1080739.1    ,  1097226.7    ,  1113965.5    ,
     *   1130959.8    ,
     *   1003142.5    ,  1018439.5    ,  1033967.3    ,  1049729.9    ,
     *   1065731.3    ,  1081975.4    ,  1098466.5    ,  1115208.7    ,
     *   1132206.3    ,
     *   1004361.4    ,  1019662.1    ,  1035193.6    ,  1050959.7    ,
     *   1066964.6    ,  1083212.2    ,  1099706.7    ,  1116452.3    ,
     *   1133453.2    ,
     *   1005581.0    ,  1020885.3    ,  1036420.3    ,  1052190.0    ,
     *   1068198.3    ,  1084449.4    ,  1100947.2    ,  1117696.2    ,
     *   1134700.4    ,
     *   1006801.2    ,  1022109.1    ,  1037647.6    ,  1053420.8    ,
     *   1069432.6    ,  1085687.0    ,  1102188.2    ,  1118940.4    ,
     *   1135947.9    /
        DATA ((ENTHV (J,K),J=154,162),K= 91, 99) /
     *   1008022.0    ,  1023333.4    ,  1038875.5    ,  1054652.1    ,
     *   1070667.2    ,  1086925.0    ,  1103429.6    ,  1120185.1    ,
     *   1137195.8    ,
     *   1009243.4    ,  1024558.3    ,  1040103.8    ,  1055883.8    ,
     *   1071902.3    ,  1088163.5    ,  1104671.3    ,  1121430.0    ,
     *   1138443.9    ,
     *   1010465.4    ,  1025783.8    ,  1041332.6    ,  1057116.0    ,
     *   1073137.9    ,  1089402.3    ,  1105913.4    ,  1122675.3    ,
     *   1139692.3    ,
     *   1011687.9    ,  1027009.7    ,  1042562.0    ,  1058348.7    ,
     *   1074373.8    ,  1090641.5    ,  1107155.8    ,  1123920.9    ,
     *   1140941.0    ,
     *   1012911.0    ,  1028236.1    ,  1043791.8    ,  1059581.8    ,
     *   1075610.2    ,  1091881.1    ,  1108398.5    ,  1125166.8    ,
     *   1142190.0    ,
     *   1014134.6    ,  1029463.1    ,  1045022.0    ,  1060815.3    ,
     *   1076846.9    ,  1093121.0    ,  1109641.6    ,  1126412.9    ,
     *   1143439.3    ,
     *   1015358.7    ,  1030690.5    ,  1046252.7    ,  1062049.2    ,
     *   1078084.1    ,  1094361.3    ,  1110885.0    ,  1127659.4    ,
     *   1144688.8    ,
     *   1016583.3    ,  1031918.4    ,  1047483.8    ,  1063283.6    ,
     *   1079321.6    ,  1095601.9    ,  1112128.7    ,  1128906.2    ,
     *   1145938.5    ,
     *   1017808.4    ,  1033146.7    ,  1048715.4    ,  1064518.3    ,
     *   1080559.4    ,  1096842.9    ,  1113372.7    ,  1130153.2    ,
     *   1147188.5    /
        DATA ((ENTHV (J,K),J=154,162),K=100,108) /
     *   1019033.9    ,  1034375.5    ,  1049947.3    ,  1065753.4    ,
     *   1081797.6    ,  1098084.1    ,  1114617.0    ,  1131400.5    ,
     *   1148438.7    ,
     *   1020259.9    ,  1035604.7    ,  1051179.7    ,  1066988.8    ,
     *   1083036.2    ,  1099325.7    ,  1115861.6    ,  1132648.0    ,
     *   1149689.2    ,
     *   1021486.4    ,  1036834.3    ,  1052412.4    ,  1068224.6    ,
     *   1084275.0    ,  1100567.6    ,  1117106.4    ,  1133895.8    ,
     *   1150939.9    ,
     *   1022713.3    ,  1038064.3    ,  1053645.5    ,  1069460.8    ,
     *   1085514.2    ,  1101809.7    ,  1118351.5    ,  1135143.8    ,
     *   1152190.7    ,
     *   1023940.6    ,  1039294.7    ,  1054878.9    ,  1070697.3    ,
     *   1086753.7    ,  1103052.2    ,  1119596.9    ,  1136392.0    ,
     *   1153441.8    ,
     *   1025168.3    ,  1040525.4    ,  1056112.8    ,  1071934.1    ,
     *   1087993.5    ,  1104294.9    ,  1120842.5    ,  1137640.5    ,
     *   1154693.1    ,
     *   1026396.4    ,  1041756.6    ,  1057346.9    ,  1073171.2    ,
     *   1089233.5    ,  1105537.8    ,  1122088.3    ,  1138889.1    ,
     *   1155944.5    ,
     *   1027624.8    ,  1042988.1    ,  1058581.4    ,  1074408.6    ,
     *   1090473.8    ,  1106781.1    ,  1123334.4    ,  1140138.0    ,
     *   1157196.1    ,
     *   1028853.7    ,  1044219.9    ,  1059816.2    ,  1075646.3    ,
     *   1091714.4    ,  1108024.5    ,  1124580.6    ,  1141387.0    ,
     *   1158447.9    /
        DATA ((ENTHV (J,K),J=154,162),K=109,117) /
     *   1030082.9    ,  1045452.1    ,  1061051.3    ,  1076884.3    ,
     *   1092955.3    ,  1109268.2    ,  1125827.1    ,  1142636.2    ,
     *   1159699.8    ,
     *   1031312.4    ,  1046684.6    ,  1062286.6    ,  1078122.6    ,
     *   1094196.4    ,  1110512.1    ,  1127073.8    ,  1143885.6    ,
     *   1160951.9    ,
     *   1032542.3    ,  1047917.3    ,  1063522.3    ,  1079361.1    ,
     *   1095437.7    ,  1111756.2    ,  1128320.6    ,  1145135.2    ,
     *   1162204.2    ,
     *   1033772.5    ,  1049150.4    ,  1064758.2    ,  1080599.9    ,
     *   1096679.3    ,  1113000.5    ,  1129567.7    ,  1146384.9    ,
     *   1163456.5    ,
     *   1035003.0    ,  1050383.8    ,  1065994.4    ,  1081838.9    ,
     *   1097921.0    ,  1114245.0    ,  1130814.9    ,  1147634.8    ,
     *   1164709.0    ,
     *   1036233.8    ,  1051617.4    ,  1067230.9    ,  1083078.1    ,
     *   1099163.0    ,  1115489.7    ,  1132062.2    ,  1148884.8    ,
     *   1165961.7    ,
     *   1037464.9    ,  1052851.3    ,  1068467.6    ,  1084317.6    ,
     *   1100405.2    ,  1116734.6    ,  1133309.8    ,  1150134.9    ,
     *   1167214.4    ,
     *   1038696.2    ,  1054085.5    ,  1069704.5    ,  1085557.2    ,
     *   1101647.6    ,  1117979.6    ,  1134557.4    ,  1151385.2    ,
     *   1168467.2    ,
     *   1039927.9    ,  1055319.9    ,  1070941.7    ,  1086797.1    ,
     *   1102890.1    ,  1119224.8    ,  1135805.2    ,  1152635.6    ,
     *   1169720.2    /
        DATA ((ENTHV (J,K),J=154,162),K=118,126) /
     *   1041159.7    ,  1056554.5    ,  1072179.0    ,  1088037.1    ,
     *   1104132.8    ,  1120470.1    ,  1137053.2    ,  1153886.1    ,
     *   1170973.2    ,
     *   1042391.9    ,  1057789.4    ,  1073416.6    ,  1089277.4    ,
     *   1105375.7    ,  1121715.6    ,  1138301.2    ,  1155136.7    ,
     *   1172226.3    ,
     *   1043624.2    ,  1059024.4    ,  1074654.3    ,  1090517.8    ,
     *   1106618.7    ,  1122961.2    ,  1139549.4    ,  1156387.4    ,
     *   1173479.5    ,
     *   1044856.8    ,  1060259.7    ,  1075892.3    ,  1091758.3    ,
     *   1107861.9    ,  1124207.0    ,  1140797.7    ,  1157638.2    ,
     *   1174732.8    ,
     *   1046089.6    ,  1061495.2    ,  1077130.4    ,  1092999.1    ,
     *   1109105.2    ,  1125452.9    ,  1142046.1    ,  1158889.1    ,
     *   1175986.1    ,
     *   1047322.6    ,  1062730.8    ,  1078368.6    ,  1094239.9    ,
     *   1110348.7    ,  1126698.8    ,  1143294.6    ,  1160140.1    ,
     *   1177239.5    ,
     *   1048555.7    ,  1063966.6    ,  1079607.1    ,  1095480.9    ,
     *   1111592.2    ,  1127944.9    ,  1144543.2    ,  1161391.1    ,
     *   1178493.0    ,
     *   1049789.1    ,  1065202.6    ,  1080845.6    ,  1096722.1    ,
     *   1112835.9    ,  1129191.1    ,  1145791.8    ,  1162642.2    ,
     *   1179746.5    ,
     *   1051022.6    ,  1066438.8    ,  1082084.4    ,  1097963.3    ,
     *   1114079.7    ,  1130437.4    ,  1147040.5    ,  1163893.3    ,
     *   1181000.0    /
        DATA ((ENTHV (J,K),J=154,162),K=127,135) /
     *   1052256.3    ,  1067675.0    ,  1083323.2    ,  1099204.7    ,
     *   1115323.5    ,  1131683.7    ,  1148289.3    ,  1165144.5    ,
     *   1182253.6    ,
     *   1053490.2    ,  1068911.5    ,  1084562.2    ,  1100446.2    ,
     *   1116567.5    ,  1132930.1    ,  1149538.1    ,  1166395.7    ,
     *   1183507.1    ,
     *   1054724.2    ,  1070148.0    ,  1085801.2    ,  1101687.7    ,
     *   1117811.5    ,  1134176.6    ,  1150787.0    ,  1167647.0    ,
     *   1184760.8    ,
     *   1055958.3    ,  1071384.7    ,  1087040.4    ,  1102929.4    ,
     *   1119055.6    ,  1135423.1    ,  1152035.9    ,  1168898.3    ,
     *   1186014.4    ,
     *   1057192.6    ,  1072621.4    ,  1088279.7    ,  1104171.1    ,
     *   1120299.8    ,  1136669.7    ,  1153284.9    ,  1170149.6    ,
     *   1187268.0    ,
     *   1058426.9    ,  1073858.3    ,  1089519.0    ,  1105412.9    ,
     *   1121544.0    ,  1137916.3    ,  1154533.9    ,  1171400.9    ,
     *   1188521.6    ,
     *   1059661.4    ,  1075095.3    ,  1090758.5    ,  1106654.8    ,
     *   1122788.3    ,  1139163.0    ,  1155782.9    ,  1172652.3    ,
     *   1189775.3    ,
     *   1060896.0    ,  1076332.4    ,  1091998.0    ,  1107896.8    ,
     *   1124032.7    ,  1140409.7    ,  1157032.0    ,  1173903.6    ,
     *   1191028.9    ,
     *   1062130.7    ,  1077569.5    ,  1093237.5    ,  1109138.7    ,
     *   1125277.0    ,  1141656.4    ,  1158281.0    ,  1175154.9    ,
     *   1192282.5    /
        DATA ((ENTHV (J,K),J=154,162),K=136,144) /
     *   1063365.4    ,  1078806.7    ,  1094477.2    ,  1110380.8    ,
     *   1126521.4    ,  1142903.1    ,  1159530.0    ,  1176406.3    ,
     *   1193536.0    ,
     *   1064600.3    ,  1080044.0    ,  1095716.9    ,  1111622.8    ,
     *   1127765.8    ,  1144149.9    ,  1160779.1    ,  1177657.6    ,
     *   1194789.6    ,
     *   1065835.2    ,  1081281.3    ,  1096956.6    ,  1112864.9    ,
     *   1129010.3    ,  1145396.6    ,  1162028.1    ,  1178908.9    ,
     *   1196043.1    ,
     *   1067070.1    ,  1082518.7    ,  1098196.3    ,  1114107.0    ,
     *   1130254.7    ,  1146643.4    ,  1163277.1    ,  1180160.1    ,
     *   1197296.6    ,
     *   1068305.1    ,  1083756.1    ,  1099436.1    ,  1115349.2    ,
     *   1131499.2    ,  1147890.1    ,  1164526.1    ,  1181411.4    ,
     *   1198550.0    ,
     *   1069540.2    ,  1084993.5    ,  1100675.9    ,  1116591.3    ,
     *   1132743.6    ,  1149136.8    ,  1165775.1    ,  1182662.6    ,
     *   1199803.4    ,
     *   1070775.3    ,  1086231.0    ,  1101915.7    ,  1117833.4    ,
     *   1133988.0    ,  1150383.5    ,  1167024.0    ,  1183913.7    ,
     *   1201056.7    ,
     *   1072010.4    ,  1087468.5    ,  1103155.5    ,  1119075.6    ,
     *   1135232.4    ,  1151630.2    ,  1168272.9    ,  1185164.8    ,
     *   1202310.0    ,
     *   1073245.6    ,  1088705.9    ,  1104395.4    ,  1120317.7    ,
     *   1136476.8    ,  1152876.8    ,  1169521.8    ,  1186415.8    ,
     *   1203563.2    /
        DATA ((ENTHV (J,K),J=154,162),K=145,153) /
     *   1074480.7    ,  1089943.4    ,  1105635.2    ,  1121559.8    ,
     *   1137721.2    ,  1154123.4    ,  1170770.6    ,  1187666.8    ,
     *   1204816.3    ,
     *   1075715.9    ,  1091180.9    ,  1106875.0    ,  1122801.8    ,
     *   1138965.5    ,  1155370.0    ,  1172019.3    ,  1188917.7    ,
     *   1206069.4    ,
     *   1076951.0    ,  1092418.4    ,  1108114.7    ,  1124043.9    ,
     *   1140209.8    ,  1156616.5    ,  1173268.0    ,  1190168.6    ,
     *   1207322.3    ,
     *   1078186.2    ,  1093655.9    ,  1109354.5    ,  1125285.9    ,
     *   1141454.0    ,  1157862.9    ,  1174516.6    ,  1191419.3    ,
     *   1208575.2    ,
     *   1079421.3    ,  1094893.3    ,  1110594.2    ,  1126527.8    ,
     *   1142698.2    ,  1159109.3    ,  1175765.2    ,  1192670.0    ,
     *   1209828.0    ,
     *   1080656.5    ,  1096130.7    ,  1111833.9    ,  1127769.8    ,
     *   1143942.3    ,  1160355.6    ,  1177013.7    ,  1193920.6    ,
     *   1211080.7    ,
     *   1081891.6    ,  1097368.1    ,  1113073.5    ,  1129011.6    ,
     *   1145186.4    ,  1161601.8    ,  1178262.0    ,  1195171.1    ,
     *   1212333.3    ,
     *   1083126.6    ,  1098605.4    ,  1114313.1    ,  1130253.4    ,
     *   1146430.4    ,  1162848.0    ,  1179510.3    ,  1196421.5    ,
     *   1213585.8    ,
     *   1084361.7    ,  1099842.7    ,  1115552.6    ,  1131495.1    ,
     *   1147674.3    ,  1164094.1    ,  1180758.5    ,  1197671.8    ,
     *   1214838.2    /
        DATA ((ENTHV (J,K),J=154,162),K=154,162) /
     *   1085596.6    ,  1101079.9    ,  1116792.0    ,  1132736.8    ,
     *   1148918.1    ,  1165340.1    ,  1182006.6    ,  1198922.0    ,
     *   1216090.4    ,
     *   1086831.6    ,  1102317.1    ,  1118031.4    ,  1133978.4    ,
     *   1150161.9    ,  1166585.9    ,  1183254.6    ,  1200172.1    ,
     *   1217342.6    ,
     *   1088066.4    ,  1103554.2    ,  1119270.7    ,  1135219.9    ,
     *   1151405.5    ,  1167831.7    ,  1184502.5    ,  1201422.1    ,
     *   1218594.6    ,
     *   1089301.2    ,  1104791.2    ,  1120510.0    ,  1136461.3    ,
     *   1152649.1    ,  1169077.4    ,  1185750.3    ,  1202671.9    ,
     *   1219846.5    ,
     *   1090536.0    ,  1106028.2    ,  1121749.1    ,  1137702.6    ,
     *   1153892.5    ,  1170323.0    ,  1186998.0    ,  1203921.7    ,
     *   1221098.2    ,
     *   1091770.6    ,  1107265.1    ,  1122988.2    ,  1138943.8    ,
     *   1155135.9    ,  1171568.4    ,  1188245.5    ,  1205171.2    ,
     *   1222349.9    ,
     *   1093005.2    ,  1108501.8    ,  1124227.1    ,  1140184.9    ,
     *   1156379.1    ,  1172813.8    ,  1189492.9    ,  1206420.7    ,
     *   1223601.3    ,
     *   1094239.7    ,  1109738.5    ,  1125466.0    ,  1141425.9    ,
     *   1157622.2    ,  1174059.0    ,  1190740.2    ,  1207670.0    ,
     *   1224852.7    ,
     *   1095474.1    ,  1110975.1    ,  1126704.7    ,  1142666.8    ,
     *   1158865.2    ,  1175304.1    ,  1191987.4    ,  1208919.2    ,
     *   1226103.9    /
        DATA ((ENTRV (J,K),J=  1,  9),K=  1,  9) /
     *   4629.6614    ,  4638.0186    ,  4646.3757    ,  4654.7329    ,
     *   4663.0900    ,  4671.4471    ,  4679.8041    ,  4688.1612    ,
     *   4696.5182    ,
     *   4485.3811    ,  4493.7389    ,  4502.0965    ,  4510.4541    ,
     *   4518.8117    ,  4527.1693    ,  4535.5268    ,  4543.8842    ,
     *   4552.2416    ,
     *   4341.0876    ,  4349.4464    ,  4357.8051    ,  4366.1637    ,
     *   4374.5222    ,  4382.8807    ,  4391.2390    ,  4399.5973    ,
     *   4407.9555    ,
     *   4196.7676    ,  4205.1285    ,  4213.4893    ,  4221.8499    ,
     *   4230.2103    ,  4238.5705    ,  4246.9306    ,  4255.2906    ,
     *   4263.6504    ,
     *   4052.3944    ,  4060.7597    ,  4069.1247    ,  4077.4892    ,
     *   4085.8534    ,  4094.2173    ,  4102.5808    ,  4110.9441    ,
     *   4119.3071    ,
     *   3907.9150    ,  3916.2890    ,  3924.6622    ,  3933.0347    ,
     *   3941.4065    ,  3949.7776    ,  3958.1481    ,  3966.5180    ,
     *   3974.8873    ,
     *   3763.2225    ,  3771.6139    ,  3780.0038    ,  3788.3922    ,
     *   3796.7792    ,  3805.1649    ,  3813.5493    ,  3821.9325    ,
     *   3830.3146    ,
     *   3618.1014    ,  3626.5280    ,  3634.9515    ,  3643.3720    ,
     *   3651.7897    ,  3660.2047    ,  3668.6171    ,  3677.0271    ,
     *   3685.4348    ,
     *   3472.1140    ,  3480.6122    ,  3489.1039    ,  3497.5896    ,
     *   3506.0695    ,  3514.5439    ,  3523.0131    ,  3531.4773    ,
     *   3539.9369    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 10, 18) /
     *   3324.3556    ,  3333.0019    ,  3341.6346    ,  3350.2547    ,
     *   3358.8627    ,  3367.4592    ,  3376.0449    ,  3384.6203    ,
     *   3393.1860    ,
     *   3172.8922    ,  3181.8563    ,  3190.7906    ,  3199.6969    ,
     *   3208.5767    ,  3217.4316    ,  3226.2630    ,  3235.0722    ,
     *   3243.8604    ,
     *   3013.2713    ,  3022.9757    ,  3032.6058    ,  3042.1667    ,
     *   3051.6632    ,  3061.0998    ,  3070.4804    ,  3079.8087    ,
     *   3089.0879    ,
     *   2833.2802    ,  2845.1038    ,  2856.6730    ,  2868.0152    ,
     *   2879.1536    ,  2890.1081    ,  2900.8958    ,  2911.5318    ,
     *   2922.0291    ,
     *   2572.6373    ,  2598.5085    ,  2620.9014    ,  2640.9727    ,
     *   2659.3669    ,  2676.4848    ,  2692.5947    ,  2707.8860    ,
     *   2722.4981    ,
     *   2069.2829    ,  2118.6552    ,  2196.2875    ,  2322.6945    ,
     *   2406.0260    ,  2456.5715    ,  2493.7333    ,  2523.8834    ,
     *   2549.7163    ,
     *   2020.1561    ,  2050.4537    ,  2083.7187    ,  2121.0146    ,
     *   2163.7476    ,  2213.0597    ,  2267.4857    ,  2321.2005    ,
     *   2368.7714    ,
     *   1990.1930    ,  2015.5225    ,  2042.0877    ,  2070.1169    ,
     *   2099.8663    ,  2131.5923    ,  2165.4764    ,  2201.4701    ,
     *   2239.0731    ,
     *   1967.5343    ,  1990.3634    ,  2013.8892    ,  2038.1986    ,
     *   2063.3812    ,  2089.5221    ,  2116.6888    ,  2144.9095    ,
     *   2174.1424    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 19, 27) /
     *   1948.9197    ,  1970.1917    ,  1991.9131    ,  2014.1265    ,
     *   2036.8734    ,  2060.1918    ,  2084.1113    ,  2108.6469    ,
     *   2133.7908    ,
     *   1932.9279    ,  1953.1175    ,  1973.6196    ,  1994.4579    ,
     *   2015.6551    ,  2037.2310    ,  2059.2008    ,  2081.5721    ,
     *   2104.3416    ,
     *   1918.7981    ,  1938.1826    ,  1957.7945    ,  1977.6485    ,
     *   1997.7578    ,  2018.1342    ,  2038.7859    ,  2059.7172    ,
     *   2080.9257    ,
     *   1906.0703    ,  1924.8278    ,  1943.7558    ,  1962.8638    ,
     *   1982.1602    ,  2001.6521    ,  2021.3446    ,  2041.2397    ,
     *   2061.3359    ,
     *   1894.4428    ,  1912.6956    ,  1931.0786    ,  1949.5982    ,
     *   1968.2600    ,  1987.0685    ,  2006.0268    ,  2025.1360    ,
     *   2044.3947    ,
     *   1883.7061    ,  1901.5422    ,  1919.4789    ,  1937.5205    ,
     *   1955.6708    ,  1973.9329    ,  1992.3085    ,  2010.7983    ,
     *   2029.4008    ,
     *   1873.7079    ,  1891.1932    ,  1908.7565    ,  1926.4008    ,
     *   1944.1288    ,  1961.9424    ,  1979.8428    ,  1997.8300    ,
     *   2015.9029    ,
     *   1864.3338    ,  1881.5190    ,  1898.7646    ,  1916.0726    ,
     *   1933.4450    ,  1950.8830    ,  1968.3873    ,  1985.9577    ,
     *   2003.5931    ,
     *   1855.4952    ,  1872.4204    ,  1889.3919    ,  1906.4111    ,
     *   1923.4794    ,  1940.5976    ,  1957.7660    ,  1974.9844    ,
     *   1992.2516    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 28, 36) /
     *   1847.1221    ,  1863.8196    ,  1880.5518    ,  1897.3200    ,
     *   1914.1249    ,  1930.9672    ,  1947.8468    ,  1964.7634    ,
     *   1981.7160    ,
     *   1839.1582    ,  1855.6543    ,  1872.1758    ,  1888.7234    ,
     *   1905.2977    ,  1921.8991    ,  1938.5274    ,  1955.1822    ,
     *   1971.8626    ,
     *   1831.5572    ,  1847.8739    ,  1864.2080    ,  1880.5602    ,
     *   1896.9309    ,  1913.3200    ,  1929.7275    ,  1946.1528    ,
     *   1962.5950    ,
     *   1824.2808    ,  1840.4365    ,  1856.6030    ,  1872.7807    ,
     *   1888.9699    ,  1905.1705    ,  1921.3822    ,  1937.6045    ,
     *   1953.8367    ,
     *   1817.2967    ,  1833.3070    ,  1849.3226    ,  1865.3435    ,
     *   1881.3700    ,  1897.4018    ,  1913.4387    ,  1929.4802    ,
     *   1945.5255    ,
     *   1810.3817    ,  1826.2600    ,  1842.3347    ,  1858.2139    ,
     *   1874.0936    ,  1889.9735    ,  1905.8534    ,  1921.7326    ,
     *   1937.6105    ,
     *   1804.0993    ,  1819.8577    ,  1835.4310    ,  1851.1815    ,
     *   1867.1091    ,  1882.8515    ,  1898.5894    ,  1914.3222    ,
     *   1930.0493    ,
     *   1797.8423    ,  1813.4906    ,  1829.1312    ,  1844.7643    ,
     *   1860.2217    ,  1875.8392    ,  1891.6157    ,  1907.2158    ,
     *   1922.8062    ,
     *   1791.7885    ,  1807.3356    ,  1822.8720    ,  1838.3973    ,
     *   1853.9116    ,  1869.4146    ,  1884.7500    ,  1900.2293    ,
     *   1915.8509    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 37, 45) /
     *   1785.9223    ,  1801.3763    ,  1816.8165    ,  1832.2429    ,
     *   1847.6552    ,  1863.0533    ,  1878.4367    ,  1893.8049    ,
     *   1909.0125    ,
     *   1780.2301    ,  1795.5978    ,  1810.9492    ,  1826.2843    ,
     *   1841.6027    ,  1856.9042    ,  1872.1884    ,  1887.4549    ,
     *   1902.7030    ,
     *   1774.6996    ,  1789.9874    ,  1805.2565    ,  1820.5070    ,
     *   1835.7385    ,  1850.9509    ,  1866.1436    ,  1881.3163    ,
     *   1896.4684    ,
     *   1769.3200    ,  1784.5334    ,  1799.7261    ,  1814.8981    ,
     *   1830.0491    ,  1845.1788    ,  1860.2869    ,  1875.3729    ,
     *   1890.4364    ,
     *   1764.0815    ,  1779.2255    ,  1794.3471    ,  1809.4461    ,
     *   1824.5222    ,  1839.5752    ,  1854.6047    ,  1869.6104    ,
     *   1884.5916    ,
     *   1758.9753    ,  1774.0546    ,  1789.1097    ,  1804.1406    ,
     *   1819.1470    ,  1834.1285    ,  1849.0850    ,  1864.0159    ,
     *   1878.9208    ,
     *   1753.9935    ,  1769.0121    ,  1784.0052    ,  1798.9724    ,
     *   1813.9136    ,  1828.8285    ,  1843.7168    ,  1858.5781    ,
     *   1873.4120    ,
     *   1749.1289    ,  1764.0907    ,  1779.0255    ,  1793.9331    ,
     *   1808.8134    ,  1823.6660    ,  1838.4906    ,  1853.2869    ,
     *   1868.0544    ,
     *   1744.3750    ,  1759.2833    ,  1774.1634    ,  1789.0152    ,
     *   1803.8383    ,  1818.6325    ,  1833.3975    ,  1848.1329    ,
     *   1862.8384    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 46, 54) /
     *   1739.7257    ,  1754.5838    ,  1769.4125    ,  1784.2116    ,
     *   1798.9811    ,  1813.7205    ,  1828.4295    ,  1843.1080    ,
     *   1857.7553    ,
     *   1735.1756    ,  1749.9863    ,  1764.7666    ,  1779.5163    ,
     *   1794.2352    ,  1808.9231    ,  1823.5796    ,  1838.2045    ,
     *   1852.7973    ,
     *   1730.7196    ,  1745.4856    ,  1760.2202    ,  1774.9233    ,
     *   1789.5947    ,  1804.2340    ,  1818.8411    ,  1833.4156    ,
     *   1847.9571    ,
     *   1726.3531    ,  1741.0769    ,  1755.7684    ,  1770.4275    ,
     *   1785.0539    ,  1799.6475    ,  1814.2080    ,  1828.7350    ,
     *   1843.2283    ,
     *   1722.0718    ,  1736.7556    ,  1751.4064    ,  1766.0239    ,
     *   1780.6079    ,  1795.1583    ,  1809.6747    ,  1824.1570    ,
     *   1838.6047    ,
     *   1717.8718    ,  1732.5178    ,  1747.1299    ,  1761.7080    ,
     *   1776.2520    ,  1790.7615    ,  1805.2364    ,  1819.6763    ,
     *   1834.0811    ,
     *   1713.7494    ,  1728.3595    ,  1742.9350    ,  1757.4758    ,
     *   1771.9818    ,  1786.4527    ,  1800.8882    ,  1815.2882    ,
     *   1829.6523    ,
     *   1709.7012    ,  1724.2772    ,  1738.8180    ,  1753.3234    ,
     *   1767.7934    ,  1782.2276    ,  1796.6259    ,  1810.9880    ,
     *   1825.3136    ,
     *   1705.7239    ,  1720.2676    ,  1734.7754    ,  1749.2473    ,
     *   1763.6830    ,  1778.0825    ,  1792.4454    ,  1806.7716    ,
     *   1821.0608    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 55, 63) /
     *   1701.8147    ,  1716.3276    ,  1730.8040    ,  1745.2440    ,
     *   1759.6473    ,  1774.0138    ,  1788.3432    ,  1802.6353    ,
     *   1816.8898    ,
     *   1697.9707    ,  1712.4543    ,  1726.9010    ,  1741.3106    ,
     *   1755.6830    ,  1770.0181    ,  1784.3156    ,  1798.5754    ,
     *   1812.7971    ,
     *   1694.1894    ,  1708.6451    ,  1723.0633    ,  1737.4441    ,
     *   1751.7872    ,  1766.0924    ,  1780.3596    ,  1794.5886    ,
     *   1808.7791    ,
     *   1690.4683    ,  1704.8974    ,  1719.2886    ,  1733.6418    ,
     *   1747.9569    ,  1762.2337    ,  1776.4721    ,  1790.6718    ,
     *   1804.8326    ,
     *   1686.8051    ,  1701.2089    ,  1715.5743    ,  1729.9013    ,
     *   1744.1897    ,  1758.4394    ,  1772.6503    ,  1786.8221    ,
     *   1800.9547    ,
     *   1683.1978    ,  1697.5773    ,  1711.9181    ,  1726.2200    ,
     *   1740.4831    ,  1754.7070    ,  1768.8916    ,  1783.0369    ,
     *   1797.1425    ,
     *   1679.6442    ,  1694.0006    ,  1708.3179    ,  1722.5959    ,
     *   1736.8347    ,  1751.0339    ,  1765.1936    ,  1779.3135    ,
     *   1793.3935    ,
     *   1676.1425    ,  1690.4768    ,  1704.7716    ,  1719.0268    ,
     *   1733.2424    ,  1747.4181    ,  1761.5540    ,  1775.6497    ,
     *   1789.7051    ,
     *   1672.6908    ,  1687.0040    ,  1701.2773    ,  1715.5107    ,
     *   1729.7041    ,  1743.8574    ,  1757.9704    ,  1772.0431    ,
     *   1786.0751    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 64, 72) /
     *   1669.2875    ,  1683.5804    ,  1697.8332    ,  1712.0457    ,
     *   1726.2180    ,  1740.3498    ,  1754.4411    ,  1768.4916    ,
     *   1782.5013    ,
     *   1665.9310    ,  1680.2045    ,  1694.4376    ,  1708.6302    ,
     *   1722.7822    ,  1736.8934    ,  1750.9639    ,  1764.9933    ,
     *   1778.9817    ,
     *   1662.6196    ,  1676.8746    ,  1691.0889    ,  1705.2624    ,
     *   1719.3949    ,  1733.4865    ,  1747.5370    ,  1761.5463    ,
     *   1775.5142    ,
     *   1659.3521    ,  1673.5893    ,  1687.7855    ,  1701.9407    ,
     *   1716.0547    ,  1730.1274    ,  1744.1589    ,  1758.1488    ,
     *   1772.0972    ,
     *   1656.1269    ,  1670.3471    ,  1684.5260    ,  1698.6636    ,
     *   1712.7598    ,  1726.8146    ,  1740.8277    ,  1754.7992    ,
     *   1768.7288    ,
     *   1652.9429    ,  1667.1467    ,  1681.3090    ,  1695.4298    ,
     *   1709.5090    ,  1723.5464    ,  1737.5420    ,  1751.4958    ,
     *   1765.4075    ,
     *   1649.7986    ,  1663.9868    ,  1678.1332    ,  1692.2379    ,
     *   1706.3007    ,  1720.3215    ,  1734.3004    ,  1748.2371    ,
     *   1762.1316    ,
     *   1646.6931    ,  1660.8662    ,  1674.9974    ,  1689.0865    ,
     *   1703.1336    ,  1717.1386    ,  1731.1013    ,  1745.0218    ,
     *   1758.8998    ,
     *   1643.6251    ,  1657.7837    ,  1671.9003    ,  1685.9745    ,
     *   1700.0066    ,  1713.9963    ,  1727.9436    ,  1741.8484    ,
     *   1755.7106    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 73, 81) /
     *   1640.5935    ,  1654.7383    ,  1668.8407    ,  1682.9008    ,
     *   1696.9184    ,  1710.8934    ,  1724.8259    ,  1738.7157    ,
     *   1752.5628    ,
     *   1637.5974    ,  1651.7289    ,  1665.8178    ,  1679.8641    ,
     *   1693.8678    ,  1707.8288    ,  1721.7470    ,  1735.6224    ,
     *   1749.4549    ,
     *   1634.6357    ,  1648.7544    ,  1662.8303    ,  1676.8635    ,
     *   1690.8538    ,  1704.8013    ,  1718.7059    ,  1732.5675    ,
     *   1746.3860    ,
     *   1631.7075    ,  1645.8139    ,  1659.8773    ,  1673.8978    ,
     *   1687.8754    ,  1701.8099    ,  1715.7013    ,  1729.5497    ,
     *   1743.3547    ,
     *   1628.8120    ,  1642.9065    ,  1656.9580    ,  1670.9663    ,
     *   1684.9315    ,  1698.8536    ,  1712.7324    ,  1726.5679    ,
     *   1740.3601    ,
     *   1625.9482    ,  1640.0313    ,  1654.0712    ,  1668.0679    ,
     *   1682.0213    ,  1695.9313    ,  1709.7980    ,  1723.6213    ,
     *   1737.4011    ,
     *   1623.1153    ,  1637.1875    ,  1651.2163    ,  1665.2017    ,
     *   1679.1437    ,  1693.0422    ,  1706.8973    ,  1720.7087    ,
     *   1734.4766    ,
     *   1620.3126    ,  1634.3743    ,  1648.3924    ,  1662.3670    ,
     *   1676.2980    ,  1690.1854    ,  1704.0292    ,  1717.8294    ,
     *   1731.5858    ,
     *   1617.5393    ,  1631.5908    ,  1645.5986    ,  1659.5628    ,
     *   1673.4833    ,  1687.3600    ,  1701.1931    ,  1714.9823    ,
     *   1728.7277    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 82, 90) /
     *   1614.7946    ,  1628.8364    ,  1642.8343    ,  1656.7884    ,
     *   1670.6988    ,  1684.5653    ,  1698.3879    ,  1712.1667    ,
     *   1725.9015    ,
     *   1612.0779    ,  1626.1102    ,  1640.0986    ,  1654.0431    ,
     *   1667.9437    ,  1681.8003    ,  1695.6130    ,  1709.3817    ,
     *   1723.1063    ,
     *   1609.3884    ,  1623.4117    ,  1637.3910    ,  1651.3262    ,
     *   1665.2174    ,  1679.0645    ,  1692.8675    ,  1706.6265    ,
     *   1720.3413    ,
     *   1606.7256    ,  1620.7402    ,  1634.7106    ,  1648.6369    ,
     *   1662.5190    ,  1676.3570    ,  1690.1508    ,  1703.9004    ,
     *   1717.6058    ,
     *   1604.0888    ,  1618.0950    ,  1632.0570    ,  1645.9746    ,
     *   1659.8480    ,  1673.6772    ,  1687.4621    ,  1701.2027    ,
     *   1714.8990    ,
     *   1601.4775    ,  1615.4756    ,  1629.4293    ,  1643.3387    ,
     *   1657.2037    ,  1671.0244    ,  1684.8007    ,  1698.5326    ,
     *   1712.2202    ,
     *   1598.8909    ,  1612.8813    ,  1626.8271    ,  1640.7285    ,
     *   1654.5854    ,  1668.3979    ,  1682.1660    ,  1695.8896    ,
     *   1709.5687    ,
     *   1596.3287    ,  1610.3115    ,  1624.2498    ,  1638.1434    ,
     *   1651.9926    ,  1665.7972    ,  1679.5573    ,  1693.2729    ,
     *   1706.9439    ,
     *   1593.7901    ,  1607.7658    ,  1621.6967    ,  1635.5830    ,
     *   1649.4246    ,  1663.2217    ,  1676.9741    ,  1690.6819    ,
     *   1704.3451    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 91, 99) /
     *   1591.2749    ,  1605.2435    ,  1619.1674    ,  1633.0465    ,
     *   1646.8810    ,  1660.6707    ,  1674.4158    ,  1688.1161    ,
     *   1701.7718    ,
     *   1588.7823    ,  1602.7442    ,  1616.6613    ,  1630.5336    ,
     *   1644.3611    ,  1658.1438    ,  1671.8818    ,  1685.5749    ,
     *   1699.2233    ,
     *   1586.3120    ,  1600.2675    ,  1614.1780    ,  1628.0437    ,
     *   1641.8644    ,  1655.6404    ,  1669.3715    ,  1683.0577    ,
     *   1696.6992    ,
     *   1583.8634    ,  1597.8127    ,  1611.7169    ,  1625.5762    ,
     *   1639.3905    ,  1653.1599    ,  1666.8844    ,  1680.5640    ,
     *   1694.1987    ,
     *   1581.4362    ,  1595.3795    ,  1609.2777    ,  1623.1308    ,
     *   1636.9389    ,  1650.7020    ,  1664.4201    ,  1678.0933    ,
     *   1691.7215    ,
     *   1579.0299    ,  1592.9674    ,  1606.8597    ,  1620.7069    ,
     *   1634.5090    ,  1648.2660    ,  1661.9781    ,  1675.6451    ,
     *   1689.2670    ,
     *   1576.6441    ,  1590.5760    ,  1604.4626    ,  1618.3041    ,
     *   1632.1004    ,  1645.8517    ,  1659.5578    ,  1673.2188    ,
     *   1686.8348    ,
     *   1574.2783    ,  1588.2048    ,  1602.0860    ,  1615.9220    ,
     *   1629.7128    ,  1643.4584    ,  1657.1588    ,  1670.8141    ,
     *   1684.4243    ,
     *   1571.9321    ,  1585.8535    ,  1599.7295    ,  1613.5602    ,
     *   1627.3456    ,  1641.0858    ,  1654.7807    ,  1668.4305    ,
     *   1682.0351    /
        DATA ((ENTRV (J,K),J=  1,  9),K=100,108) /
     *   1569.6053    ,  1583.5217    ,  1597.3926    ,  1611.2182    ,
     *   1624.9984    ,  1638.7334    ,  1652.4231    ,  1666.0676    ,
     *   1679.6668    ,
     *   1567.2973    ,  1581.2089    ,  1595.0750    ,  1608.8957    ,
     *   1622.6710    ,  1636.4009    ,  1650.0855    ,  1663.7248    ,
     *   1677.3189    ,
     *   1565.0080    ,  1578.9149    ,  1592.7763    ,  1606.5923    ,
     *   1620.3627    ,  1634.0878    ,  1647.7676    ,  1661.4019    ,
     *   1674.9910    ,
     *   1562.7368    ,  1576.6393    ,  1590.4962    ,  1604.3076    ,
     *   1618.0734    ,  1631.7938    ,  1645.4689    ,  1659.0985    ,
     *   1672.6828    ,
     *   1560.4834    ,  1574.3817    ,  1588.2342    ,  1602.0412    ,
     *   1615.8026    ,  1629.5186    ,  1643.1891    ,  1656.8141    ,
     *   1670.3938    ,
     *   1558.2477    ,  1572.1418    ,  1585.9902    ,  1599.7929    ,
     *   1613.5500    ,  1627.2616    ,  1640.9278    ,  1654.5484    ,
     *   1668.1236    ,
     *   1556.0291    ,  1569.9192    ,  1583.7636    ,  1597.5622    ,
     *   1611.3153    ,  1625.0227    ,  1638.6846    ,  1652.3010    ,
     *   1665.8720    ,
     *   1553.8274    ,  1567.7137    ,  1581.5542    ,  1595.3490    ,
     *   1609.0980    ,  1622.8015    ,  1636.4593    ,  1650.0717    ,
     *   1663.6385    ,
     *   1551.6423    ,  1565.5250    ,  1579.3618    ,  1593.1527    ,
     *   1606.8980    ,  1620.5976    ,  1634.2515    ,  1647.8599    ,
     *   1661.4228    /
        DATA ((ENTRV (J,K),J=  1,  9),K=109,117) /
     *   1549.4736    ,  1563.3527    ,  1577.1859    ,  1590.9732    ,
     *   1604.7148    ,  1618.4107    ,  1632.0609    ,  1645.6655    ,
     *   1659.2246    ,
     *   1547.3209    ,  1561.1966    ,  1575.0263    ,  1588.8101    ,
     *   1602.5482    ,  1616.2405    ,  1629.8871    ,  1643.4881    ,
     *   1657.0435    ,
     *   1545.1839    ,  1559.0563    ,  1572.8827    ,  1586.6632    ,
     *   1600.3979    ,  1614.0868    ,  1627.7299    ,  1641.3274    ,
     *   1654.8793    ,
     *   1543.0624    ,  1556.9317    ,  1570.7549    ,  1584.5322    ,
     *   1598.2636    ,  1611.9492    ,  1625.5890    ,  1639.1831    ,
     *   1652.7316    ,
     *   1540.9562    ,  1554.8224    ,  1568.6426    ,  1582.4167    ,
     *   1596.1450    ,  1609.8274    ,  1623.4640    ,  1637.0549    ,
     *   1650.6001    ,
     *   1538.8649    ,  1552.7282    ,  1566.5454    ,  1580.3166    ,
     *   1594.0418    ,  1607.7212    ,  1621.3548    ,  1634.9426    ,
     *   1648.4846    ,
     *   1536.7883    ,  1550.6489    ,  1564.4632    ,  1578.2315    ,
     *   1591.9539    ,  1605.6303    ,  1619.2609    ,  1632.8458    ,
     *   1646.3848    ,
     *   1534.7262    ,  1548.5841    ,  1562.3957    ,  1576.1613    ,
     *   1589.8809    ,  1603.5545    ,  1617.1823    ,  1630.7642    ,
     *   1644.3004    ,
     *   1532.6784    ,  1546.5337    ,  1560.3427    ,  1574.1056    ,
     *   1587.8225    ,  1601.4935    ,  1615.1185    ,  1628.6977    ,
     *   1642.2311    /
        DATA ((ENTRV (J,K),J=  1,  9),K=118,126) /
     *   1530.6445    ,  1544.4974    ,  1558.3039    ,  1572.0643    ,
     *   1585.7786    ,  1599.4470    ,  1613.0694    ,  1626.6460    ,
     *   1640.1767    ,
     *   1528.6245    ,  1542.4749    ,  1556.2791    ,  1570.0371    ,
     *   1583.7489    ,  1597.4148    ,  1611.0347    ,  1624.6088    ,
     *   1638.1370    ,
     *   1526.6180    ,  1540.4662    ,  1554.2681    ,  1568.0237    ,
     *   1581.7332    ,  1595.3967    ,  1609.0143    ,  1622.5859    ,
     *   1636.1116    ,
     *   1524.6249    ,  1538.4709    ,  1552.2706    ,  1566.0240    ,
     *   1579.7313    ,  1593.3925    ,  1607.0077    ,  1620.5770    ,
     *   1634.1004    ,
     *   1522.6450    ,  1536.4889    ,  1550.2865    ,  1564.0377    ,
     *   1577.7428    ,  1591.4019    ,  1605.0149    ,  1618.5820    ,
     *   1632.1032    ,
     *   1520.6780    ,  1534.5200    ,  1548.3155    ,  1562.0647    ,
     *   1575.7677    ,  1589.4247    ,  1603.0356    ,  1616.6006    ,
     *   1630.1196    ,
     *   1518.7238    ,  1532.5638    ,  1546.3574    ,  1560.1047    ,
     *   1573.8058    ,  1587.4607    ,  1601.0696    ,  1614.6325    ,
     *   1628.1495    ,
     *   1516.7821    ,  1530.6203    ,  1544.4121    ,  1558.1575    ,
     *   1571.8567    ,  1585.5097    ,  1599.1167    ,  1612.6777    ,
     *   1626.1927    ,
     *   1514.8529    ,  1528.6893    ,  1542.4793    ,  1556.2229    ,
     *   1569.9203    ,  1583.5715    ,  1597.1767    ,  1610.7358    ,
     *   1624.2490    /
        DATA ((ENTRV (J,K),J=  1,  9),K=127,135) /
     *   1512.9358    ,  1526.7706    ,  1540.5589    ,  1554.3008    ,
     *   1567.9965    ,  1581.6460    ,  1595.2493    ,  1608.8067    ,
     *   1622.3181    ,
     *   1511.0307    ,  1524.8640    ,  1538.6507    ,  1552.3910    ,
     *   1566.0850    ,  1579.7328    ,  1593.3345    ,  1606.8902    ,
     *   1620.3999    ,
     *   1509.1375    ,  1522.9692    ,  1536.7544    ,  1550.4932    ,
     *   1564.1856    ,  1577.8319    ,  1591.4320    ,  1604.9860    ,
     *   1618.4941    ,
     *   1507.2560    ,  1521.0863    ,  1534.8700    ,  1548.6073    ,
     *   1562.2982    ,  1575.9430    ,  1589.5416    ,  1603.0941    ,
     *   1616.6006    ,
     *   1505.3860    ,  1519.2149    ,  1532.9972    ,  1546.7331    ,
     *   1560.4226    ,  1574.0660    ,  1587.6631    ,  1601.2142    ,
     *   1614.7193    ,
     *   1503.5273    ,  1517.3549    ,  1531.1359    ,  1544.8705    ,
     *   1558.5587    ,  1572.2006    ,  1585.7964    ,  1599.3461    ,
     *   1612.8498    ,
     *   1501.6798    ,  1515.5062    ,  1529.2860    ,  1543.0193    ,
     *   1556.7062    ,  1570.3469    ,  1583.9414    ,  1597.4897    ,
     *   1610.9921    ,
     *   1499.8433    ,  1513.6686    ,  1527.4472    ,  1541.1793    ,
     *   1554.8650    ,  1568.5044    ,  1582.0977    ,  1595.6449    ,
     *   1609.1460    ,
     *   1498.0177    ,  1511.8419    ,  1525.6194    ,  1539.3504    ,
     *   1553.0349    ,  1566.6732    ,  1580.2653    ,  1593.8113    ,
     *   1607.3112    /
        DATA ((ENTRV (J,K),J=  1,  9),K=136,144) /
     *   1496.2029    ,  1510.0260    ,  1523.8024    ,  1537.5323    ,
     *   1551.2158    ,  1564.8531    ,  1578.4441    ,  1591.9889    ,
     *   1605.4877    ,
     *   1494.3986    ,  1508.2208    ,  1521.9962    ,  1535.7251    ,
     *   1549.4076    ,  1563.0438    ,  1576.6337    ,  1590.1776    ,
     *   1603.6753    ,
     *   1492.6048    ,  1506.4260    ,  1520.2005    ,  1533.9285    ,
     *   1547.6100    ,  1561.2452    ,  1574.8342    ,  1588.3771    ,
     *   1601.8739    ,
     *   1490.8213    ,  1504.6417    ,  1518.4153    ,  1532.1423    ,
     *   1545.8230    ,  1559.4573    ,  1573.0454    ,  1586.5873    ,
     *   1600.0832    ,
     *   1489.0480    ,  1502.8675    ,  1516.6403    ,  1530.3665    ,
     *   1544.0463    ,  1557.6798    ,  1571.2670    ,  1584.8081    ,
     *   1598.3031    ,
     *   1487.2846    ,  1501.1034    ,  1514.8755    ,  1528.6009    ,
     *   1542.2799    ,  1555.9126    ,  1569.4990    ,  1583.0393    ,
     *   1596.5335    ,
     *   1485.5312    ,  1499.3493    ,  1513.1207    ,  1526.8454    ,
     *   1540.5237    ,  1554.1556    ,  1567.7413    ,  1581.2808    ,
     *   1594.7742    ,
     *   1483.7876    ,  1497.6050    ,  1511.3757    ,  1525.0998    ,
     *   1538.7774    ,  1552.4086    ,  1565.9936    ,  1579.5324    ,
     *   1593.0252    ,
     *   1482.0536    ,  1495.8705    ,  1509.6405    ,  1523.3639    ,
     *   1537.0409    ,  1550.6715    ,  1564.2559    ,  1577.7941    ,
     *   1591.2862    /
        DATA ((ENTRV (J,K),J=  1,  9),K=145,153) /
     *   1480.3292    ,  1494.1455    ,  1507.9149    ,  1521.6378    ,
     *   1535.3142    ,  1548.9442    ,  1562.5280    ,  1576.0656    ,
     *   1589.5571    ,
     *   1478.6141    ,  1492.4299    ,  1506.1989    ,  1519.9212    ,
     *   1533.5971    ,  1547.2266    ,  1560.8098    ,  1574.3469    ,
     *   1587.8378    ,
     *   1476.9084    ,  1490.7237    ,  1504.4922    ,  1518.2140    ,
     *   1531.8894    ,  1545.5184    ,  1559.1012    ,  1572.6377    ,
     *   1586.1282    ,
     *   1475.2118    ,  1489.0267    ,  1502.7948    ,  1516.5162    ,
     *   1530.1911    ,  1543.8197    ,  1557.4020    ,  1570.9381    ,
     *   1584.4281    ,
     *   1473.5243    ,  1487.3388    ,  1501.1065    ,  1514.8275    ,
     *   1528.5021    ,  1542.1302    ,  1555.7121    ,  1569.2479    ,
     *   1582.7375    ,
     *   1471.8457    ,  1485.6599    ,  1499.4272    ,  1513.1479    ,
     *   1526.8221    ,  1540.4499    ,  1554.0315    ,  1567.5669    ,
     *   1581.0561    ,
     *   1470.1760    ,  1483.9899    ,  1497.7569    ,  1511.4773    ,
     *   1525.1512    ,  1538.7787    ,  1552.3599    ,  1565.8950    ,
     *   1579.3839    ,
     *   1468.5150    ,  1482.3286    ,  1496.0954    ,  1509.8155    ,
     *   1523.4891    ,  1537.1164    ,  1550.6974    ,  1564.2321    ,
     *   1577.7208    ,
     *   1466.8627    ,  1480.6761    ,  1494.4426    ,  1508.1625    ,
     *   1521.8359    ,  1535.4629    ,  1549.0437    ,  1562.5782    ,
     *   1576.0667    /
        DATA ((ENTRV (J,K),J=  1,  9),K=154,162) /
     *   1465.2188    ,  1479.0321    ,  1492.7984    ,  1506.5181    ,
     *   1520.1913    ,  1533.8182    ,  1547.3987    ,  1560.9331    ,
     *   1574.4213    ,
     *   1463.5834    ,  1477.3965    ,  1491.1627    ,  1504.8823    ,
     *   1518.5553    ,  1532.1820    ,  1545.7624    ,  1559.2966    ,
     *   1572.7848    ,
     *   1461.9564    ,  1475.7693    ,  1489.5354    ,  1503.2549    ,
     *   1516.9278    ,  1530.5544    ,  1544.1347    ,  1557.6688    ,
     *   1571.1568    ,
     *   1460.3375    ,  1474.1504    ,  1487.9164    ,  1501.6358    ,
     *   1515.3087    ,  1528.9351    ,  1542.5154    ,  1556.0494    ,
     *   1569.5374    ,
     *   1458.7268    ,  1472.5397    ,  1486.3057    ,  1500.0250    ,
     *   1513.6978    ,  1527.3242    ,  1540.9044    ,  1554.4384    ,
     *   1567.9263    ,
     *   1457.1242    ,  1470.9370    ,  1484.7030    ,  1498.4223    ,
     *   1512.0951    ,  1525.7215    ,  1539.3017    ,  1552.8357    ,
     *   1566.3236    ,
     *   1455.5295    ,  1469.3423    ,  1483.1083    ,  1496.8276    ,
     *   1510.5005    ,  1524.1269    ,  1537.7071    ,  1551.2412    ,
     *   1564.7292    ,
     *   1453.9426    ,  1467.7555    ,  1481.5216    ,  1495.2410    ,
     *   1508.9138    ,  1522.5404    ,  1536.1206    ,  1549.6548    ,
     *   1563.1428    ,
     *   1452.3636    ,  1466.1765    ,  1479.9427    ,  1493.6621    ,
     *   1507.3351    ,  1520.9617    ,  1534.5421    ,  1548.0763    ,
     *   1561.5644    /
        DATA ((ENTRV (J,K),J= 10, 18),K=  1,  9) /
     *   4704.8752    ,  4713.2322    ,  4721.5892    ,  4729.9461    ,
     *   4738.3031    ,  4746.6600    ,  4755.0170    ,  4763.3739    ,
     *   4771.7308    ,
     *   4560.5990    ,  4568.9564    ,  4577.3137    ,  4585.6710    ,
     *   4594.0283    ,  4602.3855    ,  4610.7427    ,  4619.0999    ,
     *   4627.4571    ,
     *   4416.3137    ,  4424.6718    ,  4433.0298    ,  4441.3878    ,
     *   4449.7457    ,  4458.1035    ,  4466.4613    ,  4474.8191    ,
     *   4483.1768    ,
     *   4272.0100    ,  4280.3696    ,  4288.7290    ,  4297.0883    ,
     *   4305.4475    ,  4313.8065    ,  4322.1655    ,  4330.5244    ,
     *   4338.8832    ,
     *   4127.6698    ,  4136.0322    ,  4144.3944    ,  4152.7564    ,
     *   4161.1181    ,  4169.4796    ,  4177.8409    ,  4186.2021    ,
     *   4194.5630    ,
     *   3983.2561    ,  3991.6244    ,  3999.9922    ,  4008.3595    ,
     *   4016.7263    ,  4025.0927    ,  4033.4587    ,  4041.8244    ,
     *   4050.1896    ,
     *   3838.6956    ,  3847.0755    ,  3855.4545    ,  3863.8325    ,
     *   3872.2096    ,  3880.5858    ,  3888.9612    ,  3897.3359    ,
     *   3905.7097    ,
     *   3693.8403    ,  3702.2437    ,  3710.6451    ,  3719.0446    ,
     *   3727.4423    ,  3735.8383    ,  3744.2326    ,  3752.6253    ,
     *   3761.0165    ,
     *   3548.3920    ,  3556.8428    ,  3565.2895    ,  3573.7324    ,
     *   3582.1716    ,  3590.6073    ,  3599.0397    ,  3607.4689    ,
     *   3615.8950    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 10, 18) /
     *   3401.7424    ,  3410.2900    ,  3418.8292    ,  3427.3605    ,
     *   3435.8843    ,  3444.4008    ,  3452.9105    ,  3461.4136    ,
     *   3469.9106    ,
     *   3252.6287    ,  3261.3782    ,  3270.1099    ,  3278.8247    ,
     *   3287.5235    ,  3296.2072    ,  3304.8765    ,  3313.5320    ,
     *   3322.1746    ,
     *   3098.3212    ,  3107.5113    ,  3116.6608    ,  3125.7722    ,
     *   3134.8477    ,  3143.8893    ,  3152.8990    ,  3161.8784    ,
     *   3170.8293    ,
     *   2932.3993    ,  2942.6526    ,  2952.7983    ,  2962.8443    ,
     *   2972.7981    ,  2982.6662    ,  2992.4546    ,  3002.1688    ,
     *   3011.8136    ,
     *   2736.5368    ,  2750.0846    ,  2763.2073    ,  2775.9581    ,
     *   2788.3809    ,  2800.5122    ,  2812.3827    ,  2824.0189    ,
     *   2835.4432    ,
     *   2572.6141    ,  2593.3802    ,  2612.5244    ,  2630.3910    ,
     *   2647.2240    ,  2663.2032    ,  2678.4647    ,  2693.1145    ,
     *   2707.2368    ,
     *   2409.1254    ,  2443.4876    ,  2473.3112    ,  2499.7266    ,
     *   2523.5403    ,  2545.3238    ,  2565.4882    ,  2584.3360    ,
     *   2602.0948    ,
     *   2277.2159    ,  2314.5121    ,  2349.7941    ,  2382.4548    ,
     *   2412.3971    ,  2439.8156    ,  2465.0140    ,  2488.3069    ,
     *   2509.9786    ,
     *   2204.2384    ,  2234.9100    ,  2265.7344    ,  2296.2111    ,
     *   2325.8611    ,  2354.3179    ,  2381.3664    ,  2406.9309    ,
     *   2431.0358    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 19, 27) /
     *   2159.5032    ,  2185.7026    ,  2212.2583    ,  2238.9888    ,
     *   2265.6719    ,  2292.0658    ,  2317.9390    ,  2343.0972    ,
     *   2367.4007    ,
     *   2127.4921    ,  2150.9887    ,  2174.7759    ,  2198.7755    ,
     *   2222.8870    ,  2246.9901    ,  2270.9518    ,  2294.6356    ,
     *   2317.9132    ,
     *   2102.4018    ,  2124.1261    ,  2146.0689    ,  2168.1885    ,
     *   2190.4313    ,  2212.7322    ,  2235.0162    ,  2257.2010    ,
     *   2279.2007    ,
     *   2081.6267    ,  2102.0998    ,  2122.7367    ,  2143.5119    ,
     *   2164.3926    ,  2185.3391    ,  2206.3052    ,  2227.2391    ,
     *   2248.0852    ,
     *   2063.7982    ,  2083.3380    ,  2103.0017    ,  2122.7719    ,
     *   2142.6269    ,  2162.5400    ,  2182.4803    ,  2202.4130    ,
     *   2222.3002    ,
     *   2048.1126    ,  2066.9274    ,  2085.8363    ,  2104.8268    ,
     *   2123.8836    ,  2142.9876    ,  2162.1168    ,  2181.2464    ,
     *   2200.3491    ,
     *   2034.0587    ,  2052.2926    ,  2070.5978    ,  2088.9652    ,
     *   2107.3831    ,  2125.8377    ,  2144.3124    ,  2162.7888    ,
     *   2181.2463    ,
     *   2021.2912    ,  2039.0482    ,  2056.8588    ,  2074.7160    ,
     *   2092.6110    ,  2110.5329    ,  2128.4691    ,  2146.4055    ,
     *   2164.3262    ,
     *   2009.5657    ,  2026.9236    ,  2044.3210    ,  2061.7525    ,
     *   2079.2111    ,  2096.6882    ,  2114.1739    ,  2131.6571    ,
     *   2149.1252    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 28, 36) /
     *   1998.7028    ,  2015.7214    ,  2032.7682    ,  2049.8387    ,
     *   2066.9274    ,  2084.0273    ,  2101.1307    ,  2118.2284    ,
     *   2135.3103    ,
     *   1988.5669    ,  2005.2932    ,  2022.0383    ,  2038.7988    ,
     *   2055.5698    ,  2072.3459    ,  2089.1206    ,  2105.8865    ,
     *   2122.6353    ,
     *   1979.0529    ,  1995.5245    ,  2012.0073    ,  2028.4982    ,
     *   2044.9934    ,  2061.4883    ,  2077.9776    ,  2094.4550    ,
     *   2110.9137    ,
     *   1970.0774    ,  1986.3251    ,  2002.5775    ,  2018.8320    ,
     *   2035.0854    ,  2051.3338    ,  2067.5727    ,  2083.7970    ,
     *   2100.0009    ,
     *   1961.5734    ,  1977.6225    ,  1993.6709    ,  2009.7163    ,
     *   2025.7559    ,  2041.7865    ,  2057.8042    ,  2073.8047    ,
     *   2089.7830    ,
     *   1953.4860    ,  1969.3578    ,  1985.2242    ,  2001.0832    ,
     *   2016.9325    ,  2032.7692    ,  2048.5900    ,  2064.3912    ,
     *   2080.1686    ,
     *   1945.7697    ,  1961.4821    ,  1977.1852    ,  1992.8771    ,
     *   2008.5558    ,  2024.2187    ,  2039.8631    ,  2055.4858    ,
     *   2071.0830    ,
     *   1938.3862    ,  1953.9547    ,  1969.5103    ,  1985.0515    ,
     *   2000.5763    ,  2016.0828    ,  2031.5683    ,  2047.0301    ,
     *   2062.4651    ,
     *   1931.3033    ,  1946.7410    ,  1962.1628    ,  1977.5674    ,
     *   1992.9529    ,  2008.3176    ,  2023.6593    ,  2038.9755    ,
     *   2054.2635    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 37, 45) /
     *   1924.3488    ,  1939.8117    ,  1955.1116    ,  1970.3917    ,
     *   1985.6504    ,  2000.8862    ,  2016.0971    ,  2031.2809    ,
     *   2046.4351    ,
     *   1917.9322    ,  1933.0066    ,  1948.1953    ,  1963.4960    ,
     *   1978.6389    ,  1993.7569    ,  2008.8483    ,  2023.9111    ,
     *   2038.9433    ,
     *   1911.5993    ,  1926.7081    ,  1941.7940    ,  1956.7301    ,
     *   1971.7671    ,  1986.9024    ,  2001.8843    ,  2016.8364    ,
     *   2031.7566    ,
     *   1905.4765    ,  1920.4927    ,  1935.4842    ,  1950.4498    ,
     *   1965.3886    ,  1980.1817    ,  1995.0633    ,  2010.0305    ,
     *   2024.8479    ,
     *   1899.5479    ,  1914.4784    ,  1929.3826    ,  1944.2593    ,
     *   1959.1078    ,  1973.9267    ,  1988.7150    ,  2003.3610    ,
     *   2018.0839    ,
     *   1893.7992    ,  1908.6503    ,  1923.4735    ,  1938.2680    ,
     *   1953.0327    ,  1967.7668    ,  1982.4691    ,  1997.1382    ,
     *   2011.7729    ,
     *   1888.2178    ,  1902.9951    ,  1917.7431    ,  1932.4611    ,
     *   1947.1482    ,  1961.8036    ,  1976.4260    ,  1991.0145    ,
     *   2005.5677    ,
     *   1882.7926    ,  1897.5010    ,  1912.1790    ,  1926.8258    ,
     *   1941.4407    ,  1956.0227    ,  1970.5710    ,  1985.0845    ,
     *   1999.5620    ,
     *   1877.5135    ,  1892.1576    ,  1906.7701    ,  1921.3505    ,
     *   1935.8980    ,  1950.4117    ,  1964.8908    ,  1979.3344    ,
     *   1993.7414    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 46, 54) /
     *   1872.3712    ,  1886.9551    ,  1901.5065    ,  1916.0248    ,
     *   1930.5092    ,  1944.9591    ,  1959.3737    ,  1973.7520    ,
     *   1988.0931    ,
     *   1867.3577    ,  1881.8852    ,  1896.3792    ,  1910.8393    ,
     *   1925.2647    ,  1939.6549    ,  1954.0090    ,  1968.3262    ,
     *   1982.6057    ,
     *   1862.4653    ,  1876.9398    ,  1891.3800    ,  1905.7855    ,
     *   1920.1556    ,  1934.4897    ,  1948.7871    ,  1963.0471    ,
     *   1977.2688    ,
     *   1857.6874    ,  1872.1120    ,  1886.5016    ,  1900.8557    ,
     *   1915.1738    ,  1929.4552    ,  1943.6994    ,  1957.9057    ,
     *   1972.0732    ,
     *   1853.0176    ,  1867.3952    ,  1881.7371    ,  1896.0429    ,
     *   1910.3120    ,  1924.5440    ,  1938.7381    ,  1952.8938    ,
     *   1967.0103    ,
     *   1848.4503    ,  1862.7836    ,  1877.0805    ,  1891.3407    ,
     *   1905.5637    ,  1919.7490    ,  1933.8959    ,  1948.0040    ,
     *   1962.0725    ,
     *   1843.9802    ,  1858.2716    ,  1872.5261    ,  1886.7433    ,
     *   1900.9227    ,  1915.0639    ,  1929.1664    ,  1943.2295    ,
     *   1957.2528    ,
     *   1839.6024    ,  1853.8542    ,  1868.0686    ,  1882.2451    ,
     *   1896.3834    ,  1910.4830    ,  1924.5434    ,  1938.5641    ,
     *   1952.5446    ,
     *   1835.3126    ,  1849.5269    ,  1863.7032    ,  1877.8413    ,
     *   1891.9406    ,  1906.0008    ,  1920.0215    ,  1934.0022    ,
     *   1947.9423    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 55, 63) /
     *   1831.1066    ,  1845.2853    ,  1859.4256    ,  1873.5272    ,
     *   1887.5897    ,  1901.6126    ,  1915.5957    ,  1929.5383    ,
     *   1943.4402    ,
     *   1826.9806    ,  1841.1255    ,  1855.2316    ,  1869.2986    ,
     *   1883.3261    ,  1897.3137    ,  1911.2611    ,  1925.1678    ,
     *   1939.0334    ,
     *   1822.9309    ,  1837.0438    ,  1851.1175    ,  1865.1516    ,
     *   1879.1459    ,  1893.1000    ,  1907.0135    ,  1920.8861    ,
     *   1934.7173    ,
     *   1818.9544    ,  1833.0368    ,  1847.0796    ,  1861.0825    ,
     *   1875.0453    ,  1888.9675    ,  1902.8489    ,  1916.6891    ,
     *   1930.4877    ,
     *   1815.0478    ,  1829.1012    ,  1843.1147    ,  1857.0879    ,
     *   1871.0207    ,  1884.9127    ,  1898.7635    ,  1912.5729    ,
     *   1926.3404    ,
     *   1811.2084    ,  1825.2341    ,  1839.2197    ,  1853.1647    ,
     *   1867.0689    ,  1880.9320    ,  1894.7538    ,  1908.5339    ,
     *   1922.2719    ,
     *   1807.4333    ,  1821.4328    ,  1835.3917    ,  1849.3098    ,
     *   1863.1868    ,  1877.0225    ,  1890.8166    ,  1904.5688    ,
     *   1918.2787    ,
     *   1803.7201    ,  1817.6945    ,  1831.6280    ,  1845.5204    ,
     *   1859.3715    ,  1873.1811    ,  1886.9488    ,  1900.6744    ,
     *   1914.3577    ,
     *   1800.0665    ,  1814.0169    ,  1827.9261    ,  1841.7941    ,
     *   1855.6205    ,  1869.4051    ,  1883.1477    ,  1896.8480    ,
     *   1910.5057    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 64, 72) /
     *   1796.4700    ,  1810.3975    ,  1824.2837    ,  1838.1283    ,
     *   1851.9311    ,  1865.6919    ,  1879.4105    ,  1893.0866    ,
     *   1906.7200    ,
     *   1792.9287    ,  1806.8344    ,  1820.6984    ,  1834.5207    ,
     *   1848.3010    ,  1862.0391    ,  1875.7347    ,  1889.3878    ,
     *   1902.9979    ,
     *   1789.4406    ,  1803.3254    ,  1817.1683    ,  1830.9692    ,
     *   1844.7280    ,  1858.4443    ,  1872.1181    ,  1885.7491    ,
     *   1899.3371    ,
     *   1786.0038    ,  1799.8685    ,  1813.6913    ,  1827.4718    ,
     *   1841.2099    ,  1854.9055    ,  1868.5584    ,  1882.1683    ,
     *   1895.7351    ,
     *   1782.6165    ,  1796.4621    ,  1810.2655    ,  1824.0264    ,
     *   1837.7449    ,  1851.4206    ,  1865.0535    ,  1878.6432    ,
     *   1892.1897    ,
     *   1779.2770    ,  1793.1043    ,  1806.8891    ,  1820.6314    ,
     *   1834.3310    ,  1847.9877    ,  1861.6014    ,  1875.1719    ,
     *   1888.6990    ,
     *   1775.9838    ,  1789.7935    ,  1803.5606    ,  1817.2850    ,
     *   1830.9665    ,  1844.6051    ,  1858.2004    ,  1871.7524    ,
     *   1885.2609    ,
     *   1772.7353    ,  1786.5282    ,  1800.2783    ,  1813.9855    ,
     *   1827.6498    ,  1841.2709    ,  1854.8486    ,  1868.3830    ,
     *   1881.8737    ,
     *   1769.5302    ,  1783.3069    ,  1797.0407    ,  1810.7315    ,
     *   1824.3792    ,  1837.9835    ,  1851.5445    ,  1865.0619    ,
     *   1878.5355    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 73, 81) /
     *   1766.3670    ,  1780.1282    ,  1793.8464    ,  1807.5214    ,
     *   1821.1532    ,  1834.7415    ,  1848.2863    ,  1861.7875    ,
     *   1875.2448    ,
     *   1763.2444    ,  1776.9908    ,  1790.6940    ,  1804.3539    ,
     *   1817.9704    ,  1831.5434    ,  1845.0727    ,  1858.5583    ,
     *   1872.0000    ,
     *   1760.1614    ,  1773.8935    ,  1787.5823    ,  1801.2277    ,
     *   1814.8295    ,  1828.3877    ,  1841.9022    ,  1855.3728    ,
     *   1868.7995    ,
     *   1757.1166    ,  1770.8350    ,  1784.5100    ,  1798.1414    ,
     *   1811.7292    ,  1825.2733    ,  1838.7735    ,  1852.2298    ,
     *   1865.6420    ,
     *   1754.1089    ,  1767.8142    ,  1781.4759    ,  1795.0939    ,
     *   1808.6682    ,  1822.1987    ,  1835.6852    ,  1849.1277    ,
     *   1862.5261    ,
     *   1751.1373    ,  1764.8300    ,  1778.4789    ,  1792.0841    ,
     *   1805.6455    ,  1819.1629    ,  1832.6363    ,  1846.0656    ,
     *   1859.4506    ,
     *   1748.2009    ,  1761.8814    ,  1775.5181    ,  1789.1109    ,
     *   1802.6598    ,  1816.1646    ,  1829.6254    ,  1843.0420    ,
     *   1856.4143    ,
     *   1745.2985    ,  1758.9673    ,  1772.5922    ,  1786.1732    ,
     *   1799.7101    ,  1813.2029    ,  1826.6515    ,  1840.0559    ,
     *   1853.4160    ,
     *   1742.4293    ,  1756.0869    ,  1769.7004    ,  1783.2700    ,
     *   1796.7954    ,  1810.2766    ,  1823.7136    ,  1837.1062    ,
     *   1850.4545    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 82, 90) /
     *   1739.5923    ,  1753.2391    ,  1766.8418    ,  1780.4004    ,
     *   1793.9147    ,  1807.3848    ,  1820.8106    ,  1834.1919    ,
     *   1847.5289    ,
     *   1736.7868    ,  1750.4232    ,  1764.0155    ,  1777.5634    ,
     *   1791.0672    ,  1804.5265    ,  1817.9415    ,  1831.3120    ,
     *   1844.6381    ,
     *   1734.0119    ,  1747.6383    ,  1761.2205    ,  1774.7583    ,
     *   1788.2518    ,  1801.7009    ,  1815.1055    ,  1828.4656    ,
     *   1841.7811    ,
     *   1731.2669    ,  1744.8837    ,  1758.4561    ,  1771.9842    ,
     *   1785.4678    ,  1798.9069    ,  1812.3016    ,  1825.6517    ,
     *   1838.9571    ,
     *   1728.5509    ,  1742.1584    ,  1755.7215    ,  1769.2402    ,
     *   1782.7143    ,  1796.1439    ,  1809.5290    ,  1822.8694    ,
     *   1836.1652    ,
     *   1725.8632    ,  1739.4619    ,  1753.0160    ,  1766.5256    ,
     *   1779.9906    ,  1793.4111    ,  1806.7869    ,  1820.1180    ,
     *   1833.4044    ,
     *   1723.2033    ,  1736.7933    ,  1750.3388    ,  1763.8397    ,
     *   1777.2959    ,  1790.7075    ,  1804.0744    ,  1817.3966    ,
     *   1830.6741    ,
     *   1720.5703    ,  1734.1521    ,  1747.6892    ,  1761.1817    ,
     *   1774.6295    ,  1788.0326    ,  1801.3910    ,  1814.7046    ,
     *   1827.9734    ,
     *   1717.9636    ,  1731.5375    ,  1745.0666    ,  1758.5510    ,
     *   1771.9907    ,  1785.3856    ,  1798.7357    ,  1812.0411    ,
     *   1825.3015    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 91, 99) /
     *   1715.3827    ,  1728.9489    ,  1742.4703    ,  1755.9470    ,
     *   1769.3788    ,  1782.7658    ,  1796.1080    ,  1809.4054    ,
     *   1822.6579    ,
     *   1712.8269    ,  1726.3857    ,  1739.8997    ,  1753.3689    ,
     *   1766.7932    ,  1780.1726    ,  1793.5072    ,  1806.7969    ,
     *   1820.0416    ,
     *   1710.2957    ,  1723.8474    ,  1737.3543    ,  1750.8162    ,
     *   1764.2332    ,  1777.6054    ,  1790.9326    ,  1804.2149    ,
     *   1817.4522    ,
     *   1707.7885    ,  1721.3334    ,  1734.8333    ,  1748.2883    ,
     *   1761.6984    ,  1775.0634    ,  1788.3836    ,  1801.6588    ,
     *   1814.8890    ,
     *   1705.3048    ,  1718.8430    ,  1732.3363    ,  1745.7846    ,
     *   1759.1880    ,  1772.5463    ,  1785.8596    ,  1799.1279    ,
     *   1812.3513    ,
     *   1702.8440    ,  1716.3759    ,  1729.8628    ,  1743.3047    ,
     *   1756.7015    ,  1770.0533    ,  1783.3601    ,  1796.6218    ,
     *   1809.8385    ,
     *   1700.4057    ,  1713.9315    ,  1727.4122    ,  1740.8479    ,
     *   1754.2385    ,  1767.5840    ,  1780.8844    ,  1794.1398    ,
     *   1807.3501    ,
     *   1697.9893    ,  1711.5093    ,  1724.9841    ,  1738.4138    ,
     *   1751.7983    ,  1765.1378    ,  1778.4322    ,  1791.6814    ,
     *   1804.8856    ,
     *   1695.5945    ,  1709.1088    ,  1722.5779    ,  1736.0018    ,
     *   1749.3806    ,  1762.7142    ,  1776.0027    ,  1789.2461    ,
     *   1802.4444    /
        DATA ((ENTRV (J,K),J= 10, 18),K=100,108) /
     *   1693.2208    ,  1706.7296    ,  1720.1932    ,  1733.6116    ,
     *   1746.9848    ,  1760.3128    ,  1773.5957    ,  1786.8334    ,
     *   1800.0259    ,
     *   1690.8677    ,  1704.3712    ,  1717.8295    ,  1731.2426    ,
     *   1744.6104    ,  1757.9330    ,  1771.2105    ,  1784.4427    ,
     *   1797.6298    ,
     *   1688.5348    ,  1702.0333    ,  1715.4865    ,  1728.8944    ,
     *   1742.2571    ,  1755.5745    ,  1768.8467    ,  1782.0736    ,
     *   1795.2554    ,
     *   1686.2217    ,  1699.7153    ,  1713.1636    ,  1726.5666    ,
     *   1739.9243    ,  1753.2367    ,  1766.5038    ,  1779.7258    ,
     *   1792.9025    ,
     *   1683.9280    ,  1697.4170    ,  1710.8605    ,  1724.2587    ,
     *   1737.6116    ,  1750.9192    ,  1764.1815    ,  1777.3986    ,
     *   1790.5704    ,
     *   1681.6534    ,  1695.1378    ,  1708.5768    ,  1721.9705    ,
     *   1735.3187    ,  1748.6217    ,  1761.8793    ,  1775.0917    ,
     *   1788.2588    ,
     *   1679.3975    ,  1692.8775    ,  1706.3121    ,  1719.7014    ,
     *   1733.0452    ,  1746.3437    ,  1759.5968    ,  1772.8047    ,
     *   1785.9673    ,
     *   1677.1598    ,  1690.6357    ,  1704.0661    ,  1717.4511    ,
     *   1730.7906    ,  1744.0848    ,  1757.3337    ,  1770.5372    ,
     *   1783.6954    ,
     *   1674.9401    ,  1688.4120    ,  1701.8383    ,  1715.2192    ,
     *   1728.5547    ,  1741.8447    ,  1755.0894    ,  1768.2888    ,
     *   1781.4428    /
        DATA ((ENTRV (J,K),J= 10, 18),K=109,117) /
     *   1672.7381    ,  1686.2060    ,  1699.6285    ,  1713.0054    ,
     *   1726.3370    ,  1739.6230    ,  1752.8637    ,  1766.0591    ,
     *   1779.2091    ,
     *   1670.5533    ,  1684.0175    ,  1697.4362    ,  1710.8094    ,
     *   1724.1371    ,  1737.4194    ,  1750.6563    ,  1763.8477    ,
     *   1776.9939    ,
     *   1668.3855    ,  1681.8462    ,  1695.2613    ,  1708.6308    ,
     *   1721.9549    ,  1735.2335    ,  1748.4666    ,  1761.6544    ,
     *   1774.7968    ,
     *   1666.2344    ,  1679.6916    ,  1693.1032    ,  1706.4693    ,
     *   1719.7899    ,  1733.0649    ,  1746.2945    ,  1759.4787    ,
     *   1772.6175    ,
     *   1664.0997    ,  1677.5536    ,  1690.9619    ,  1704.3246    ,
     *   1717.6418    ,  1730.9134    ,  1744.1396    ,  1757.3204    ,
     *   1770.4558    ,
     *   1661.9810    ,  1675.4317    ,  1688.8368    ,  1702.1963    ,
     *   1715.5103    ,  1728.7787    ,  1742.0016    ,  1755.1791    ,
     *   1768.3112    ,
     *   1659.8782    ,  1673.3258    ,  1686.7279    ,  1700.0843    ,
     *   1713.3951    ,  1726.6604    ,  1739.8801    ,  1753.0545    ,
     *   1766.1834    ,
     *   1657.7908    ,  1671.2356    ,  1684.6347    ,  1697.9881    ,
     *   1711.2959    ,  1724.5582    ,  1737.7750    ,  1750.9462    ,
     *   1764.0721    ,
     *   1655.7188    ,  1669.1607    ,  1682.5570    ,  1695.9075    ,
     *   1709.2125    ,  1722.4719    ,  1735.6858    ,  1748.8541    ,
     *   1761.9771    /
        DATA ((ENTRV (J,K),J= 10, 18),K=118,126) /
     *   1653.6617    ,  1667.1010    ,  1680.4945    ,  1693.8423    ,
     *   1707.1446    ,  1720.4012    ,  1733.6123    ,  1746.7778    ,
     *   1759.8980    ,
     *   1651.6194    ,  1665.0561    ,  1678.4470    ,  1691.7922    ,
     *   1705.0918    ,  1718.3458    ,  1731.5542    ,  1744.7171    ,
     *   1757.8346    ,
     *   1649.5916    ,  1663.0258    ,  1676.4142    ,  1689.7569    ,
     *   1703.0540    ,  1716.3054    ,  1729.5113    ,  1742.6716    ,
     *   1755.7865    ,
     *   1647.5780    ,  1661.0098    ,  1674.3959    ,  1687.7362    ,
     *   1701.0308    ,  1714.2798    ,  1727.4833    ,  1740.6412    ,
     *   1753.7536    ,
     *   1645.5785    ,  1659.0080    ,  1672.3918    ,  1685.7298    ,
     *   1699.0221    ,  1712.2688    ,  1725.4699    ,  1738.6254    ,
     *   1751.7355    ,
     *   1643.5928    ,  1657.0201    ,  1670.4017    ,  1683.7375    ,
     *   1697.0276    ,  1710.2721    ,  1723.4709    ,  1736.6242    ,
     *   1749.7320    ,
     *   1641.6206    ,  1655.0459    ,  1668.4254    ,  1681.7591    ,
     *   1695.0471    ,  1708.2894    ,  1721.4861    ,  1734.6373    ,
     *   1747.7429    ,
     *   1639.6619    ,  1653.0851    ,  1666.4626    ,  1679.7943    ,
     *   1693.0803    ,  1706.3206    ,  1719.5153    ,  1732.6644    ,
     *   1745.7679    ,
     *   1637.7162    ,  1651.1376    ,  1664.5132    ,  1677.8430    ,
     *   1691.1270    ,  1704.3654    ,  1717.5581    ,  1730.7052    ,
     *   1743.8068    /
        DATA ((ENTRV (J,K),J= 10, 18),K=127,135) /
     *   1635.7835    ,  1649.2031    ,  1662.5769    ,  1675.9048    ,
     *   1689.1870    ,  1702.4235    ,  1715.6144    ,  1728.7597    ,
     *   1741.8594    ,
     *   1633.8636    ,  1647.2815    ,  1660.6535    ,  1673.9797    ,
     *   1687.2601    ,  1700.4949    ,  1713.6840    ,  1726.8275    ,
     *   1739.9254    ,
     *   1631.9562    ,  1645.3724    ,  1658.7428    ,  1672.0673    ,
     *   1685.3461    ,  1698.5792    ,  1711.7666    ,  1724.9084    ,
     *   1738.0047    ,
     *   1630.0612    ,  1643.4759    ,  1656.8446    ,  1670.1676    ,
     *   1683.4448    ,  1696.6763    ,  1709.8621    ,  1723.0023    ,
     *   1736.0969    ,
     *   1628.1784    ,  1641.5915    ,  1654.9588    ,  1668.2803    ,
     *   1681.5560    ,  1694.7859    ,  1707.9702    ,  1721.1089    ,
     *   1734.2020    ,
     *   1626.3075    ,  1639.7193    ,  1653.0851    ,  1666.4052    ,
     *   1679.6794    ,  1692.9079    ,  1706.0908    ,  1719.2280    ,
     *   1732.3196    ,
     *   1624.4485    ,  1637.8589    ,  1651.2234    ,  1664.5421    ,
     *   1677.8150    ,  1691.0422    ,  1704.2236    ,  1717.3595    ,
     *   1730.4497    ,
     *   1622.6011    ,  1636.0102    ,  1649.3735    ,  1662.6909    ,
     *   1675.9625    ,  1689.1884    ,  1702.3686    ,  1715.5031    ,
     *   1728.5921    ,
     *   1620.7652    ,  1634.1731    ,  1647.5352    ,  1660.8514    ,
     *   1674.1218    ,  1687.3464    ,  1700.5254    ,  1713.6587    ,
     *   1726.7464    /
        DATA ((ENTRV (J,K),J= 10, 18),K=136,144) /
     *   1618.9405    ,  1632.3474    ,  1645.7083    ,  1659.0234    ,
     *   1672.2926    ,  1685.5161    ,  1698.6939    ,  1711.8261    ,
     *   1724.9127    ,
     *   1617.1271    ,  1630.5329    ,  1643.8927    ,  1657.2067    ,
     *   1670.4749    ,  1683.6973    ,  1696.8740    ,  1710.0051    ,
     *   1723.0906    ,
     *   1615.3246    ,  1628.7294    ,  1642.0883    ,  1655.4013    ,
     *   1668.6684    ,  1681.8898    ,  1695.0655    ,  1708.1956    ,
     *   1721.2800    ,
     *   1613.5330    ,  1626.9368    ,  1640.2948    ,  1653.6068    ,
     *   1666.8730    ,  1680.0935    ,  1693.2682    ,  1706.3973    ,
     *   1719.4808    ,
     *   1611.7520    ,  1625.1550    ,  1638.5121    ,  1651.8232    ,
     *   1665.0886    ,  1678.3081    ,  1691.4820    ,  1704.6101    ,
     *   1717.6927    ,
     *   1609.9816    ,  1623.3838    ,  1636.7400    ,  1650.0503    ,
     *   1663.3149    ,  1676.5336    ,  1689.7066    ,  1702.8340    ,
     *   1715.9157    ,
     *   1608.2216    ,  1621.6230    ,  1634.9785    ,  1648.2880    ,
     *   1661.5518    ,  1674.7697    ,  1687.9420    ,  1701.0686    ,
     *   1714.1495    ,
     *   1606.4718    ,  1619.8725    ,  1633.2273    ,  1646.5362    ,
     *   1659.7992    ,  1673.0164    ,  1686.1880    ,  1699.3138    ,
     *   1712.3941    ,
     *   1604.7322    ,  1618.1322    ,  1631.4863    ,  1644.7946    ,
     *   1658.0569    ,  1671.2735    ,  1684.4444    ,  1697.5696    ,
     *   1710.6492    /
        DATA ((ENTRV (J,K),J= 10, 18),K=145,153) /
     *   1603.0025    ,  1616.4020    ,  1629.7555    ,  1643.0631    ,
     *   1656.3249    ,  1669.5409    ,  1682.7111    ,  1695.8357    ,
     *   1708.9147    ,
     *   1601.2827    ,  1614.6816    ,  1628.0346    ,  1641.3416    ,
     *   1654.6028    ,  1667.8183    ,  1680.9880    ,  1694.1120    ,
     *   1707.1905    ,
     *   1599.5726    ,  1612.9710    ,  1626.3235    ,  1639.6300    ,
     *   1652.8908    ,  1666.1057    ,  1679.2749    ,  1692.3984    ,
     *   1705.4764    ,
     *   1597.8721    ,  1611.2700    ,  1624.6220    ,  1637.9282    ,
     *   1651.1884    ,  1664.4029    ,  1677.5717    ,  1690.6948    ,
     *   1703.7723    ,
     *   1596.1810    ,  1609.5786    ,  1622.9302    ,  1636.2359    ,
     *   1649.4958    ,  1662.7099    ,  1675.8783    ,  1689.0009    ,
     *   1702.0780    ,
     *   1594.4993    ,  1607.8965    ,  1621.2478    ,  1634.5531    ,
     *   1647.8127    ,  1661.0264    ,  1674.1944    ,  1687.3168    ,
     *   1700.3935    ,
     *   1592.8268    ,  1606.2237    ,  1619.5747    ,  1632.8797    ,
     *   1646.1390    ,  1659.3524    ,  1672.5201    ,  1685.6421    ,
     *   1698.7186    ,
     *   1591.1634    ,  1604.5601    ,  1617.9108    ,  1631.2156    ,
     *   1644.4745    ,  1657.6877    ,  1670.8552    ,  1683.9769    ,
     *   1697.0531    ,
     *   1589.5091    ,  1602.9055    ,  1616.2560    ,  1629.5605    ,
     *   1642.8193    ,  1656.0322    ,  1669.1995    ,  1682.3210    ,
     *   1695.3970    /
        DATA ((ENTRV (J,K),J= 10, 18),K=154,162) /
     *   1587.8636    ,  1601.2598    ,  1614.6101    ,  1627.9145    ,
     *   1641.1731    ,  1654.3859    ,  1667.5529    ,  1680.6743    ,
     *   1693.7501    ,
     *   1586.2268    ,  1599.6229    ,  1612.9731    ,  1626.2774    ,
     *   1639.5358    ,  1652.7484    ,  1665.9154    ,  1679.0366    ,
     *   1692.1123    ,
     *   1584.5988    ,  1597.9948    ,  1611.3448    ,  1624.6490    ,
     *   1637.9073    ,  1651.1199    ,  1664.2867    ,  1677.4079    ,
     *   1690.4835    ,
     *   1582.9793    ,  1596.3752    ,  1609.7252    ,  1623.0293    ,
     *   1636.2876    ,  1649.5001    ,  1662.6669    ,  1675.7880    ,
     *   1688.8636    ,
     *   1581.3682    ,  1594.7641    ,  1608.1141    ,  1621.4182    ,
     *   1634.6765    ,  1647.8890    ,  1661.0557    ,  1674.1769    ,
     *   1687.2524    ,
     *   1579.7655    ,  1593.1614    ,  1606.5114    ,  1619.8155    ,
     *   1633.0738    ,  1646.2864    ,  1659.4532    ,  1672.5743    ,
     *   1685.6499    ,
     *   1578.1711    ,  1591.5670    ,  1604.9171    ,  1618.2213    ,
     *   1631.4796    ,  1644.6922    ,  1657.8591    ,  1670.9803    ,
     *   1684.0559    ,
     *   1576.5848    ,  1589.9808    ,  1603.3310    ,  1616.6352    ,
     *   1629.8937    ,  1643.1064    ,  1656.2733    ,  1669.3946    ,
     *   1682.4704    ,
     *   1575.0066    ,  1588.4027    ,  1601.7530    ,  1615.0574    ,
     *   1628.3159    ,  1641.5287    ,  1654.6959    ,  1667.8173    ,
     *   1680.8932    /
        DATA ((ENTRV (J,K),J= 19, 27),K=  1,  9) /
     *   4780.0877    ,  4788.4445    ,  4796.8014    ,  4805.1583    ,
     *   4813.5151    ,  4821.8720    ,  4830.2288    ,  4838.5856    ,
     *   4846.9424    ,
     *   4635.8143    ,  4644.1714    ,  4652.5285    ,  4660.8856    ,
     *   4669.2426    ,  4677.5997    ,  4685.9567    ,  4694.3137    ,
     *   4702.6707    ,
     *   4491.5345    ,  4499.8921    ,  4508.2497    ,  4516.6072    ,
     *   4524.9647    ,  4533.3222    ,  4541.6796    ,  4550.0370    ,
     *   4558.3944    ,
     *   4347.2419    ,  4355.6005    ,  4363.9590    ,  4372.3175    ,
     *   4380.6759    ,  4389.0342    ,  4397.3924    ,  4405.7506    ,
     *   4414.1087    ,
     *   4202.9238    ,  4211.2844    ,  4219.6448    ,  4228.0051    ,
     *   4236.3652    ,  4244.7252    ,  4253.0850    ,  4261.4447    ,
     *   4269.8043    ,
     *   4058.5545    ,  4066.9191    ,  4075.2833    ,  4083.6472    ,
     *   4092.0108    ,  4100.3742    ,  4108.7373    ,  4117.1001    ,
     *   4125.4626    ,
     *   3914.0829    ,  3922.4554    ,  3930.8273    ,  3939.1985    ,
     *   3947.5691    ,  3955.9392    ,  3964.3087    ,  3972.6777    ,
     *   3981.0462    ,
     *   3769.4063    ,  3777.7947    ,  3786.1819    ,  3794.5677    ,
     *   3802.9524    ,  3811.3359    ,  3819.7184    ,  3828.0998    ,
     *   3836.4802    ,
     *   3624.3182    ,  3632.7387    ,  3641.1566    ,  3649.5719    ,
     *   3657.9848    ,  3666.3954    ,  3674.8038    ,  3683.2101    ,
     *   3691.6144    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 10, 18) /
     *   3478.4016    ,  3486.8870    ,  3495.3670    ,  3503.8418    ,
     *   3512.3118    ,  3520.7771    ,  3529.2379    ,  3537.6945    ,
     *   3546.1470    ,
     *   3330.8048    ,  3339.4233    ,  3348.0306    ,  3356.6272    ,
     *   3365.2137    ,  3373.7905    ,  3382.3581    ,  3390.9170    ,
     *   3399.4674    ,
     *   3179.7533    ,  3188.6517    ,  3197.5259    ,  3206.3771    ,
     *   3215.2066    ,  3224.0155    ,  3232.8047    ,  3241.5753    ,
     *   3250.3282    ,
     *   3021.3935    ,  3030.9128    ,  3040.3751    ,  3049.7840    ,
     *   3059.1425    ,  3068.4538    ,  3077.7204    ,  3086.9451    ,
     *   3096.1299    ,
     *   2846.6752    ,  2857.7318    ,  2868.6281    ,  2879.3771    ,
     *   2889.9906    ,  2900.4791    ,  2910.8517    ,  2921.1170    ,
     *   2931.2825    ,
     *   2720.8993    ,  2734.1577    ,  2747.0584    ,  2759.6401    ,
     *   2771.9358    ,  2783.9737    ,  2795.7780    ,  2807.3700    ,
     *   2818.7681    ,
     *   2618.9395    ,  2635.0071    ,  2650.4064    ,  2665.2258    ,
     *   2679.5373    ,  2693.4008    ,  2706.8665    ,  2719.9767    ,
     *   2732.7676    ,
     *   2530.2719    ,  2549.3891    ,  2567.4971    ,  2584.7337    ,
     *   2601.2128    ,  2617.0290    ,  2632.2618    ,  2646.9778    ,
     *   2661.2336    ,
     *   2453.7656    ,  2475.2333    ,  2495.5607    ,  2514.8667    ,
     *   2533.2617    ,  2550.8451    ,  2567.7051    ,  2583.9192    ,
     *   2599.5550    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 19, 27) /
     *   2390.7674    ,  2413.1659    ,  2434.6045    ,  2455.1178    ,
     *   2474.7572    ,  2493.5822    ,  2511.6554    ,  2529.0383    ,
     *   2545.7901    ,
     *   2340.6740    ,  2362.8326    ,  2384.3311    ,  2405.1374    ,
     *   2425.2424    ,  2444.6542    ,  2463.3940    ,  2481.4913    ,
     *   2498.9811    ,
     *   2300.9312    ,  2322.3144    ,  2343.2833    ,  2363.7841    ,
     *   2383.7782    ,  2403.2417    ,  2422.1640    ,  2440.5454    ,
     *   2458.3952    ,
     *   2268.7856    ,  2289.2825    ,  2309.5208    ,  2329.4502    ,
     *   2349.0278    ,  2368.2189    ,  2386.9979    ,  2405.3480    ,
     *   2423.2609    ,
     *   2242.1015    ,  2261.7756    ,  2281.2808    ,  2300.5771    ,
     *   2319.6270    ,  2338.3968    ,  2356.8581    ,  2374.9878    ,
     *   2392.7689    ,
     *   2219.3958    ,  2238.3559    ,  2257.1984    ,  2275.8921    ,
     *   2294.4069    ,  2312.7143    ,  2330.7880    ,  2348.6052    ,
     *   2366.1463    ,
     *   2199.6630    ,  2218.0158    ,  2236.2808    ,  2254.4337    ,
     *   2272.4506    ,  2290.3082    ,  2307.9841    ,  2325.4579    ,
     *   2342.7109    ,
     *   2182.2139    ,  2200.0508    ,  2217.8178    ,  2235.4959    ,
     *   2253.0657    ,  2270.5082    ,  2287.8049    ,  2304.9382    ,
     *   2321.8915    ,
     *   2166.5645    ,  2183.9605    ,  2201.2980    ,  2218.5616    ,
     *   2235.7354    ,  2252.8038    ,  2269.7512    ,  2286.5628    ,
     *   2303.2243    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 28, 36) /
     *   2152.3653    ,  2169.3817    ,  2186.3470    ,  2203.2483    ,
     *   2220.0725    ,  2236.8066    ,  2253.4375    ,  2269.9526    ,
     *   2286.3394    ,
     *   2139.3579    ,  2156.0446    ,  2172.6849    ,  2189.2682    ,
     *   2205.7835    ,  2222.2196    ,  2238.5654    ,  2254.8101    ,
     *   2270.9431    ,
     *   2127.3461    ,  2143.7441    ,  2160.0990    ,  2176.4017    ,
     *   2192.6428    ,  2208.8128    ,  2224.9023    ,  2240.9017    ,
     *   2256.8018    ,
     *   2116.1780    ,  2132.3215    ,  2148.4239    ,  2164.4775    ,
     *   2180.4743    ,  2196.4061    ,  2212.2647    ,  2228.0417    ,
     *   2243.7292    ,
     *   2105.7339    ,  2121.6513    ,  2137.5290    ,  2153.3604    ,
     *   2169.1385    ,  2184.8562    ,  2200.5063    ,  2216.0816    ,
     *   2231.5750    ,
     *   2095.9176    ,  2111.6331    ,  2127.3098    ,  2142.9418    ,
     *   2158.5232    ,  2174.0477    ,  2189.5091    ,  2204.9010    ,
     *   2220.2170    ,
     *   2086.6510    ,  2102.1852    ,  2117.6810    ,  2133.1333    ,
     *   2148.5371    ,  2163.8867    ,  2179.1767    ,  2194.4013    ,
     *   2209.5551    ,
     *   2077.8697    ,  2093.2402    ,  2108.5726    ,  2123.8623    ,
     *   2139.1049    ,  2154.2955    ,  2169.4293    ,  2184.5012    ,
     *   2199.5061    ,
     *   2069.5202    ,  2084.7423    ,  2099.9262    ,  2115.0682    ,
     *   2130.1641    ,  2145.2097    ,  2160.2007    ,  2175.1325    ,
     *   2190.0007    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 37, 45) /
     *   2061.5572    ,  2076.6442    ,  2091.6929    ,  2106.7000    ,
     *   2121.6619    ,  2136.5748    ,  2151.4349    ,  2166.2381    ,
     *   2180.9804    ,
     *   2053.9424    ,  2068.9059    ,  2083.8310    ,  2098.7146    ,
     *   2113.5537    ,  2128.3448    ,  2143.0845    ,  2157.7692    ,
     *   2172.3954    ,
     *   2046.6430    ,  2061.4932    ,  2076.3048    ,  2091.0751    ,
     *   2105.8012    ,  2120.4802    ,  2135.1090    ,  2149.6844    ,
     *   2164.2030    ,
     *   2039.6306    ,  2054.3767    ,  2069.0838    ,  2083.7496    ,
     *   2098.3717    ,  2112.9472    ,  2127.4735    ,  2141.9476    ,
     *   2156.3666    ,
     *   2032.8806    ,  2047.5305    ,  2062.1412    ,  2076.7106    ,
     *   2091.2364    ,  2105.7162    ,  2120.1476    ,  2134.5278    ,
     *   2148.8542    ,
     *   2026.2682    ,  2040.8295    ,  2055.4539    ,  2069.9340    ,
     *   2084.3706    ,  2098.7617    ,  2113.1048    ,  2127.3978    ,
     *   2141.6381    ,
     *   2020.0843    ,  2034.5627    ,  2048.9042    ,  2063.3017    ,
     *   2077.7524    ,  2092.0609    ,  2106.3221    ,  2120.5339    ,
     *   2134.6939    ,
     *   2014.0023    ,  2028.4040    ,  2042.7656    ,  2057.0857    ,
     *   2071.2708    ,  2085.5027    ,  2099.7789    ,  2113.9149    ,
     *   2128.0000    ,
     *   2008.1106    ,  2022.4408    ,  2036.7307    ,  2050.9788    ,
     *   2065.1837    ,  2079.3437    ,  2093.3706    ,  2107.4359    ,
     *   2121.5372    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 46, 54) /
     *   2002.3959    ,  2016.6594    ,  2030.8823    ,  2045.0633    ,
     *   2059.2010    ,  2073.2940    ,  2087.3407    ,  2101.3395    ,
     *   2115.2067    ,
     *   1996.8464    ,  2011.0475    ,  2025.2077    ,  2039.3258    ,
     *   2053.4006    ,  2067.4309    ,  2081.4150    ,  2095.3517    ,
     *   2109.2394    ,
     *   1991.4514    ,  2005.5939    ,  2019.6953    ,  2033.7546    ,
     *   2047.7705    ,  2061.7418    ,  2075.6673    ,  2089.5457    ,
     *   2103.3754    ,
     *   1986.2012    ,  2000.2887    ,  2014.3350    ,  2028.3389    ,
     *   2042.2995    ,  2056.2155    ,  2070.0859    ,  2083.9094    ,
     *   2097.6846    ,
     *   1981.0869    ,  1995.1229    ,  2009.1173    ,  2023.0692    ,
     *   2036.9777    ,  2050.8417    ,  2064.6602    ,  2078.4320    ,
     *   2092.1560    ,
     *   1976.1008    ,  1990.0881    ,  2004.0337    ,  2017.9366    ,
     *   2031.7961    ,  2045.6111    ,  2059.3807    ,  2073.1038    ,
     *   2086.7794    ,
     *   1971.2355    ,  1985.1769    ,  1999.0765    ,  2012.9332    ,
     *   2026.7465    ,  2040.5153    ,  2054.2387    ,  2067.9159    ,
     *   2081.5457    ,
     *   1966.4843    ,  1980.3825    ,  1994.2386    ,  2008.0517    ,
     *   2021.8213    ,  2035.5465    ,  2049.2263    ,  2062.8601    ,
     *   2076.4467    ,
     *   1961.8412    ,  1975.6985    ,  1989.5135    ,  2003.2855    ,
     *   2017.0138    ,  2030.6976    ,  2044.3363    ,  2057.9289    ,
     *   2071.4747    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 55, 63) /
     *   1957.3006    ,  1971.1192    ,  1984.8953    ,  1998.6283    ,
     *   2012.3175    ,  2025.9623    ,  2039.5620    ,  2053.1157    ,
     *   2066.6228    ,
     *   1952.8574    ,  1966.6393    ,  1980.3785    ,  1994.0746    ,
     *   2007.7268    ,  2021.3346    ,  2034.8973    ,  2048.4142    ,
     *   2061.8845    ,
     *   1948.5067    ,  1962.2538    ,  1975.9582    ,  1989.6192    ,
     *   2003.2363    ,  2016.8090    ,  2030.3366    ,  2043.8185    ,
     *   2057.2540    ,
     *   1944.2442    ,  1957.9583    ,  1971.6295    ,  1985.2572    ,
     *   1998.8410    ,  2012.3804    ,  2025.8747    ,  2039.3234    ,
     *   2052.7258    ,
     *   1940.0658    ,  1953.7485    ,  1967.3881    ,  1980.9843    ,
     *   1994.5365    ,  2008.0442    ,  2021.5068    ,  2034.9239    ,
     *   2048.2949    ,
     *   1935.9676    ,  1949.6205    ,  1963.2302    ,  1976.7963    ,
     *   1990.3184    ,  2003.7960    ,  2017.2285    ,  2030.6156    ,
     *   2043.9566    ,
     *   1931.9462    ,  1945.5706    ,  1959.1519    ,  1972.6894    ,
     *   1986.1828    ,  1999.6317    ,  2013.0357    ,  2026.3941    ,
     *   2039.7066    ,
     *   1927.9982    ,  1941.5956    ,  1955.1497    ,  1968.6600    ,
     *   1982.1261    ,  1995.5477    ,  2008.9244    ,  2022.2556    ,
     *   2035.5410    ,
     *   1924.1205    ,  1937.6922    ,  1951.2204    ,  1964.7047    ,
     *   1978.1449    ,  1991.5405    ,  2004.8911    ,  2018.1964    ,
     *   2031.4558    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 64, 72) /
     *   1920.3103    ,  1933.8574    ,  1947.3609    ,  1960.8205    ,
     *   1974.2359    ,  1987.6067    ,  2000.9325    ,  2014.2130    ,
     *   2027.4478    ,
     *   1916.5649    ,  1930.0886    ,  1943.5685    ,  1957.0045    ,
     *   1970.3962    ,  1983.7433    ,  1997.0454    ,  2010.3023    ,
     *   2023.5135    ,
     *   1912.8818    ,  1926.3830    ,  1939.8404    ,  1953.2538    ,
     *   1966.6229    ,  1979.9474    ,  1993.2269    ,  2006.4612    ,
     *   2019.6499    ,
     *   1909.2584    ,  1922.7382    ,  1936.1742    ,  1949.5661    ,
     *   1962.9135    ,  1976.2164    ,  1989.4743    ,  2002.6870    ,
     *   2015.8542    ,
     *   1905.6927    ,  1919.1520    ,  1932.5674    ,  1945.9387    ,
     *   1959.2655    ,  1972.5477    ,  1985.7850    ,  1998.9771    ,
     *   2012.1236    ,
     *   1902.1825    ,  1915.6222    ,  1929.0180    ,  1942.3695    ,
     *   1955.6766    ,  1968.9390    ,  1982.1565    ,  1995.3288    ,
     *   2008.4557    ,
     *   1898.7258    ,  1912.1467    ,  1925.5237    ,  1938.8563    ,
     *   1952.1445    ,  1965.3880    ,  1978.5866    ,  1991.7400    ,
     *   2004.8480    ,
     *   1895.3207    ,  1908.7237    ,  1922.0826    ,  1935.3972    ,
     *   1948.6673    ,  1961.8926    ,  1975.0731    ,  1988.2084    ,
     *   2001.2984    ,
     *   1891.9654    ,  1905.3512    ,  1918.6928    ,  1931.9901    ,
     *   1945.2429    ,  1958.4509    ,  1971.6140    ,  1984.7320    ,
     *   1997.8047    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 73, 81) /
     *   1888.6582    ,  1902.0275    ,  1915.3526    ,  1928.6333    ,
     *   1941.8695    ,  1955.0609    ,  1968.2074    ,  1981.3088    ,
     *   1994.3648    ,
     *   1885.3976    ,  1898.7511    ,  1912.0604    ,  1925.3252    ,
     *   1938.5454    ,  1951.7208    ,  1964.8514    ,  1977.9368    ,
     *   1990.9770    ,
     *   1882.1821    ,  1895.5204    ,  1908.8144    ,  1922.0640    ,
     *   1935.2689    ,  1948.4290    ,  1961.5443    ,  1974.6145    ,
     *   1987.6394    ,
     *   1879.0101    ,  1892.3339    ,  1905.6133    ,  1918.8482    ,
     *   1932.0385    ,  1945.1839    ,  1958.2845    ,  1971.3400    ,
     *   1984.3504    ,
     *   1875.8803    ,  1889.1901    ,  1902.4555    ,  1915.6764    ,
     *   1928.8526    ,  1941.9840    ,  1955.0705    ,  1968.1119    ,
     *   1981.1082    ,
     *   1872.7915    ,  1886.0879    ,  1899.3398    ,  1912.5472    ,
     *   1925.7099    ,  1938.8278    ,  1951.9007    ,  1964.9287    ,
     *   1977.9115    ,
     *   1869.7423    ,  1883.0258    ,  1896.2649    ,  1909.4593    ,
     *   1922.6090    ,  1935.7139    ,  1948.7739    ,  1961.7888    ,
     *   1974.7587    ,
     *   1866.7316    ,  1880.0028    ,  1893.2294    ,  1906.4114    ,
     *   1919.5486    ,  1932.6410    ,  1945.6886    ,  1958.6911    ,
     *   1971.6485    ,
     *   1863.7583    ,  1877.0176    ,  1890.2323    ,  1903.4023    ,
     *   1916.5276    ,  1929.6080    ,  1942.6435    ,  1955.6341    ,
     *   1968.5795    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 82, 90) /
     *   1860.8213    ,  1874.0692    ,  1887.2724    ,  1900.4309    ,
     *   1913.5447    ,  1926.6136    ,  1939.6376    ,  1952.6166    ,
     *   1965.5506    ,
     *   1857.9195    ,  1871.1564    ,  1884.3486    ,  1897.4961    ,
     *   1910.5988    ,  1923.6566    ,  1936.6696    ,  1949.6375    ,
     *   1962.5604    ,
     *   1855.0521    ,  1868.2784    ,  1881.4600    ,  1894.5968    ,
     *   1907.6889    ,  1920.7361    ,  1933.7384    ,  1946.6957    ,
     *   1959.6079    ,
     *   1852.2179    ,  1865.4341    ,  1878.6055    ,  1891.7321    ,
     *   1904.8139    ,  1917.8509    ,  1930.8429    ,  1943.7900    ,
     *   1956.6921    ,
     *   1849.4163    ,  1862.6226    ,  1875.7842    ,  1888.9010    ,
     *   1901.9730    ,  1915.0001    ,  1927.9823    ,  1940.9195    ,
     *   1953.8118    ,
     *   1846.6462    ,  1859.8431    ,  1872.9953    ,  1886.1026    ,
     *   1899.1651    ,  1912.1828    ,  1925.1555    ,  1938.0832    ,
     *   1950.9660    ,
     *   1843.9068    ,  1857.0947    ,  1870.2378    ,  1883.3360    ,
     *   1896.3894    ,  1909.3979    ,  1922.3615    ,  1935.2802    ,
     *   1948.1539    ,
     *   1841.1974    ,  1854.3766    ,  1867.5110    ,  1880.6005    ,
     *   1893.6451    ,  1906.6448    ,  1919.5996    ,  1932.5095    ,
     *   1945.3744    ,
     *   1838.5172    ,  1851.6880    ,  1864.8140    ,  1877.8950    ,
     *   1890.9312    ,  1903.9225    ,  1916.8689    ,  1929.7703    ,
     *   1942.6268    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 91, 99) /
     *   1835.8655    ,  1849.0282    ,  1862.1461    ,  1875.2190    ,
     *   1888.2471    ,  1901.2302    ,  1914.1685    ,  1927.0618    ,
     *   1939.9102    ,
     *   1833.2415    ,  1846.3965    ,  1859.5065    ,  1872.5717    ,
     *   1885.5919    ,  1898.5672    ,  1911.4977    ,  1924.3831    ,
     *   1937.2237    ,
     *   1830.6446    ,  1843.7921    ,  1856.8947    ,  1869.9523    ,
     *   1882.9650    ,  1895.9328    ,  1908.8557    ,  1921.7336    ,
     *   1934.5667    ,
     *   1828.0742    ,  1841.2145    ,  1854.3098    ,  1867.3602    ,
     *   1880.3657    ,  1893.3262    ,  1906.2418    ,  1919.1125    ,
     *   1931.9384    ,
     *   1825.5296    ,  1838.6629    ,  1851.7513    ,  1864.7948    ,
     *   1877.7932    ,  1890.7468    ,  1903.6554    ,  1916.5191    ,
     *   1929.3380    ,
     *   1823.0102    ,  1836.1369    ,  1849.2186    ,  1862.2553    ,
     *   1875.2470    ,  1888.1938    ,  1901.0958    ,  1913.9528    ,
     *   1926.7649    ,
     *   1820.5154    ,  1833.6357    ,  1846.7109    ,  1859.7412    ,
     *   1872.7264    ,  1885.6668    ,  1898.5622    ,  1911.4128    ,
     *   1924.2185    ,
     *   1818.0447    ,  1831.1588    ,  1844.2278    ,  1857.2518    ,
     *   1870.2309    ,  1883.1650    ,  1896.0542    ,  1908.8985    ,
     *   1921.6980    ,
     *   1815.5975    ,  1828.7056    ,  1841.7687    ,  1854.7867    ,
     *   1867.7598    ,  1880.6879    ,  1893.5711    ,  1906.4094    ,
     *   1919.2029    /
        DATA ((ENTRV (J,K),J= 19, 27),K=100,108) /
     *   1813.1734    ,  1826.2757    ,  1839.3330    ,  1852.3453    ,
     *   1865.3126    ,  1878.2349    ,  1891.1124    ,  1903.9449    ,
     *   1916.7326    ,
     *   1810.7717    ,  1823.8686    ,  1836.9203    ,  1849.9271    ,
     *   1862.8888    ,  1875.8056    ,  1888.6774    ,  1901.5044    ,
     *   1914.2866    ,
     *   1808.3921    ,  1821.4836    ,  1834.5301    ,  1847.5314    ,
     *   1860.4878    ,  1873.3992    ,  1886.2657    ,  1899.0874    ,
     *   1911.8642    ,
     *   1806.0340    ,  1819.1204    ,  1832.1617    ,  1845.1580    ,
     *   1858.1092    ,  1871.0155    ,  1883.8768    ,  1896.6933    ,
     *   1909.4650    ,
     *   1803.6970    ,  1816.7785    ,  1829.8149    ,  1842.8062    ,
     *   1855.7525    ,  1868.6538    ,  1881.5101    ,  1894.3217    ,
     *   1907.0884    ,
     *   1801.3807    ,  1814.4575    ,  1827.4891    ,  1840.4756    ,
     *   1853.4171    ,  1866.3136    ,  1879.1652    ,  1891.9720    ,
     *   1904.7339    ,
     *   1799.0847    ,  1812.1568    ,  1825.1839    ,  1838.1658    ,
     *   1851.1027    ,  1863.9947    ,  1876.8417    ,  1889.6438    ,
     *   1902.4012    ,
     *   1796.8084    ,  1809.8762    ,  1822.8988    ,  1835.8764    ,
     *   1848.8089    ,  1861.6964    ,  1874.5390    ,  1887.3367    ,
     *   1900.0897    ,
     *   1794.5516    ,  1807.6151    ,  1820.6336    ,  1833.6068    ,
     *   1846.5351    ,  1859.4184    ,  1872.2567    ,  1885.0502    ,
     *   1897.7989    /
        DATA ((ENTRV (J,K),J= 19, 27),K=109,117) /
     *   1792.3138    ,  1805.3733    ,  1818.3876    ,  1831.3569    ,
     *   1844.2810    ,  1857.1602    ,  1869.9944    ,  1882.7839    ,
     *   1895.5285    ,
     *   1790.0947    ,  1803.1503    ,  1816.1607    ,  1829.1260    ,
     *   1842.0462    ,  1854.9215    ,  1867.7518    ,  1880.5373    ,
     *   1893.2780    ,
     *   1787.8939    ,  1800.9457    ,  1813.9524    ,  1826.9139    ,
     *   1839.8304    ,  1852.7018    ,  1865.5284    ,  1878.3101    ,
     *   1891.0470    ,
     *   1785.7111    ,  1798.7593    ,  1811.7623    ,  1824.7202    ,
     *   1837.6331    ,  1850.5009    ,  1863.3238    ,  1876.1019    ,
     *   1888.8352    ,
     *   1783.5458    ,  1796.5906    ,  1809.5902    ,  1822.5446    ,
     *   1835.4539    ,  1848.3183    ,  1861.1377    ,  1873.9123    ,
     *   1886.6421    ,
     *   1781.3979    ,  1794.4393    ,  1807.4356    ,  1820.3866    ,
     *   1833.2926    ,  1846.1536    ,  1858.9697    ,  1871.7410    ,
     *   1884.4674    ,
     *   1779.2669    ,  1792.3052    ,  1805.2982    ,  1818.2461    ,
     *   1831.1489    ,  1844.0066    ,  1856.8195    ,  1869.5875    ,
     *   1882.3108    ,
     *   1777.1526    ,  1790.1878    ,  1803.1777    ,  1816.1225    ,
     *   1829.0222    ,  1841.8769    ,  1854.6867    ,  1867.4516    ,
     *   1880.1718    ,
     *   1775.0546    ,  1788.0869    ,  1801.0739    ,  1814.0157    ,
     *   1826.9125    ,  1839.7642    ,  1852.5710    ,  1865.3330    ,
     *   1878.0502    /
        DATA ((ENTRV (J,K),J= 19, 27),K=118,126) /
     *   1772.9727    ,  1786.0022    ,  1798.9863    ,  1811.9253    ,
     *   1824.8192    ,  1837.6681    ,  1850.4721    ,  1863.2312    ,
     *   1875.9456    ,
     *   1770.9066    ,  1783.9333    ,  1796.9148    ,  1809.8511    ,
     *   1822.7423    ,  1835.5884    ,  1848.3897    ,  1861.1461    ,
     *   1873.8578    ,
     *   1768.8560    ,  1781.8801    ,  1794.8590    ,  1807.7926    ,
     *   1820.6812    ,  1833.5248    ,  1846.3234    ,  1859.0772    ,
     *   1871.7863    ,
     *   1766.8206    ,  1779.8422    ,  1792.8186    ,  1805.7498    ,
     *   1818.6359    ,  1831.4769    ,  1844.2731    ,  1857.0244    ,
     *   1869.7310    ,
     *   1764.8001    ,  1777.8194    ,  1790.7934    ,  1803.7222    ,
     *   1816.6059    ,  1829.4446    ,  1842.2383    ,  1854.9872    ,
     *   1867.6914    ,
     *   1762.7944    ,  1775.8114    ,  1788.7831    ,  1801.7096    ,
     *   1814.5910    ,  1827.4274    ,  1840.2189    ,  1852.9655    ,
     *   1865.6675    ,
     *   1760.8031    ,  1773.8180    ,  1786.7875    ,  1799.7118    ,
     *   1812.5911    ,  1825.4253    ,  1838.2145    ,  1850.9590    ,
     *   1863.6588    ,
     *   1758.8261    ,  1771.8388    ,  1784.8063    ,  1797.7286    ,
     *   1810.6057    ,  1823.4378    ,  1836.2250    ,  1848.9674    ,
     *   1861.6650    ,
     *   1756.8630    ,  1769.8738    ,  1782.8393    ,  1795.7595    ,
     *   1808.6347    ,  1821.4648    ,  1834.2500    ,  1846.9904    ,
     *   1859.6861    /
        DATA ((ENTRV (J,K),J= 19, 27),K=127,135) /
     *   1754.9137    ,  1767.9226    ,  1780.8862    ,  1793.8046    ,
     *   1806.6778    ,  1819.5060    ,  1832.2893    ,  1845.0278    ,
     *   1857.7216    ,
     *   1752.9779    ,  1765.9850    ,  1778.9468    ,  1791.8634    ,
     *   1804.7348    ,  1817.5612    ,  1830.3427    ,  1843.0794    ,
     *   1855.7714    ,
     *   1751.0554    ,  1764.0608    ,  1777.0209    ,  1789.9358    ,
     *   1802.8055    ,  1815.6302    ,  1828.4100    ,  1841.1449    ,
     *   1853.8352    ,
     *   1749.1461    ,  1762.1498    ,  1775.1083    ,  1788.0215    ,
     *   1800.8896    ,  1813.7127    ,  1826.4908    ,  1839.2241    ,
     *   1851.9127    ,
     *   1747.2496    ,  1760.2518    ,  1773.2087    ,  1786.1204    ,
     *   1798.9869    ,  1811.8084    ,  1824.5850    ,  1837.3168    ,
     *   1850.0039    ,
     *   1745.3658    ,  1758.3666    ,  1771.3220    ,  1784.2322    ,
     *   1797.0973    ,  1809.9173    ,  1822.6924    ,  1835.4227    ,
     *   1848.1083    ,
     *   1743.4945    ,  1756.4939    ,  1769.4479    ,  1782.3567    ,
     *   1795.2204    ,  1808.0390    ,  1820.8128    ,  1833.5417    ,
     *   1846.2259    ,
     *   1741.6355    ,  1754.6336    ,  1767.5863    ,  1780.4938    ,
     *   1793.3562    ,  1806.1735    ,  1818.9459    ,  1831.6734    ,
     *   1844.3563    ,
     *   1739.7887    ,  1752.7855    ,  1765.7370    ,  1778.6432    ,
     *   1791.5043    ,  1804.3204    ,  1817.0915    ,  1829.8179    ,
     *   1842.4995    /
        DATA ((ENTRV (J,K),J= 19, 27),K=136,144) /
     *   1737.9537    ,  1750.9494    ,  1763.8997    ,  1776.8048    ,
     *   1789.6647    ,  1802.4796    ,  1815.2496    ,  1827.9747    ,
     *   1840.6552    ,
     *   1736.1306    ,  1749.1251    ,  1762.0743    ,  1774.9783    ,
     *   1787.8371    ,  1800.6509    ,  1813.4198    ,  1826.1438    ,
     *   1838.8232    ,
     *   1734.3190    ,  1747.3125    ,  1760.2607    ,  1773.1636    ,
     *   1786.0214    ,  1798.8341    ,  1811.6019    ,  1824.3250    ,
     *   1837.0033    ,
     *   1732.5188    ,  1745.5113    ,  1758.4585    ,  1771.3605    ,
     *   1784.2173    ,  1797.0291    ,  1809.7959    ,  1822.5180    ,
     *   1835.1954    ,
     *   1730.7298    ,  1743.7215    ,  1756.6678    ,  1769.5688    ,
     *   1782.4247    ,  1795.2356    ,  1808.0016    ,  1820.7227    ,
     *   1833.3992    ,
     *   1728.9520    ,  1741.9428    ,  1754.8882    ,  1767.7884    ,
     *   1780.6435    ,  1793.4535    ,  1806.2186    ,  1818.9389    ,
     *   1831.6146    ,
     *   1727.1850    ,  1740.1750    ,  1753.1197    ,  1766.0191    ,
     *   1778.8734    ,  1791.6827    ,  1804.4470    ,  1817.1665    ,
     *   1829.8413    ,
     *   1725.4288    ,  1738.4181    ,  1751.3621    ,  1764.2608    ,
     *   1777.1144    ,  1789.9229    ,  1802.6865    ,  1815.4053    ,
     *   1828.0794    ,
     *   1723.6833    ,  1736.6719    ,  1749.6152    ,  1762.5132    ,
     *   1775.3661    ,  1788.1740    ,  1800.9369    ,  1813.6550    ,
     *   1826.3285    /
        DATA ((ENTRV (J,K),J= 19, 27),K=145,153) /
     *   1721.9482    ,  1734.9362    ,  1747.8789    ,  1760.7763    ,
     *   1773.6286    ,  1786.4358    ,  1799.1981    ,  1811.9157    ,
     *   1824.5885    ,
     *   1720.2234    ,  1733.2109    ,  1746.1530    ,  1759.0499    ,
     *   1771.9016    ,  1784.7083    ,  1797.4700    ,  1810.1870    ,
     *   1822.8593    ,
     *   1718.5088    ,  1731.4958    ,  1744.4374    ,  1757.3338    ,
     *   1770.1850    ,  1782.9912    ,  1795.7524    ,  1808.4689    ,
     *   1821.1407    ,
     *   1716.8043    ,  1729.7908    ,  1742.7319    ,  1755.6279    ,
     *   1768.4786    ,  1781.2843    ,  1794.0451    ,  1806.7612    ,
     *   1819.4325    ,
     *   1715.1096    ,  1728.0957    ,  1741.0365    ,  1753.9320    ,
     *   1766.7824    ,  1779.5877    ,  1792.3481    ,  1805.0637    ,
     *   1817.7347    ,
     *   1713.4247    ,  1726.4105    ,  1739.3509    ,  1752.2461    ,
     *   1765.0961    ,  1777.9011    ,  1790.6611    ,  1803.3764    ,
     *   1816.0470    ,
     *   1711.7495    ,  1724.7350    ,  1737.6751    ,  1750.5699    ,
     *   1763.4196    ,  1776.2243    ,  1788.9840    ,  1801.6990    ,
     *   1814.3693    ,
     *   1710.0838    ,  1723.0690    ,  1736.0088    ,  1748.9034    ,
     *   1761.7529    ,  1774.5573    ,  1787.3168    ,  1800.0315    ,
     *   1812.7015    ,
     *   1708.4274    ,  1721.4124    ,  1734.3521    ,  1747.2465    ,
     *   1760.0957    ,  1772.8999    ,  1785.6592    ,  1798.3737    ,
     *   1811.0435    /
        DATA ((ENTRV (J,K),J= 19, 27),K=154,162) /
     *   1706.7804    ,  1719.7652    ,  1732.7047    ,  1745.5989    ,
     *   1758.4480    ,  1771.2520    ,  1784.0111    ,  1796.7254    ,
     *   1809.3951    ,
     *   1705.1424    ,  1718.1271    ,  1731.0665    ,  1743.9606    ,
     *   1756.8095    ,  1769.6134    ,  1782.3724    ,  1795.0866    ,
     *   1807.7562    ,
     *   1703.5136    ,  1716.4982    ,  1729.4374    ,  1742.3315    ,
     *   1755.1803    ,  1767.9841    ,  1780.7430    ,  1793.4572    ,
     *   1806.1266    ,
     *   1701.8936    ,  1714.8782    ,  1727.8174    ,  1740.7113    ,
     *   1753.5602    ,  1766.3640    ,  1779.1228    ,  1791.8369    ,
     *   1804.5063    ,
     *   1700.2824    ,  1713.2670    ,  1726.2062    ,  1739.1002    ,
     *   1751.9490    ,  1764.7528    ,  1777.5116    ,  1790.2257    ,
     *   1802.8952    ,
     *   1698.6799    ,  1711.6645    ,  1724.6038    ,  1737.4978    ,
     *   1750.3467    ,  1763.1505    ,  1775.9094    ,  1788.6235    ,
     *   1801.2930    ,
     *   1697.0860    ,  1710.0707    ,  1723.0100    ,  1735.9041    ,
     *   1748.7531    ,  1761.5570    ,  1774.3160    ,  1787.0302    ,
     *   1799.6997    ,
     *   1695.5006    ,  1708.4854    ,  1721.4248    ,  1734.3190    ,
     *   1747.1681    ,  1759.9721    ,  1772.7312    ,  1785.4455    ,
     *   1798.1152    ,
     *   1693.9236    ,  1706.9085    ,  1719.8481    ,  1732.7424    ,
     *   1745.5916    ,  1758.3958    ,  1771.1551    ,  1783.8695    ,
     *   1796.5394    /
        DATA ((ENTRV (J,K),J= 28, 36),K=  1,  9) /
     *   4855.2992    ,  4863.6560    ,  4872.0128    ,  4880.3696    ,
     *   4888.7264    ,  4897.0832    ,  4905.4400    ,  4913.7967    ,
     *   4922.1535    ,
     *   4711.0277    ,  4719.3847    ,  4727.7417    ,  4736.0986    ,
     *   4744.4555    ,  4752.8125    ,  4761.1694    ,  4769.5263    ,
     *   4777.8832    ,
     *   4566.7517    ,  4575.1090    ,  4583.4663    ,  4591.8236    ,
     *   4600.1808    ,  4608.5380    ,  4616.8952    ,  4625.2524    ,
     *   4633.6095    ,
     *   4422.4667    ,  4430.8247    ,  4439.1827    ,  4447.5406    ,
     *   4455.8984    ,  4464.2562    ,  4472.6140    ,  4480.9717    ,
     *   4489.3293    ,
     *   4278.1638    ,  4286.5232    ,  4294.8824    ,  4303.2416    ,
     *   4311.6006    ,  4319.9596    ,  4328.3185    ,  4336.6772    ,
     *   4345.0359    ,
     *   4133.8250    ,  4142.1870    ,  4150.5489    ,  4158.9106    ,
     *   4167.2721    ,  4175.6334    ,  4183.9945    ,  4192.3554    ,
     *   4200.7161    ,
     *   3989.4142    ,  3997.7818    ,  4006.1489    ,  4014.5157    ,
     *   4022.8820    ,  4031.2479    ,  4039.6135    ,  4047.9787    ,
     *   4056.3436    ,
     *   3844.8596    ,  3853.2382    ,  3861.6158    ,  3869.9927    ,
     *   3878.3687    ,  3886.7440    ,  3895.1185    ,  3903.4923    ,
     *   3911.8655    ,
     *   3700.0168    ,  3708.4174    ,  3716.8162    ,  3725.2133    ,
     *   3733.6088    ,  3742.0027    ,  3750.3952    ,  3758.7863    ,
     *   3767.1761    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 10, 18) /
     *   3554.5956    ,  3563.0405    ,  3571.4819    ,  3579.9198    ,
     *   3588.3545    ,  3596.7861    ,  3605.2147    ,  3613.6404    ,
     *   3622.0635    ,
     *   3408.0099    ,  3416.5448    ,  3425.0723    ,  3433.5930    ,
     *   3442.1070    ,  3450.6146    ,  3459.1162    ,  3467.6120    ,
     *   3476.1022    ,
     *   3259.0643    ,  3267.7843    ,  3276.4890    ,  3285.1792    ,
     *   3293.8556    ,  3302.5187    ,  3311.1692    ,  3319.8077    ,
     *   3328.4347    ,
     *   3105.2773    ,  3114.3892    ,  3123.4675    ,  3132.5139    ,
     *   3141.5302    ,  3150.5178    ,  3159.4783    ,  3168.4129    ,
     *   3177.3230    ,
     *   2941.3549    ,  2951.3406    ,  2961.2452    ,  2971.0738    ,
     *   2980.8312    ,  2990.5217    ,  3000.1494    ,  3009.7179    ,
     *   3019.2306    ,
     *   2829.9886    ,  2841.0458    ,  2851.9526    ,  2862.7203    ,
     *   2873.3591    ,  2883.8783    ,  2894.2862    ,  2904.5903    ,
     *   2914.7974    ,
     *   2745.2702    ,  2757.5116    ,  2769.5151    ,  2781.3013    ,
     *   2792.8883    ,  2804.2921    ,  2815.5270    ,  2826.6058    ,
     *   2837.5399    ,
     *   2675.0776    ,  2688.5512    ,  2701.6903    ,  2714.5261    ,
     *   2727.0859    ,  2739.3935    ,  2751.4700    ,  2763.3343    ,
     *   2775.0028    ,
     *   2614.6718    ,  2629.3213    ,  2643.5484    ,  2657.3929    ,
     *   2670.8895    ,  2684.0689    ,  2696.9582    ,  2709.5815    ,
     *   2721.9602    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 19, 27) /
     *   2561.9654    ,  2577.6150    ,  2592.7846    ,  2607.5159    ,
     *   2621.8462    ,  2635.8092    ,  2649.4352    ,  2662.7513    ,
     *   2675.7821    ,
     *   2515.9004    ,  2532.2872    ,  2548.1786    ,  2563.6104    ,
     *   2578.6164    ,  2593.2282    ,  2607.4749    ,  2621.3836    ,
     *   2634.9790    ,
     *   2475.7293    ,  2492.5680    ,  2508.9345    ,  2524.8537    ,
     *   2540.3510    ,  2555.4516    ,  2570.1803    ,  2584.5607    ,
     *   2598.6152    ,
     *   2440.7353    ,  2457.7759    ,  2474.3922    ,  2490.5972    ,
     *   2506.4062    ,  2521.8364    ,  2536.9058    ,  2551.6326    ,
     *   2566.0351    ,
     *   2410.1901    ,  2427.2455    ,  2443.9342    ,  2460.2591    ,
     *   2476.2268    ,  2491.8463    ,  2507.1285    ,  2522.0858    ,
     *   2536.7316    ,
     *   2383.3959    ,  2400.3427    ,  2416.9792    ,  2433.3017    ,
     *   2449.3099    ,  2465.0062    ,  2480.3957    ,  2495.4851    ,
     *   2510.2830    ,
     *   2359.7272    ,  2376.4934    ,  2392.9991    ,  2409.2366    ,
     *   2425.2014    ,  2440.8914    ,  2456.3068    ,  2471.4502    ,
     *   2486.3256    ,
     *   2338.6498    ,  2355.2001    ,  2371.5308    ,  2387.6329    ,
     *   2403.4993    ,  2419.1253    ,  2434.5079    ,  2449.6464    ,
     *   2464.5417    ,
     *   2319.7223    ,  2336.0446    ,  2352.1801    ,  2368.1194    ,
     *   2383.8547    ,  2399.3795    ,  2414.6894    ,  2429.7813    ,
     *   2444.6538    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 28, 36) /
     *   2302.5864    ,  2318.6825    ,  2334.6176    ,  2350.3826    ,
     *   2365.9696    ,  2381.3716    ,  2396.5833    ,  2411.6004    ,
     *   2426.4202    ,
     *   2286.9540    ,  2302.8332    ,  2318.5715    ,  2334.1605    ,
     *   2349.5926    ,  2364.8610    ,  2379.9600    ,  2394.8847    ,
     *   2409.6315    ,
     *   2272.5937    ,  2288.2687    ,  2303.8187    ,  2319.2359    ,
     *   2334.5133    ,  2349.6445    ,  2364.6237    ,  2379.4461    ,
     *   2394.1075    ,
     *   2259.3192    ,  2274.8040    ,  2290.1763    ,  2305.4291    ,
     *   2320.5561    ,  2335.5511    ,  2350.4088    ,  2365.1242    ,
     *   2379.6932    ,
     *   2246.9793    ,  2262.2879    ,  2277.4940    ,  2292.5915    ,
     *   2307.5744    ,  2322.4372    ,  2337.1747    ,  2351.7824    ,
     *   2366.2560    ,
     *   2235.4509    ,  2250.5965    ,  2265.6479    ,  2280.5995    ,
     *   2295.4459    ,  2310.1819    ,  2324.8028    ,  2339.3042    ,
     *   2353.6822    ,
     *   2224.6322    ,  2239.6273    ,  2254.5351    ,  2269.3502    ,
     *   2284.0679    ,  2298.6834    ,  2313.1923    ,  2327.5906    ,
     *   2341.8744    ,
     *   2214.4391    ,  2229.2951    ,  2244.0694    ,  2258.7573    ,
     *   2273.3541    ,  2287.8556    ,  2302.2578    ,  2316.5568    ,
     *   2330.7491    ,
     *   2204.8008    ,  2219.5282    ,  2234.1786    ,  2248.7477    ,
     *   2263.2313    ,  2277.6254    ,  2291.9263    ,  2306.1305    ,
     *   2320.2345    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 37, 45) /
     *   2195.6577    ,  2210.2660    ,  2224.8013    ,  2239.2596    ,
     *   2253.6371    ,  2267.9301    ,  2282.1353    ,  2296.2491    ,
     *   2310.2687    ,
     *   2186.9592    ,  2201.4570    ,  2215.8851    ,  2230.2400    ,
     *   2244.5182    ,  2258.7162    ,  2272.8309    ,  2286.8591    ,
     *   2300.7979    ,
     *   2178.6616    ,  2193.0567    ,  2207.3851    ,  2221.6434    ,
     *   2235.8285    ,  2249.9372    ,  2263.9666    ,  2277.9136    ,
     *   2291.7756    ,
     *   2170.7274    ,  2185.0270    ,  2199.2624    ,  2213.4305    ,
     *   2227.5283    ,  2241.5531    ,  2255.5019    ,  2269.3721    ,
     *   2283.1611    ,
     *   2163.1241    ,  2177.3347    ,  2191.4832    ,  2205.5669    ,
     *   2219.5829    ,  2233.5286    ,  2247.4015    ,  2261.1990    ,
     *   2274.9187    ,
     *   2155.8233    ,  2169.9508    ,  2184.0181    ,  2198.0226    ,
     *   2211.9618    ,  2225.8332    ,  2239.6344    ,  2253.3631    ,
     *   2267.0170    ,
     *   2148.8000    ,  2162.8498    ,  2176.8410    ,  2190.7713    ,
     *   2204.6383    ,  2218.4397    ,  2232.1733    ,  2245.8369    ,
     *   2259.4284    ,
     *   2142.0321    ,  2156.0092    ,  2169.9291    ,  2183.7897    ,
     *   2197.5888    ,  2211.3242    ,  2224.9940    ,  2238.5960    ,
     *   2252.1283    ,
     *   2135.5002    ,  2149.4091    ,  2163.2621    ,  2177.0571    ,
     *   2190.7922    ,  2204.4655    ,  2218.0749    ,  2231.6186    ,
     *   2245.0947    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 46, 54) /
     *   2129.1868    ,  2143.0317    ,  2156.8218    ,  2170.5551    ,
     *   2184.2300    ,  2197.8445    ,  2211.3969    ,  2224.8853    ,
     *   2238.3081    ,
     *   2122.9984    ,  2136.7832    ,  2150.5920    ,  2164.2673    ,
     *   2177.8853    ,  2191.4444    ,  2204.9428    ,  2218.3788    ,
     *   2231.7510    ,
     *   2117.1551    ,  2130.8833    ,  2144.4842    ,  2158.1047    ,
     *   2171.7432    ,  2185.2498    ,  2198.6971    ,  2212.0835    ,
     *   2225.4076    ,
     *   2111.4104    ,  2125.0852    ,  2138.7077    ,  2152.2765    ,
     *   2165.7194    ,  2179.1763    ,  2192.6459    ,  2205.9852    ,
     *   2219.2636    ,
     *   2105.8308    ,  2119.4554    ,  2133.0282    ,  2146.5481    ,
     *   2160.0137    ,  2173.4237    ,  2186.7091    ,  2200.0712    ,
     *   2213.3062    ,
     *   2100.4062    ,  2113.9832    ,  2127.5092    ,  2140.9829    ,
     *   2154.4031    ,  2167.7685    ,  2181.0779    ,  2194.2654    ,
     *   2207.4590    ,
     *   2095.1272    ,  2108.6593    ,  2122.1409    ,  2135.5708    ,
     *   2148.9480    ,  2162.2711    ,  2175.5392    ,  2188.7509    ,
     *   2201.9052    ,
     *   2089.9853    ,  2103.4749    ,  2116.9145    ,  2130.3029    ,
     *   2143.6392    ,  2156.9223    ,  2170.1510    ,  2183.3244    ,
     *   2196.4412    ,
     *   2084.9727    ,  2098.4221    ,  2111.8218    ,  2125.1709    ,
     *   2138.4685    ,  2151.7135    ,  2164.9049    ,  2178.0417    ,
     *   2191.1229    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 55, 63) /
     *   2080.0823    ,  2093.4935    ,  2106.8554    ,  2120.1673    ,
     *   2133.4280    ,  2146.6368    ,  2159.7927    ,  2172.8947    ,
     *   2185.9419    ,
     *   2075.3075    ,  2088.6825    ,  2102.0086    ,  2115.2849    ,
     *   2128.5107    ,  2141.6851    ,  2154.8072    ,  2167.8760    ,
     *   2180.8908    ,
     *   2070.6424    ,  2083.9829    ,  2097.2750    ,  2110.5176    ,
     *   2123.7101    ,  2136.8517    ,  2149.9416    ,  2162.9789    ,
     *   2175.9627    ,
     *   2066.0812    ,  2079.3891    ,  2092.6487    ,  2105.8594    ,
     *   2119.0202    ,  2132.1306    ,  2145.1898    ,  2158.1969    ,
     *   2171.1513    ,
     *   2061.6190    ,  2074.8958    ,  2088.1246    ,  2101.3047    ,
     *   2114.4354    ,  2127.5161    ,  2140.5460    ,  2153.5244    ,
     *   2166.4506    ,
     *   2057.2510    ,  2070.4982    ,  2083.6976    ,  2096.8486    ,
     *   2109.9506    ,  2123.0029    ,  2136.0049    ,  2148.9559    ,
     *   2161.8552    ,
     *   2052.9727    ,  2066.1917    ,  2079.3631    ,  2092.4864    ,
     *   2105.5610    ,  2118.5863    ,  2131.5616    ,  2144.4864    ,
     *   2157.3599    ,
     *   2048.7800    ,  2061.9721    ,  2075.1169    ,  2088.2138    ,
     *   2101.2622    ,  2114.2617    ,  2127.2115    ,  2140.1112    ,
     *   2152.9602    ,
     *   2044.6691    ,  2057.8356    ,  2070.9549    ,  2084.0266    ,
     *   2097.0501    ,  2110.0248    ,  2122.9504    ,  2135.8261    ,
     *   2148.6516    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 64, 72) /
     *   2040.6364    ,  2053.7784    ,  2066.8735    ,  2079.9211    ,
     *   2092.9207    ,  2105.8719    ,  2118.7742    ,  2131.6271    ,
     *   2144.4300    ,
     *   2036.6786    ,  2049.7973    ,  2062.8691    ,  2075.8937    ,
     *   2088.8706    ,  2101.7992    ,  2114.6793    ,  2127.5102    ,
     *   2140.2916    ,
     *   2032.7926    ,  2045.8890    ,  2058.9386    ,  2071.9412    ,
     *   2084.8963    ,  2097.8034    ,  2110.6622    ,  2123.4721    ,
     *   2136.2329    ,
     *   2028.9754    ,  2042.0505    ,  2055.0789    ,  2068.0605    ,
     *   2080.9947    ,  2093.8812    ,  2106.7196    ,  2119.5095    ,
     *   2132.2505    ,
     *   2025.2244    ,  2038.2790    ,  2051.2872    ,  2064.2486    ,
     *   2077.1628    ,  2090.0296    ,  2102.8485    ,  2115.6191    ,
     *   2128.3412    ,
     *   2021.5368    ,  2034.5719    ,  2047.5607    ,  2060.5028    ,
     *   2073.3980    ,  2086.2458    ,  2099.0460    ,  2111.7982    ,
     *   2124.5021    ,
     *   2017.9104    ,  2030.9268    ,  2043.8970    ,  2056.8206    ,
     *   2069.6975    ,  2082.5272    ,  2095.3095    ,  2108.0440    ,
     *   2120.7304    ,
     *   2014.3428    ,  2027.3412    ,  2040.2936    ,  2053.1996    ,
     *   2066.0589    ,  2078.8712    ,  2091.6364    ,  2104.3539    ,
     *   2117.0236    ,
     *   2010.8318    ,  2023.8131    ,  2036.7484    ,  2049.6374    ,
     *   2062.4799    ,  2075.2756    ,  2088.0242    ,  2100.7255    ,
     *   2113.3792    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 73, 81) /
     *   2007.3754    ,  2020.3403    ,  2033.2592    ,  2046.1320    ,
     *   2058.9583    ,  2071.7381    ,  2084.4709    ,  2097.1566    ,
     *   2109.7949    ,
     *   2003.9718    ,  2016.9208    ,  2029.8241    ,  2042.6812    ,
     *   2055.4921    ,  2068.2565    ,  2080.9742    ,  2093.6449    ,
     *   2106.2684    ,
     *   2000.6190    ,  2013.5529    ,  2026.4411    ,  2039.2833    ,
     *   2052.0793    ,  2064.8290    ,  2077.5321    ,  2090.1884    ,
     *   2102.7977    ,
     *   1997.3153    ,  2010.2347    ,  2023.1085    ,  2035.9363    ,
     *   2048.7181    ,  2061.4536    ,  2074.1428    ,  2086.7852    ,
     *   2099.3809    ,
     *   1994.0592    ,  2006.9646    ,  2019.8245    ,  2032.6385    ,
     *   2045.4067    ,  2058.1286    ,  2070.8043    ,  2083.4335    ,
     *   2096.0160    ,
     *   1990.8490    ,  2003.7411    ,  2016.5876    ,  2029.3884    ,
     *   2042.1434    ,  2054.8523    ,  2067.5151    ,  2080.1315    ,
     *   2092.7014    ,
     *   1987.6833    ,  2000.5625    ,  2013.3962    ,  2026.1843    ,
     *   2038.9266    ,  2051.6231    ,  2064.2734    ,  2076.8776    ,
     *   2089.4354    ,
     *   1984.5607    ,  1997.4275    ,  2010.2489    ,  2023.0248    ,
     *   2035.7550    ,  2048.4394    ,  2061.0778    ,  2073.6701    ,
     *   2086.2163    ,
     *   1981.4798    ,  1994.3347    ,  2007.1443    ,  2019.9085    ,
     *   2032.6270    ,  2045.2998    ,  2057.9267    ,  2070.5077    ,
     *   2083.0427    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 82, 90) /
     *   1978.4394    ,  1991.2829    ,  2004.0812    ,  2016.8340    ,
     *   2029.5413    ,  2042.2029    ,  2054.8189    ,  2067.3890    ,
     *   2079.9131    ,
     *   1975.4382    ,  1988.2708    ,  2001.0581    ,  2013.8000    ,
     *   2026.4965    ,  2039.1475    ,  2051.7528    ,  2064.3124    ,
     *   2076.8262    ,
     *   1972.4751    ,  1985.2972    ,  1998.0740    ,  2010.8055    ,
     *   2023.4916    ,  2036.1323    ,  2048.7274    ,  2061.2769    ,
     *   2073.7806    ,
     *   1969.5491    ,  1982.3610    ,  1995.1276    ,  2007.8491    ,
     *   2020.5252    ,  2033.1560    ,  2045.7413    ,  2058.2811    ,
     *   2070.7752    ,
     *   1966.6590    ,  1979.4611    ,  1992.2180    ,  2004.9298    ,
     *   2017.5963    ,  2030.2176    ,  2042.7934    ,  2055.3238    ,
     *   2067.8087    ,
     *   1963.8038    ,  1976.5965    ,  1989.3441    ,  2002.0466    ,
     *   2014.7038    ,  2027.3159    ,  2039.8826    ,  2052.4040    ,
     *   2064.8801    ,
     *   1960.9825    ,  1973.7662    ,  1986.5048    ,  1999.1983    ,
     *   2011.8467    ,  2024.4499    ,  2037.0079    ,  2049.5207    ,
     *   2061.9881    ,
     *   1958.1944    ,  1970.9693    ,  1983.6993    ,  1996.3842    ,
     *   2009.0240    ,  2021.6187    ,  2034.1683    ,  2046.6726    ,
     *   2059.1318    ,
     *   1955.4383    ,  1968.2049    ,  1980.9265    ,  1993.6031    ,
     *   2006.2347    ,  2018.8212    ,  2031.3627    ,  2043.8590    ,
     *   2056.3102    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 91, 99) /
     *   1952.7136    ,  1965.4721    ,  1978.1857    ,  1990.8543    ,
     *   2003.4779    ,  2016.0566    ,  2028.5902    ,  2041.0788    ,
     *   2053.5224    ,
     *   1950.0194    ,  1962.7701    ,  1975.4760    ,  1988.1369    ,
     *   2000.7529    ,  2013.3239    ,  2025.8501    ,  2038.3312    ,
     *   2050.7674    ,
     *   1947.3549    ,  1960.0981    ,  1972.7965    ,  1985.4500    ,
     *   1998.0587    ,  2010.6224    ,  2023.1413    ,  2035.6153    ,
     *   2048.0444    ,
     *   1944.7193    ,  1957.4554    ,  1970.1466    ,  1982.7930    ,
     *   1995.3945    ,  2007.9513    ,  2020.4631    ,  2032.9302    ,
     *   2045.3525    ,
     *   1942.1120    ,  1954.8411    ,  1967.5255    ,  1980.1650    ,
     *   1992.7597    ,  2005.3096    ,  2017.8148    ,  2030.2752    ,
     *   2042.6909    ,
     *   1939.5322    ,  1952.2547    ,  1964.9324    ,  1977.5653    ,
     *   1990.1534    ,  2002.6968    ,  2015.1955    ,  2027.6495    ,
     *   2040.0589    ,
     *   1936.9793    ,  1949.6954    ,  1962.3666    ,  1974.9932    ,
     *   1987.5750    ,  2000.1121    ,  2012.6046    ,  2025.0524    ,
     *   2037.4556    ,
     *   1934.4526    ,  1947.1625    ,  1959.8276    ,  1972.4480    ,
     *   1985.0238    ,  1997.5548    ,  2010.0413    ,  2022.4832    ,
     *   2034.8805    ,
     *   1931.9516    ,  1944.6555    ,  1957.3147    ,  1969.9292    ,
     *   1982.4990    ,  1995.0243    ,  2007.5050    ,  2019.9411    ,
     *   2032.3328    /
        DATA ((ENTRV (J,K),J= 28, 36),K=100,108) /
     *   1929.4755    ,  1942.1737    ,  1954.8272    ,  1967.4360    ,
     *   1980.0002    ,  1992.5199    ,  2004.9950    ,  2017.4256    ,
     *   2029.8118    ,
     *   1927.0239    ,  1939.7166    ,  1952.3646    ,  1964.9679    ,
     *   1977.5267    ,  1990.0409    ,  2002.5107    ,  2014.9360    ,
     *   2027.3170    ,
     *   1924.5962    ,  1937.2836    ,  1949.9263    ,  1962.5243    ,
     *   1975.0779    ,  1987.5869    ,  2000.0515    ,  2012.4717    ,
     *   2024.8476    ,
     *   1922.1919    ,  1934.8741    ,  1947.5117    ,  1960.1047    ,
     *   1972.6532    ,  1985.1572    ,  1997.6169    ,  2010.0322    ,
     *   2022.4032    ,
     *   1919.8104    ,  1932.4877    ,  1945.1203    ,  1957.7085    ,
     *   1970.2521    ,  1982.7513    ,  1995.2062    ,  2007.6167    ,
     *   2019.9831    ,
     *   1917.4512    ,  1930.1237    ,  1942.7517    ,  1955.3351    ,
     *   1967.8741    ,  1980.3687    ,  1992.8189    ,  2005.2249    ,
     *   2017.5868    ,
     *   1915.1138    ,  1927.7818    ,  1940.4053    ,  1952.9842    ,
     *   1965.5187    ,  1978.0088    ,  1990.4546    ,  2002.8562    ,
     *   2015.2137    ,
     *   1912.7979    ,  1925.4615    ,  1938.0806    ,  1950.6551    ,
     *   1963.1853    ,  1975.6711    ,  1988.1127    ,  2000.5101    ,
     *   2012.8634    ,
     *   1910.5029    ,  1923.1623    ,  1935.7772    ,  1948.3475    ,
     *   1960.8735    ,  1973.3552    ,  1985.7927    ,  1998.1860    ,
     *   2010.5353    /
        DATA ((ENTRV (J,K),J= 28, 36),K=109,117) /
     *   1908.2284    ,  1920.8838    ,  1933.4946    ,  1946.0609    ,
     *   1958.5829    ,  1971.0607    ,  1983.4942    ,  1995.8836    ,
     *   2008.2290    ,
     *   1905.9740    ,  1918.6255    ,  1931.2324    ,  1943.7949    ,
     *   1956.3130    ,  1968.7869    ,  1981.2167    ,  1993.6023    ,
     *   2005.9440    ,
     *   1903.7393    ,  1916.3870    ,  1928.9902    ,  1941.5489    ,
     *   1954.0634    ,  1966.5336    ,  1978.9597    ,  1991.3418    ,
     *   2003.6799    ,
     *   1901.5239    ,  1914.1679    ,  1926.7675    ,  1939.3227    ,
     *   1951.8336    ,  1964.3003    ,  1976.7229    ,  1989.1015    ,
     *   2001.4362    ,
     *   1899.3273    ,  1911.9679    ,  1924.5641    ,  1937.1158    ,
     *   1949.6233    ,  1962.0866    ,  1974.5059    ,  1986.8811    ,
     *   1999.2125    ,
     *   1897.1493    ,  1909.7866    ,  1922.3794    ,  1934.9279    ,
     *   1947.4321    ,  1959.8921    ,  1972.3081    ,  1984.6802    ,
     *   1997.0084    ,
     *   1894.9894    ,  1907.6235    ,  1920.2132    ,  1932.7585    ,
     *   1945.2595    ,  1957.7165    ,  1970.1294    ,  1982.4984    ,
     *   1994.8235    ,
     *   1892.8474    ,  1905.4784    ,  1918.0650    ,  1930.6073    ,
     *   1943.1053    ,  1955.5593    ,  1967.9692    ,  1980.3352    ,
     *   1992.6575    ,
     *   1890.7228    ,  1903.3509    ,  1915.9346    ,  1928.4739    ,
     *   1940.9691    ,  1953.4201    ,  1965.8272    ,  1978.1904    ,
     *   1990.5099    /
        DATA ((ENTRV (J,K),J= 28, 36),K=118,126) /
     *   1888.6154    ,  1901.2407    ,  1913.8215    ,  1926.3581    ,
     *   1938.8505    ,  1951.2988    ,  1963.7031    ,  1976.0636    ,
     *   1988.3804    ,
     *   1886.5248    ,  1899.1474    ,  1911.7256    ,  1924.2594    ,
     *   1936.7492    ,  1949.1948    ,  1961.5965    ,  1973.9544    ,
     *   1986.2686    ,
     *   1884.4508    ,  1897.0708    ,  1909.6463    ,  1922.1777    ,
     *   1934.6648    ,  1947.1079    ,  1959.5071    ,  1971.8625    ,
     *   1984.1743    ,
     *   1882.3930    ,  1895.0105    ,  1907.5836    ,  1920.1124    ,
     *   1932.5971    ,  1945.0378    ,  1957.4346    ,  1969.7877    ,
     *   1982.0970    ,
     *   1880.3511    ,  1892.9662    ,  1905.5369    ,  1918.0634    ,
     *   1930.5458    ,  1942.9842    ,  1955.3787    ,  1967.7294    ,
     *   1980.0366    ,
     *   1878.3248    ,  1890.9377    ,  1903.5061    ,  1916.0304    ,
     *   1928.5105    ,  1940.9467    ,  1953.3390    ,  1965.6876    ,
     *   1977.9925    ,
     *   1876.3139    ,  1888.9246    ,  1901.4909    ,  1914.0130    ,
     *   1926.4910    ,  1938.9251    ,  1951.3153    ,  1963.6617    ,
     *   1975.9647    ,
     *   1874.3181    ,  1886.9267    ,  1899.4910    ,  1912.0111    ,
     *   1924.4870    ,  1936.9190    ,  1949.3072    ,  1961.6517    ,
     *   1973.9527    ,
     *   1872.3372    ,  1884.9438    ,  1897.5061    ,  1910.0242    ,
     *   1922.4982    ,  1934.9283    ,  1947.3146    ,  1959.6572    ,
     *   1971.9563    /
        DATA ((ENTRV (J,K),J= 28, 36),K=127,135) /
     *   1870.3708    ,  1882.9756    ,  1895.5360    ,  1908.0522    ,
     *   1920.5244    ,  1932.9526    ,  1945.3371    ,  1957.6779    ,
     *   1969.9751    ,
     *   1868.4188    ,  1881.0218    ,  1893.5804    ,  1906.0948    ,
     *   1918.5652    ,  1930.9917    ,  1943.3744    ,  1955.7135    ,
     *   1968.0091    ,
     *   1866.4809    ,  1879.0821    ,  1891.6391    ,  1904.1518    ,
     *   1916.6205    ,  1929.0453    ,  1941.4264    ,  1953.7638    ,
     *   1966.0578    ,
     *   1864.5568    ,  1877.1564    ,  1889.7117    ,  1902.2229    ,
     *   1914.6900    ,  1927.1132    ,  1939.4927    ,  1951.8286    ,
     *   1964.1210    ,
     *   1862.6464    ,  1875.2445    ,  1887.7982    ,  1900.3079    ,
     *   1912.7735    ,  1925.1952    ,  1937.5732    ,  1949.9076    ,
     *   1962.1985    ,
     *   1860.7494    ,  1873.3460    ,  1885.8983    ,  1898.4065    ,
     *   1910.8706    ,  1923.2909    ,  1935.6675    ,  1948.0005    ,
     *   1960.2901    ,
     *   1858.8655    ,  1871.4608    ,  1884.0117    ,  1896.5185    ,
     *   1908.9813    ,  1921.4003    ,  1933.7755    ,  1946.1072    ,
     *   1958.3955    ,
     *   1856.9947    ,  1869.5886    ,  1882.1383    ,  1894.6438    ,
     *   1907.1053    ,  1919.5229    ,  1931.8969    ,  1944.2273    ,
     *   1956.5144    ,
     *   1855.1366    ,  1867.7293    ,  1880.2777    ,  1892.7820    ,
     *   1905.2423    ,  1917.6588    ,  1930.0315    ,  1942.3608    ,
     *   1954.6467    /
        DATA ((ENTRV (J,K),J= 28, 36),K=136,144) /
     *   1853.2911    ,  1865.8827    ,  1878.4299    ,  1890.9330    ,
     *   1903.3922    ,  1915.8075    ,  1928.1792    ,  1940.5073    ,
     *   1952.7921    ,
     *   1851.4580    ,  1864.0485    ,  1876.5946    ,  1889.0967    ,
     *   1901.5547    ,  1913.9690    ,  1926.3396    ,  1938.6667    ,
     *   1950.9505    ,
     *   1849.6371    ,  1862.2265    ,  1874.7717    ,  1887.2727    ,
     *   1899.7297    ,  1912.1430    ,  1924.5126    ,  1936.8387    ,
     *   1949.1215    ,
     *   1847.8282    ,  1860.4166    ,  1872.9608    ,  1885.4609    ,
     *   1897.9170    ,  1910.3293    ,  1922.6980    ,  1935.0232    ,
     *   1947.3051    ,
     *   1846.0311    ,  1858.6186    ,  1871.1619    ,  1883.6611    ,
     *   1896.1164    ,  1908.5278    ,  1920.8956    ,  1933.2200    ,
     *   1945.5010    ,
     *   1844.2456    ,  1856.8324    ,  1869.3748    ,  1881.8732    ,
     *   1894.3276    ,  1906.7382    ,  1919.1052    ,  1931.4288    ,
     *   1943.7091    ,
     *   1842.4717    ,  1855.0576    ,  1867.5993    ,  1880.0969    ,
     *   1892.5505    ,  1904.9604    ,  1917.3267    ,  1929.6495    ,
     *   1941.9291    ,
     *   1840.7090    ,  1853.2942    ,  1865.8352    ,  1878.3320    ,
     *   1890.7850    ,  1903.1942    ,  1915.5598    ,  1927.8819    ,
     *   1940.1608    ,
     *   1838.9574    ,  1851.5420    ,  1864.0823    ,  1876.5785    ,
     *   1889.0308    ,  1901.4394    ,  1913.8043    ,  1926.1259    ,
     *   1938.4041    /
        DATA ((ENTRV (J,K),J= 28, 36),K=145,153) /
     *   1837.2168    ,  1849.8008    ,  1862.3405    ,  1874.8361    ,
     *   1887.2878    ,  1899.6958    ,  1912.0602    ,  1924.3812    ,
     *   1936.6589    ,
     *   1835.4871    ,  1848.0705    ,  1860.6096    ,  1873.1047    ,
     *   1885.5559    ,  1897.9633    ,  1910.3272    ,  1922.6477    ,
     *   1934.9249    ,
     *   1833.7679    ,  1846.3508    ,  1858.8895    ,  1871.3841    ,
     *   1883.8348    ,  1896.2418    ,  1908.6052    ,  1920.9252    ,
     *   1933.2019    ,
     *   1832.0593    ,  1844.6418    ,  1857.1800    ,  1869.6742    ,
     *   1882.1245    ,  1894.5310    ,  1906.8940    ,  1919.2135    ,
     *   1931.4899    ,
     *   1830.3611    ,  1842.9431    ,  1855.4810    ,  1867.9748    ,
     *   1880.4247    ,  1892.8308    ,  1905.1934    ,  1917.5126    ,
     *   1929.7886    ,
     *   1828.6730    ,  1841.2548    ,  1853.7923    ,  1866.2857    ,
     *   1878.7353    ,  1891.1411    ,  1903.5034    ,  1915.8223    ,
     *   1928.0980    ,
     *   1826.9951    ,  1839.5765    ,  1852.1137    ,  1864.6069    ,
     *   1877.0561    ,  1889.4617    ,  1901.8237    ,  1914.1423    ,
     *   1926.4178    ,
     *   1825.3271    ,  1837.9082    ,  1850.4452    ,  1862.9381    ,
     *   1875.3871    ,  1887.7924    ,  1900.1542    ,  1912.4726    ,
     *   1924.7478    ,
     *   1823.6688    ,  1836.2498    ,  1848.7865    ,  1861.2793    ,
     *   1873.7281    ,  1886.1332    ,  1898.4948    ,  1910.8130    ,
     *   1923.0881    /
        DATA ((ENTRV (J,K),J= 28, 36),K=154,162) /
     *   1822.0203    ,  1834.6011    ,  1847.1377    ,  1859.6302    ,
     *   1872.0789    ,  1884.4839    ,  1896.8453    ,  1909.1634    ,
     *   1921.4383    ,
     *   1820.3812    ,  1832.9619    ,  1845.4984    ,  1857.9908    ,
     *   1870.4394    ,  1882.8443    ,  1895.2056    ,  1907.5236    ,
     *   1919.7985    ,
     *   1818.7516    ,  1831.3322    ,  1843.8686    ,  1856.3610    ,
     *   1868.8095    ,  1881.2143    ,  1893.5756    ,  1905.8936    ,
     *   1918.1684    ,
     *   1817.1313    ,  1829.7119    ,  1842.2482    ,  1854.7406    ,
     *   1867.1891    ,  1879.5938    ,  1891.9551    ,  1904.2731    ,
     *   1916.5479    ,
     *   1815.5201    ,  1828.1007    ,  1840.6371    ,  1853.1294    ,
     *   1865.5779    ,  1877.9827    ,  1890.3440    ,  1902.6620    ,
     *   1914.9368    ,
     *   1813.9180    ,  1826.4986    ,  1839.0350    ,  1851.5274    ,
     *   1863.9760    ,  1876.3809    ,  1888.7422    ,  1901.0602    ,
     *   1913.3352    ,
     *   1812.3248    ,  1824.9055    ,  1837.4420    ,  1849.9345    ,
     *   1862.3831    ,  1874.7881    ,  1887.1496    ,  1899.4677    ,
     *   1911.7427    ,
     *   1810.7404    ,  1823.3212    ,  1835.8579    ,  1848.3505    ,
     *   1860.7993    ,  1873.2043    ,  1885.5659    ,  1897.8842    ,
     *   1910.1594    ,
     *   1809.1647    ,  1821.7457    ,  1834.2825    ,  1846.7753    ,
     *   1859.2242    ,  1871.6295    ,  1883.9912    ,  1896.3097    ,
     *   1908.5850    /
        DATA ((ENTRV (J,K),J= 37, 45),K=  1,  9) /
     *   4930.5102    ,  4938.8670    ,  4947.2237    ,  4955.5805    ,
     *   4963.9372    ,  4972.2940    ,  4980.6507    ,  4989.0074    ,
     *   4997.3641    ,
     *   4786.2400    ,  4794.5969    ,  4802.9538    ,  4811.3106    ,
     *   4819.6675    ,  4828.0243    ,  4836.3811    ,  4844.7380    ,
     *   4853.0948    ,
     *   4641.9667    ,  4650.3238    ,  4658.6809    ,  4667.0379    ,
     *   4675.3950    ,  4683.7520    ,  4692.1091    ,  4700.4661    ,
     *   4708.8231    ,
     *   4497.6870    ,  4506.0445    ,  4514.4021    ,  4522.7596    ,
     *   4531.1171    ,  4539.4745    ,  4547.8319    ,  4556.1893    ,
     *   4564.5467    ,
     *   4353.3945    ,  4361.7531    ,  4370.1115    ,  4378.4699    ,
     *   4386.8283    ,  4395.1865    ,  4403.5447    ,  4411.9029    ,
     *   4420.2609    ,
     *   4209.0767    ,  4217.4372    ,  4225.7975    ,  4234.1576    ,
     *   4242.5177    ,  4250.8775    ,  4259.2373    ,  4267.5970    ,
     *   4275.9565    ,
     *   4064.7082    ,  4073.0724    ,  4081.4364    ,  4089.8001    ,
     *   4098.1635    ,  4106.5266    ,  4114.8895    ,  4123.2522    ,
     *   4131.6146    ,
     *   3920.2380    ,  3928.6099    ,  3936.9812    ,  3945.3519    ,
     *   3953.7221    ,  3962.0918    ,  3970.4609    ,  3978.8296    ,
     *   3987.1979    ,
     *   3775.5645    ,  3783.9517    ,  3792.3377    ,  3800.7226    ,
     *   3809.1064    ,  3817.4891    ,  3825.8708    ,  3834.2516    ,
     *   3842.6314    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 10, 18) /
     *   3630.4839    ,  3638.9018    ,  3647.3173    ,  3655.7306    ,
     *   3664.1416    ,  3672.5505    ,  3680.9574    ,  3689.3624    ,
     *   3697.7655    ,
     *   3484.5871    ,  3493.0670    ,  3501.5420    ,  3510.0123    ,
     *   3518.4782    ,  3526.9398    ,  3535.3973    ,  3543.8510    ,
     *   3552.3008    ,
     *   3337.0508    ,  3345.6564    ,  3354.2520    ,  3362.8380    ,
     *   3371.4149    ,  3379.9831    ,  3388.5429    ,  3397.0947    ,
     *   3405.6389    ,
     *   3186.2098    ,  3195.0743    ,  3203.9177    ,  3212.7410    ,
     *   3221.5451    ,  3230.3308    ,  3239.0991    ,  3247.8508    ,
     *   3256.5865    ,
     *   3028.6907    ,  3038.1011    ,  3047.4645    ,  3056.7835    ,
     *   3066.0603    ,  3075.2972    ,  3084.4963    ,  3093.6594    ,
     *   3102.7884    ,
     *   2924.9138    ,  2934.9453    ,  2944.8969    ,  2954.7736    ,
     *   2964.5797    ,  2974.3194    ,  2983.9964    ,  2993.6142    ,
     *   3003.1760    ,
     *   2848.3396    ,  2859.0143    ,  2869.5722    ,  2880.0213    ,
     *   2890.3683    ,  2900.6198    ,  2910.7815    ,  2920.8589    ,
     *   2930.8570    ,
     *   2786.4906    ,  2797.8110    ,  2808.9760    ,  2819.9964    ,
     *   2830.8822    ,  2841.6421    ,  2852.2845    ,  2862.8168    ,
     *   2873.2456    ,
     *   2734.1135    ,  2746.0584    ,  2757.8105    ,  2769.3835    ,
     *   2780.7901    ,  2792.0417    ,  2803.1486    ,  2814.1202    ,
     *   2824.9652    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 19, 27) /
     *   2688.5493    ,  2701.0730    ,  2713.3711    ,  2725.4597    ,
     *   2737.3535    ,  2749.0661    ,  2760.6094    ,  2771.9947    ,
     *   2783.2320    ,
     *   2648.2840    ,  2661.3192    ,  2674.1037    ,  2686.6550    ,
     *   2698.9888    ,  2711.1197    ,  2723.0611    ,  2734.8253    ,
     *   2746.4233    ,
     *   2612.3650    ,  2625.8300    ,  2639.0287    ,  2651.9783    ,
     *   2664.6948    ,  2677.1928    ,  2689.4863    ,  2701.5878    ,
     *   2713.5090    ,
     *   2580.1313    ,  2593.9385    ,  2607.4733    ,  2620.7516    ,
     *   2633.7883    ,  2646.5976    ,  2659.1927    ,  2671.5861    ,
     *   2683.7894    ,
     *   2551.0795    ,  2565.1436    ,  2578.9375    ,  2592.4751    ,
     *   2605.7693    ,  2618.8331    ,  2631.6786    ,  2644.3174    ,
     *   2656.7606    ,
     *   2524.7986    ,  2539.0423    ,  2553.0247    ,  2566.7568    ,
     *   2580.2496    ,  2593.5139    ,  2606.5604    ,  2619.3996    ,
     *   2632.0414    ,
     *   2500.9386    ,  2515.2960    ,  2529.4054    ,  2543.2749    ,
     *   2556.9131    ,  2570.3289    ,  2583.5313    ,  2596.5290    ,
     *   2609.3310    ,
     *   2479.1962    ,  2493.6136    ,  2507.7987    ,  2521.7571    ,
     *   2535.4952    ,  2549.0197    ,  2562.3377    ,  2575.4566    ,
     *   2588.3838    ,
     *   2459.3071    ,  2473.7423    ,  2487.9620    ,  2501.9696    ,
     *   2515.7694    ,  2529.3662    ,  2542.7655    ,  2555.9730    ,
     *   2568.9948    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 28, 36) /
     *   2441.0409    ,  2455.4621    ,  2469.6845    ,  2483.7098    ,
     *   2497.5404    ,  2511.1796    ,  2524.6313    ,  2537.8997    ,
     *   2550.9897    ,
     *   2424.1977    ,  2438.5817    ,  2452.7829    ,  2466.8014    ,
     *   2480.6384    ,  2494.2959    ,  2507.7762    ,  2521.0825    ,
     *   2534.2183    ,
     *   2408.6046    ,  2422.9352    ,  2437.0975    ,  2451.0910    ,
     *   2464.9157    ,  2478.5723    ,  2492.0622    ,  2505.3876    ,
     *   2518.5508    ,
     *   2394.1123    ,  2408.3786    ,  2422.4900    ,  2436.4451    ,
     *   2450.2432    ,  2463.8843    ,  2477.3688    ,  2490.6980    ,
     *   2503.8735    ,
     *   2380.5920    ,  2394.7874    ,  2408.8398    ,  2422.7472    ,
     *   2436.5085    ,  2450.1230    ,  2463.5905    ,  2476.9116    ,
     *   2490.0871    ,
     *   2367.9332    ,  2382.0541    ,  2396.0424    ,  2409.8959    ,
     *   2423.6131    ,  2437.1929    ,  2450.6347    ,  2463.9384    ,
     *   2477.1044    ,
     *   2356.0403    ,  2370.0854    ,  2384.0069    ,  2397.8027    ,
     *   2411.4710    ,  2425.0104    ,  2438.4200    ,  2451.6993    ,
     *   2464.8483    ,
     *   2344.8314    ,  2358.8007    ,  2372.6546    ,  2386.3906    ,
     *   2400.0070    ,  2413.5022    ,  2426.8750    ,  2440.1247    ,
     *   2453.2509    ,
     *   2334.2354    ,  2348.1302    ,  2361.9166    ,  2375.5922    ,
     *   2389.1550    ,  2402.6036    ,  2415.9365    ,  2429.1529    ,
     *   2442.2521    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 37, 45) /
     *   2324.1909    ,  2338.0132    ,  2351.7331    ,  2365.3484    ,
     *   2378.8572    ,  2392.2579    ,  2405.5490    ,  2418.7295    ,
     *   2431.7987    ,
     *   2314.6446    ,  2328.3967    ,  2342.0517    ,  2355.6077    ,
     *   2369.0627    ,  2382.4150    ,  2395.6632    ,  2408.8063    ,
     *   2421.8432    ,
     *   2305.5500    ,  2319.2344    ,  2332.8267    ,  2346.3246    ,
     *   2359.7265    ,  2373.0306    ,  2386.2356    ,  2399.3403    ,
     *   2412.3436    ,
     *   2296.8665    ,  2310.4860    ,  2324.0175    ,  2337.4591    ,
     *   2350.8090    ,  2364.0656    ,  2377.2275    ,  2390.2934    ,
     *   2403.2624    ,
     *   2288.5583    ,  2302.1157    ,  2315.5889    ,  2328.9759    ,
     *   2342.2752    ,  2355.4852    ,  2368.6044    ,  2381.6317    ,
     *   2394.5660    ,
     *   2280.5940    ,  2294.0920    ,  2307.5092    ,  2320.8437    ,
     *   2334.0939    ,  2347.2584    ,  2360.3357    ,  2373.3248    ,
     *   2386.2245    ,
     *   2272.9458    ,  2286.3871    ,  2299.7506    ,  2313.0345    ,
     *   2326.2374    ,  2339.3577    ,  2352.3941    ,  2365.3455    ,
     *   2378.2109    ,
     *   2265.5889    ,  2278.9762    ,  2292.2883    ,  2305.5236    ,
     *   2318.6808    ,  2331.7583    ,  2344.7549    ,  2357.6695    ,
     *   2370.5010    ,
     *   2258.5014    ,  2271.8371    ,  2285.1001    ,  2298.2888    ,
     *   2311.4020    ,  2324.4381    ,  2337.3961    ,  2350.2747    ,
     *   2363.0731    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 46, 54) /
     *   2251.6635    ,  2264.9501    ,  2278.1661    ,  2291.3102    ,
     *   2304.3810    ,  2317.3773    ,  2330.2978    ,  2343.1415    ,
     *   2355.9075    ,
     *   2245.0576    ,  2258.2973    ,  2271.4684    ,  2284.5698    ,
     *   2297.6000    ,  2310.5578    ,  2323.4421    ,  2336.2519    ,
     *   2348.9863    ,
     *   2238.6678    ,  2251.8627    ,  2264.9911    ,  2278.0514    ,
     *   2291.0426    ,  2303.9634    ,  2316.8129    ,  2329.5898    ,
     *   2342.2935    ,
     *   2232.4796    ,  2245.6320    ,  2258.7193    ,  2271.7405    ,
     *   2284.6943    ,  2297.5795    ,  2310.3952    ,  2323.1405    ,
     *   2335.8143    ,
     *   2226.4801    ,  2239.5918    ,  2252.6401    ,  2265.6237    ,
     *   2278.5416    ,  2291.3927    ,  2304.1759    ,  2316.8905    ,
     *   2329.5355    ,
     *   2220.6574    ,  2233.7304    ,  2246.7413    ,  2259.6890    ,
     *   2272.5725    ,  2285.3907    ,  2298.1427    ,  2310.8276    ,
     *   2323.4447    ,
     *   2214.9390    ,  2227.9749    ,  2241.0120    ,  2253.9253    ,
     *   2266.7758    ,  2279.5625    ,  2292.2844    ,  2304.9408    ,
     *   2317.5308    ,
     *   2209.5005    ,  2222.5012    ,  2235.3829    ,  2248.3226    ,
     *   2261.1415    ,  2273.8978    ,  2286.5908    ,  2299.2197    ,
     *   2311.7836    ,
     *   2204.1474    ,  2217.1144    ,  2230.0228    ,  2242.8149    ,
     *   2255.6033    ,  2268.3875    ,  2281.0526    ,  2293.6549    ,
     *   2306.1937    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 55, 63) /
     *   2198.9333    ,  2211.8681    ,  2224.7453    ,  2237.5641    ,
     *   2250.3235    ,  2262.9682    ,  2275.6064    ,  2288.2379    ,
     *   2300.7523    ,
     *   2193.8507    ,  2206.7547    ,  2219.6021    ,  2232.3919    ,
     *   2245.1235    ,  2257.7959    ,  2270.4086    ,  2282.9081    ,
     *   2295.4516    ,
     *   2188.8924    ,  2201.7671    ,  2214.5859    ,  2227.3480    ,
     *   2240.0529    ,  2252.6996    ,  2265.2874    ,  2277.8158    ,
     *   2290.2335    ,
     *   2184.0521    ,  2196.8987    ,  2209.6902    ,  2222.4258    ,
     *   2235.1050    ,  2247.7270    ,  2260.2910    ,  2272.7966    ,
     *   2285.2431    ,
     *   2179.3239    ,  2192.1435    ,  2204.9089    ,  2217.6191    ,
     *   2230.2737    ,  2242.8719    ,  2255.4131    ,  2267.8967    ,
     *   2280.3221    ,
     *   2174.7021    ,  2187.4961    ,  2200.2363    ,  2212.9223    ,
     *   2225.5532    ,  2238.1286    ,  2250.6478    ,  2263.1102    ,
     *   2275.5153    ,
     *   2170.1817    ,  2182.9510    ,  2195.6673    ,  2208.3299    ,
     *   2220.9382    ,  2233.4917    ,  2245.9897    ,  2258.4317    ,
     *   2270.8173    ,
     *   2165.7579    ,  2178.5036    ,  2191.1969    ,  2203.8371    ,
     *   2216.4237    ,  2228.9561    ,  2241.4338    ,  2253.8562    ,
     *   2266.2229    ,
     *   2161.4262    ,  2174.1494    ,  2186.8206    ,  2199.4394    ,
     *   2212.0051    ,  2224.5172    ,  2236.9753    ,  2249.3789    ,
     *   2261.7274    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 64, 72) /
     *   2157.1825    ,  2169.8841    ,  2182.5342    ,  2195.1323    ,
     *   2207.6780    ,  2220.1707    ,  2232.6100    ,  2244.9954    ,
     *   2257.3264    ,
     *   2153.0230    ,  2165.7038    ,  2178.3337    ,  2190.9120    ,
     *   2203.4385    ,  2215.9125    ,  2228.3337    ,  2240.7016    ,
     *   2253.0157    ,
     *   2148.9440    ,  2161.6050    ,  2174.2154    ,  2186.7748    ,
     *   2199.2827    ,  2211.7388    ,  2224.1425    ,  2236.4935    ,
     *   2248.7915    ,
     *   2144.9421    ,  2157.5840    ,  2170.1758    ,  2182.7170    ,
     *   2195.2071    ,  2207.6459    ,  2220.0329    ,  2232.3677    ,
     *   2244.6500    ,
     *   2141.0142    ,  2153.6378    ,  2166.2117    ,  2178.7354    ,
     *   2191.2085    ,  2203.6307    ,  2216.0015    ,  2228.3207    ,
     *   2240.5879    ,
     *   2137.1572    ,  2149.7633    ,  2162.3200    ,  2174.8269    ,
     *   2187.2836    ,  2199.6898    ,  2212.0452    ,  2224.3493    ,
     *   2236.6019    ,
     *   2133.3685    ,  2145.9577    ,  2158.4979    ,  2170.9886    ,
     *   2183.4296    ,  2195.8204    ,  2208.1608    ,  2220.4505    ,
     *   2232.6891    ,
     *   2129.6452    ,  2142.2183    ,  2154.7426    ,  2167.2178    ,
     *   2179.6436    ,  2192.0197    ,  2204.3457    ,  2216.6214    ,
     *   2228.8465    ,
     *   2125.9850    ,  2138.5426    ,  2151.0516    ,  2163.5119    ,
     *   2175.9232    ,  2188.2850    ,  2200.5972    ,  2212.8595    ,
     *   2225.0716    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 73, 81) /
     *   2122.3855    ,  2134.9281    ,  2147.4226    ,  2159.8685    ,
     *   2172.2657    ,  2184.6139    ,  2196.9128    ,  2209.1621    ,
     *   2221.3616    ,
     *   2118.8444    ,  2131.3727    ,  2143.8531    ,  2156.2853    ,
     *   2168.6690    ,  2181.0040    ,  2193.2901    ,  2205.5269    ,
     *   2217.7143    ,
     *   2115.3597    ,  2127.8743    ,  2140.3411    ,  2152.7601    ,
     *   2165.1308    ,  2177.4531    ,  2189.7268    ,  2201.9516    ,
     *   2214.1274    ,
     *   2111.9294    ,  2124.4308    ,  2136.8846    ,  2149.2908    ,
     *   2161.6490    ,  2173.9592    ,  2186.2209    ,  2198.4342    ,
     *   2210.5987    ,
     *   2108.5517    ,  2121.0403    ,  2133.4816    ,  2145.8755    ,
     *   2158.2217    ,  2170.5201    ,  2182.7704    ,  2194.9725    ,
     *   2207.1262    ,
     *   2105.2246    ,  2117.7010    ,  2130.1303    ,  2142.5124    ,
     *   2154.8470    ,  2167.1341    ,  2179.3734    ,  2191.5647    ,
     *   2203.7079    ,
     *   2101.9466    ,  2114.4112    ,  2126.8289    ,  2139.1996    ,
     *   2151.5232    ,  2163.7994    ,  2176.0280    ,  2188.2090    ,
     *   2200.3421    ,
     *   2098.7160    ,  2111.1693    ,  2123.5759    ,  2135.9357    ,
     *   2148.2485    ,  2160.5142    ,  2172.7326    ,  2184.9035    ,
     *   2197.0270    ,
     *   2095.5314    ,  2107.9737    ,  2120.3696    ,  2132.7188    ,
     *   2145.0213    ,  2157.2769    ,  2169.4854    ,  2181.6468    ,
     *   2193.7608    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 82, 90) /
     *   2092.3912    ,  2104.8230    ,  2117.2086    ,  2129.5477    ,
     *   2141.8402    ,  2154.0861    ,  2166.2851    ,  2178.4372    ,
     *   2190.5422    ,
     *   2089.2940    ,  2101.7158    ,  2114.0914    ,  2126.4207    ,
     *   2138.7037    ,  2150.9402    ,  2163.1300    ,  2175.2732    ,
     *   2187.3694    ,
     *   2086.2386    ,  2098.6507    ,  2111.0167    ,  2123.3367    ,
     *   2135.6104    ,  2147.8378    ,  2160.0188    ,  2172.1533    ,
     *   2184.2412    ,
     *   2083.2237    ,  2095.6264    ,  2107.9832    ,  2120.2941    ,
     *   2132.5590    ,  2144.7777    ,  2156.9502    ,  2169.0764    ,
     *   2181.1562    ,
     *   2080.2481    ,  2092.6418    ,  2104.9897    ,  2117.2919    ,
     *   2129.5482    ,  2141.7585    ,  2153.9228    ,  2166.0410    ,
     *   2178.1130    ,
     *   2077.3106    ,  2089.6956    ,  2102.0350    ,  2114.3288    ,
     *   2126.5769    ,  2138.7791    ,  2150.9355    ,  2163.0459    ,
     *   2175.1104    ,
     *   2074.4102    ,  2086.7868    ,  2099.1180    ,  2111.4037    ,
     *   2123.6438    ,  2135.8383    ,  2147.9870    ,  2160.0900    ,
     *   2172.1472    ,
     *   2071.5457    ,  2083.9144    ,  2096.2376    ,  2108.5155    ,
     *   2120.7480    ,  2132.9349    ,  2145.0763    ,  2157.1721    ,
     *   2169.2223    ,
     *   2068.7163    ,  2081.0772    ,  2093.3928    ,  2105.6632    ,
     *   2117.8883    ,  2130.0680    ,  2142.2023    ,  2154.2912    ,
     *   2166.3346    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 91, 99) /
     *   2065.9209    ,  2078.2743    ,  2090.5826    ,  2102.8457    ,
     *   2115.0637    ,  2127.2364    ,  2139.3639    ,  2151.4462    ,
     *   2163.4831    ,
     *   2063.1586    ,  2075.5048    ,  2087.8061    ,  2100.0622    ,
     *   2112.2733    ,  2124.4394    ,  2136.5603    ,  2148.6361    ,
     *   2160.6667    ,
     *   2060.4286    ,  2072.7679    ,  2085.0623    ,  2097.3117    ,
     *   2109.5162    ,  2121.6758    ,  2133.7903    ,  2145.8599    ,
     *   2157.8845    ,
     *   2057.7299    ,  2070.0625    ,  2082.3503    ,  2094.5933    ,
     *   2106.7915    ,  2118.9448    ,  2131.0532    ,  2143.1169    ,
     *   2155.1356    ,
     *   2055.0618    ,  2067.3880    ,  2079.6695    ,  2091.9062    ,
     *   2104.0983    ,  2116.2456    ,  2128.3481    ,  2140.4060    ,
     *   2152.4191    ,
     *   2052.4235    ,  2064.7435    ,  2077.0189    ,  2089.2496    ,
     *   2101.4358    ,  2113.5773    ,  2125.6742    ,  2137.7265    ,
     *   2149.7342    ,
     *   2049.8143    ,  2062.1283    ,  2074.3978    ,  2086.6227    ,
     *   2098.8032    ,  2110.9391    ,  2123.0305    ,  2135.0775    ,
     *   2147.0800    ,
     *   2047.2333    ,  2059.5416    ,  2071.8054    ,  2084.0248    ,
     *   2096.1998    ,  2108.3303    ,  2120.4165    ,  2132.4583    ,
     *   2144.4557    ,
     *   2044.6800    ,  2056.9828    ,  2069.2411    ,  2081.4552    ,
     *   2093.6248    ,  2105.7502    ,  2117.8313    ,  2129.8681    ,
     *   2141.8607    /
        DATA ((ENTRV (J,K),J= 37, 45),K=100,108) /
     *   2042.1536    ,  2054.4511    ,  2066.7042    ,  2078.9131    ,
     *   2091.0776    ,  2103.1980    ,  2115.2742    ,  2127.3063    ,
     *   2139.2942    ,
     *   2039.6536    ,  2051.9459    ,  2064.1940    ,  2076.3978    ,
     *   2088.5575    ,  2100.6731    ,  2112.7446    ,  2124.7720    ,
     *   2136.7554    ,
     *   2037.1792    ,  2049.4666    ,  2061.7098    ,  2073.9089    ,
     *   2086.0639    ,  2098.1748    ,  2110.2418    ,  2122.2647    ,
     *   2134.2438    ,
     *   2034.7300    ,  2047.0126    ,  2059.2511    ,  2071.4456    ,
     *   2083.5960    ,  2095.7025    ,  2107.7651    ,  2119.7838    ,
     *   2131.7587    ,
     *   2032.3052    ,  2044.5833    ,  2056.8173    ,  2069.0073    ,
     *   2081.1534    ,  2093.2556    ,  2105.3139    ,  2117.3285    ,
     *   2129.2994    ,
     *   2029.9044    ,  2042.1781    ,  2054.4077    ,  2066.5935    ,
     *   2078.7353    ,  2090.8334    ,  2102.8877    ,  2114.8984    ,
     *   2126.8654    ,
     *   2027.5271    ,  2039.7965    ,  2052.0220    ,  2064.2036    ,
     *   2076.3414    ,  2088.4355    ,  2100.4859    ,  2112.4928    ,
     *   2124.4561    ,
     *   2025.1727    ,  2037.4380    ,  2049.6594    ,  2061.8371    ,
     *   2073.9710    ,  2086.0613    ,  2098.1080    ,  2110.1112    ,
     *   2122.0709    ,
     *   2022.8406    ,  2035.1020    ,  2047.3196    ,  2059.4934    ,
     *   2071.6236    ,  2083.7102    ,  2095.7533    ,  2107.7530    ,
     *   2119.7093    /
        DATA ((ENTRV (J,K),J= 37, 45),K=109,117) /
     *   2020.5305    ,  2032.7881    ,  2045.0020    ,  2057.1722    ,
     *   2069.2988    ,  2081.3818    ,  2093.4214    ,  2105.4177    ,
     *   2117.3707    ,
     *   2018.2418    ,  2030.4958    ,  2042.7061    ,  2054.8728    ,
     *   2066.9959    ,  2079.0756    ,  2091.1119    ,  2103.1049    ,
     *   2115.0547    ,
     *   2015.9742    ,  2028.2247    ,  2040.4315    ,  2052.5948    ,
     *   2064.7146    ,  2076.7910    ,  2088.8241    ,  2100.8140    ,
     *   2112.7607    ,
     *   2013.7271    ,  2025.9742    ,  2038.1778    ,  2050.3378    ,
     *   2062.4544    ,  2074.5277    ,  2086.5577    ,  2098.5446    ,
     *   2110.4884    ,
     *   2011.5001    ,  2023.7441    ,  2035.9445    ,  2048.1014    ,
     *   2060.2149    ,  2072.2851    ,  2084.3122    ,  2096.2962    ,
     *   2108.2372    ,
     *   2009.2929    ,  2021.5338    ,  2033.7311    ,  2045.8850    ,
     *   2057.9956    ,  2070.0629    ,  2082.0872    ,  2094.0684    ,
     *   2106.0067    ,
     *   2007.1050    ,  2019.3429    ,  2031.5373    ,  2043.6883    ,
     *   2055.7961    ,  2067.8607    ,  2079.8822    ,  2091.8608    ,
     *   2103.7965    ,
     *   2004.9361    ,  2017.1711    ,  2029.3627    ,  2041.5110    ,
     *   2053.6160    ,  2065.6779    ,  2077.6969    ,  2089.6729    ,
     *   2101.6061    ,
     *   2002.7857    ,  2015.0180    ,  2027.2069    ,  2039.3525    ,
     *   2051.4550    ,  2063.5144    ,  2075.5308    ,  2087.5043    ,
     *   2099.4352    /
        DATA ((ENTRV (J,K),J= 37, 45),K=118,126) /
     *   2000.6536    ,  2012.8833    ,  2025.0696    ,  2037.2127    ,
     *   2049.3126    ,  2061.3695    ,  2073.3836    ,  2085.3548    ,
     *   2097.2834    ,
     *   1998.5393    ,  2010.7665    ,  2022.9503    ,  2035.0910    ,
     *   2047.1885    ,  2059.2431    ,  2071.2548    ,  2083.2238    ,
     *   2095.1502    ,
     *   1996.4425    ,  2008.6673    ,  2020.8488    ,  2032.9871    ,
     *   2045.0824    ,  2057.1347    ,  2069.1443    ,  2081.1111    ,
     *   2093.0354    ,
     *   1994.3629    ,  2006.5854    ,  2018.7646    ,  2030.9007    ,
     *   2042.9938    ,  2055.0440    ,  2067.0515    ,  2079.0163    ,
     *   2090.9386    ,
     *   1992.3002    ,  2004.5205    ,  2016.6976    ,  2028.8315    ,
     *   2040.9225    ,  2052.9707    ,  2064.9761    ,  2076.9390    ,
     *   2088.8594    ,
     *   1990.2541    ,  2002.4722    ,  2014.6472    ,  2026.7792    ,
     *   2038.8682    ,  2050.9144    ,  2062.9179    ,  2074.8789    ,
     *   2086.7975    ,
     *   1988.2242    ,  2000.4403    ,  2012.6133    ,  2024.7433    ,
     *   2036.8304    ,  2048.8748    ,  2060.8765    ,  2072.8357    ,
     *   2084.7525    ,
     *   1986.2102    ,  1998.4245    ,  2010.5956    ,  2022.7237    ,
     *   2034.8090    ,  2046.8516    ,  2058.8515    ,  2070.8091    ,
     *   2082.7243    ,
     *   1984.2119    ,  1996.4244    ,  2008.5937    ,  2020.7201    ,
     *   2032.8036    ,  2044.8445    ,  2056.8428    ,  2068.7987    ,
     *   2080.7123    /
        DATA ((ENTRV (J,K),J= 37, 45),K=127,135) /
     *   1982.2291    ,  1994.4398    ,  2006.6074    ,  2018.7321    ,
     *   2030.8140    ,  2042.8532    ,  2054.8500    ,  2066.8043    ,
     *   2078.7165    ,
     *   1980.2613    ,  1992.4704    ,  2004.6364    ,  2016.7595    ,
     *   2028.8398    ,  2040.8775    ,  2052.8727    ,  2064.8257    ,
     *   2076.7364    ,
     *   1978.3084    ,  1990.5159    ,  2002.6804    ,  2014.8019    ,
     *   2026.8808    ,  2038.9170    ,  2050.9109    ,  2062.8624    ,
     *   2074.7718    ,
     *   1976.3702    ,  1988.5761    ,  2000.7391    ,  2012.8593    ,
     *   2024.9367    ,  2036.9716    ,  2048.9640    ,  2060.9143    ,
     *   2072.8224    ,
     *   1974.4462    ,  1986.6508    ,  1998.8124    ,  2010.9312    ,
     *   2023.0072    ,  2035.0408    ,  2047.0320    ,  2058.9810    ,
     *   2070.8879    ,
     *   1972.5364    ,  1984.7397    ,  1996.8999    ,  2009.0174    ,
     *   2021.0922    ,  2033.1246    ,  2045.1146    ,  2057.0624    ,
     *   2068.9682    ,
     *   1970.6405    ,  1982.8425    ,  1995.0015    ,  2007.1177    ,
     *   2019.1914    ,  2031.2225    ,  2043.2114    ,  2055.1581    ,
     *   2067.0629    ,
     *   1968.7582    ,  1980.9590    ,  1993.1168    ,  2005.2319    ,
     *   2017.3044    ,  2029.3345    ,  2041.3223    ,  2053.2680    ,
     *   2065.1717    ,
     *   1966.8894    ,  1979.0890    ,  1991.2457    ,  2003.3597    ,
     *   2015.4312    ,  2027.4602    ,  2039.4470    ,  2051.3917    ,
     *   2063.2945    /
        DATA ((ENTRV (J,K),J= 37, 45),K=136,144) /
     *   1965.0337    ,  1977.2323    ,  1989.3880    ,  2001.5010    ,
     *   2013.5714    ,  2025.5995    ,  2037.5854    ,  2049.5292    ,
     *   2061.4311    ,
     *   1963.1910    ,  1975.3886    ,  1987.5433    ,  1999.6554    ,
     *   2011.7249    ,  2023.7521    ,  2035.7370    ,  2047.6800    ,
     *   2059.5811    ,
     *   1961.3612    ,  1973.5578    ,  1985.7116    ,  1997.8228    ,
     *   2009.8914    ,  2021.9177    ,  2033.9019    ,  2045.8441    ,
     *   2057.7444    ,
     *   1959.5439    ,  1971.7396    ,  1983.8926    ,  1996.0029    ,
     *   2008.0707    ,  2020.0963    ,  2032.0797    ,  2044.0211    ,
     *   2055.9208    ,
     *   1957.7389    ,  1969.9339    ,  1982.0861    ,  1994.1956    ,
     *   2006.2627    ,  2018.2875    ,  2030.2702    ,  2042.2110    ,
     *   2054.1100    ,
     *   1955.9462    ,  1968.1404    ,  1980.2919    ,  1992.4007    ,
     *   2004.4671    ,  2016.4912    ,  2028.4733    ,  2040.4134    ,
     *   2052.3118    ,
     *   1954.1655    ,  1966.3590    ,  1978.5098    ,  1990.6179    ,
     *   2002.6837    ,  2014.7072    ,  2026.6887    ,  2038.6283    ,
     *   2050.5261    ,
     *   1952.3966    ,  1964.5895    ,  1976.7396    ,  1988.8472    ,
     *   2000.9123    ,  2012.9353    ,  2024.9162    ,  2036.8553    ,
     *   2048.7526    ,
     *   1950.6393    ,  1962.8316    ,  1974.9812    ,  1987.0882    ,
     *   1999.1528    ,  2011.1753    ,  2023.1557    ,  2035.0943    ,
     *   2046.9912    /
        DATA ((ENTRV (J,K),J= 37, 45),K=145,153) /
     *   1948.8935    ,  1961.0853    ,  1973.2343    ,  1985.3409    ,
     *   1997.4050    ,  2009.4270    ,  2021.4070    ,  2033.3452    ,
     *   2045.2417    ,
     *   1947.1590    ,  1959.3503    ,  1971.4989    ,  1983.6050    ,
     *   1995.6687    ,  2007.6903    ,  2019.6699    ,  2031.6077    ,
     *   2043.5039    ,
     *   1945.4357    ,  1957.6265    ,  1969.7747    ,  1981.8803    ,
     *   1993.9437    ,  2005.9649    ,  2017.9441    ,  2029.8816    ,
     *   2041.7775    ,
     *   1943.7232    ,  1955.9137    ,  1968.0615    ,  1980.1668    ,
     *   1992.2298    ,  2004.2507    ,  2016.2297    ,  2028.1669    ,
     *   2040.0625    ,
     *   1942.0216    ,  1954.2118    ,  1966.3593    ,  1978.4643    ,
     *   1990.5270    ,  2002.5476    ,  2014.5263    ,  2026.4633    ,
     *   2038.3587    ,
     *   1940.3307    ,  1952.5205    ,  1964.6677    ,  1976.7725    ,
     *   1988.8350    ,  2000.8554    ,  2012.8338    ,  2024.7706    ,
     *   2036.6659    ,
     *   1938.6502    ,  1950.8398    ,  1962.9868    ,  1975.0913    ,
     *   1987.1536    ,  1999.1738    ,  2011.1521    ,  2023.0888    ,
     *   2034.9839    ,
     *   1936.9801    ,  1949.1695    ,  1961.3163    ,  1973.4207    ,
     *   1985.4828    ,  1997.5029    ,  2009.4811    ,  2021.4176    ,
     *   2033.3126    ,
     *   1935.3202    ,  1947.5094    ,  1959.6561    ,  1971.7603    ,
     *   1983.8223    ,  1995.8423    ,  2007.8204    ,  2019.7569    ,
     *   2031.6519    /
        DATA ((ENTRV (J,K),J= 37, 45),K=154,162) /
     *   1933.6703    ,  1945.8595    ,  1958.0060    ,  1970.1102    ,
     *   1982.1721    ,  1994.1920    ,  2006.1701    ,  2018.1065    ,
     *   2030.0015    ,
     *   1932.0304    ,  1944.2195    ,  1956.3660    ,  1968.4701    ,
     *   1980.5320    ,  1992.5518    ,  2004.5299    ,  2016.4664    ,
     *   2028.3614    ,
     *   1930.4002    ,  1942.5893    ,  1954.7358    ,  1966.8398    ,
     *   1978.9017    ,  1990.9216    ,  2002.8997    ,  2014.8362    ,
     *   2026.7313    ,
     *   1928.7797    ,  1940.9688    ,  1953.1153    ,  1965.2194    ,
     *   1977.2813    ,  1989.3013    ,  2001.2795    ,  2013.2160    ,
     *   2025.1112    ,
     *   1927.1687    ,  1939.3578    ,  1951.5044    ,  1963.6086    ,
     *   1975.6706    ,  1987.6907    ,  1999.6689    ,  2011.6056    ,
     *   2023.5010    ,
     *   1925.5671    ,  1937.7563    ,  1949.9030    ,  1962.0073    ,
     *   1974.0694    ,  1986.0896    ,  1998.0680    ,  2010.0049    ,
     *   2021.9004    ,
     *   1923.9748    ,  1936.1641    ,  1948.3109    ,  1960.4153    ,
     *   1972.4776    ,  1984.4980    ,  1996.4766    ,  2008.4136    ,
     *   2020.3093    ,
     *   1922.3916    ,  1934.5811    ,  1946.7280    ,  1958.8326    ,
     *   1970.8951    ,  1982.9157    ,  1994.8945    ,  2006.8317    ,
     *   2018.7277    ,
     *   1920.8174    ,  1933.0071    ,  1945.1543    ,  1957.2591    ,
     *   1969.3218    ,  1981.3425    ,  1993.3216    ,  2005.2591    ,
     *   2017.1553    /
        DATA ((ENTRV (J,K),J= 46, 54),K=  1,  9) /
     *   5005.7208    ,  5014.0776    ,  5022.4343    ,  5030.7910    ,
     *   5039.1477    ,  5047.5044    ,  5055.8611    ,  5064.2178    ,
     *   5072.5745    ,
     *   4861.4516    ,  4869.8084    ,  4878.1652    ,  4886.5219    ,
     *   4894.8787    ,  4903.2355    ,  4911.5923    ,  4919.9490    ,
     *   4928.3058    ,
     *   4717.1800    ,  4725.5370    ,  4733.8940    ,  4742.2509    ,
     *   4750.6078    ,  4758.9648    ,  4767.3217    ,  4775.6786    ,
     *   4784.0354    ,
     *   4572.9040    ,  4581.2613    ,  4589.6186    ,  4597.9758    ,
     *   4606.3331    ,  4614.6903    ,  4623.0475    ,  4631.4046    ,
     *   4639.7618    ,
     *   4428.6190    ,  4436.9769    ,  4445.3349    ,  4453.6927    ,
     *   4462.0506    ,  4470.4083    ,  4478.7661    ,  4487.1238    ,
     *   4495.4814    ,
     *   4284.3159    ,  4292.6752    ,  4301.0344    ,  4309.3935    ,
     *   4317.7526    ,  4326.1115    ,  4334.4703    ,  4342.8291    ,
     *   4351.1878    ,
     *   4139.9768    ,  4148.3388    ,  4156.7006    ,  4165.0622    ,
     *   4173.4236    ,  4181.7848    ,  4190.1459    ,  4198.5068    ,
     *   4206.8675    ,
     *   3995.5656    ,  4003.9330    ,  4012.3000    ,  4020.6665    ,
     *   4029.0327    ,  4037.3985    ,  4045.7640    ,  4054.1292    ,
     *   4062.4940    ,
     *   3851.0104    ,  3859.3885    ,  3867.7658    ,  3876.1423    ,
     *   3884.5180    ,  3892.8930    ,  3901.2674    ,  3909.6410    ,
     *   3918.0141    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 10, 18) /
     *   3706.1669    ,  3714.5665    ,  3722.9645    ,  3731.3609    ,
     *   3739.7558    ,  3748.1492    ,  3756.5413    ,  3764.9320    ,
     *   3773.3215    ,
     *   3560.7471    ,  3569.1899    ,  3577.6294    ,  3586.0658    ,
     *   3594.4991    ,  3602.9295    ,  3611.3571    ,  3619.7819    ,
     *   3628.2043    ,
     *   3414.1757    ,  3422.7056    ,  3431.2286    ,  3439.7453    ,
     *   3448.2558    ,  3456.7603    ,  3465.2592    ,  3473.7527    ,
     *   3482.2409    ,
     *   3265.3070    ,  3274.0130    ,  3282.7051    ,  3291.3840    ,
     *   3300.0502    ,  3308.7042    ,  3317.3467    ,  3325.9780    ,
     *   3334.5986    ,
     *   3111.8849    ,  3120.9506    ,  3129.9869    ,  3138.9952    ,
     *   3147.9769    ,  3156.9332    ,  3165.8652    ,  3174.7741    ,
     *   3183.6609    ,
     *   3012.6849    ,  3022.1437    ,  3031.5550    ,  3040.9212    ,
     *   3050.2446    ,  3059.5273    ,  3068.7715    ,  3077.9788    ,
     *   3087.1512    ,
     *   2940.7802    ,  2950.6330    ,  2960.4190    ,  2970.1421    ,
     *   2979.8056    ,  2989.4126    ,  2998.9660    ,  3008.4687    ,
     *   3017.9231    ,
     *   2883.5774    ,  2893.8179    ,  2903.9724    ,  2914.0457    ,
     *   2924.0424    ,  2933.9668    ,  2943.8228    ,  2953.6139    ,
     *   2963.3435    ,
     *   2835.6914    ,  2846.3062    ,  2856.8161    ,  2867.2274    ,
     *   2877.5456    ,  2887.7761    ,  2897.9236    ,  2907.9927    ,
     *   2917.9877    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 19, 27) /
     *   2794.3307    ,  2805.2994    ,  2816.1458    ,  2826.8773    ,
     *   2837.5004    ,  2848.0214    ,  2858.4460    ,  2868.7795    ,
     *   2879.0268    ,
     *   2757.8657    ,  2769.1618    ,  2780.3204    ,  2791.3497    ,
     *   2802.2572    ,  2813.0496    ,  2823.7335    ,  2834.3149    ,
     *   2844.7992    ,
     *   2725.2609    ,  2736.8535    ,  2748.2960    ,  2759.5973    ,
     *   2770.7652    ,  2781.8072    ,  2792.7303    ,  2803.5409    ,
     *   2814.2450    ,
     *   2695.8135    ,  2707.6686    ,  2719.3642    ,  2730.9091    ,
     *   2742.3117    ,  2753.5795    ,  2764.7200    ,  2775.7397    ,
     *   2786.6450    ,
     *   2669.0186    ,  2681.1013    ,  2693.0179    ,  2704.7773    ,
     *   2716.3877    ,  2727.8568    ,  2739.1919    ,  2750.3999    ,
     *   2761.4872    ,
     *   2644.4956    ,  2656.7713    ,  2668.8773    ,  2680.8221    ,
     *   2692.6136    ,  2704.2594    ,  2715.7666    ,  2727.1420    ,
     *   2738.3919    ,
     *   2621.9457    ,  2634.3817    ,  2646.6469    ,  2658.7492    ,
     *   2670.6961    ,  2682.4947    ,  2694.1519    ,  2705.6742    ,
     *   2717.0680    ,
     *   2601.1267    ,  2613.6928    ,  2626.0891    ,  2638.3228    ,
     *   2650.4009    ,  2662.3298    ,  2674.1162    ,  2685.7661    ,
     *   2697.2855    ,
     *   2581.8371    ,  2594.5061    ,  2607.0082    ,  2619.3497    ,
     *   2631.5367    ,  2643.5752    ,  2655.4713    ,  2667.2306    ,
     *   2678.8588    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 28, 36) /
     *   2563.9061    ,  2576.6544    ,  2589.2398    ,  2601.6677    ,
     *   2613.9436    ,  2626.0730    ,  2638.0611    ,  2649.9132    ,
     *   2661.6344    ,
     *   2547.1876    ,  2559.9945    ,  2572.6436    ,  2585.1393    ,
     *   2597.4864    ,  2609.6897    ,  2621.7539    ,  2633.6837    ,
     *   2645.4838    ,
     *   2531.5548    ,  2544.4029    ,  2557.0987    ,  2569.6460    ,
     *   2582.0488    ,  2594.3112    ,  2606.4373    ,  2618.4313    ,
     *   2630.2975    ,
     *   2516.8973    ,  2529.7719    ,  2542.5002    ,  2555.0852    ,
     *   2567.5302    ,  2579.8387    ,  2592.0142    ,  2604.0605    ,
     *   2615.9814    ,
     *   2503.1185    ,  2516.0075    ,  2528.7561    ,  2541.3670    ,
     *   2553.8426    ,  2566.1860    ,  2578.4002    ,  2590.4883    ,
     *   2602.4536    ,
     *   2490.1334    ,  2503.0268    ,  2515.7859    ,  2528.4126    ,
     *   2540.9091    ,  2553.2778    ,  2565.5211    ,  2577.6419    ,
     *   2589.6429    ,
     *   2477.8672    ,  2490.7568    ,  2503.5181    ,  2516.1525    ,
     *   2528.6616    ,  2541.0473    ,  2553.3118    ,  2565.4573    ,
     *   2577.4862    ,
     *   2466.2536    ,  2479.1330    ,  2491.8898    ,  2504.5250    ,
     *   2517.0399    ,  2529.4357    ,  2541.7144    ,  2553.8778    ,
     *   2565.9279    ,
     *   2455.2338    ,  2468.0980    ,  2480.8450    ,  2493.4755    ,
     *   2505.9903    ,  2518.3906    ,  2530.6776    ,  2542.8531    ,
     *   2554.9186    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 37, 45) /
     *   2444.7558    ,  2457.6009    ,  2470.3339    ,  2482.9552    ,
     *   2495.4653    ,  2507.8651    ,  2520.1556    ,  2532.3381    ,
     *   2544.4141    ,
     *   2434.7733    ,  2447.5963    ,  2460.3119    ,  2472.9204    ,
     *   2485.4220    ,  2497.8174    ,  2510.1073    ,  2522.2927    ,
     *   2534.3748    ,
     *   2425.2449    ,  2438.0436    ,  2450.7394    ,  2463.3322    ,
     *   2475.8223    ,  2488.2100    ,  2500.4959    ,  2512.6807    ,
     *   2524.7654    ,
     *   2416.1336    ,  2428.9065    ,  2441.5806    ,  2454.1557    ,
     *   2466.6318    ,  2479.0093    ,  2491.2883    ,  2503.4696    ,
     *   2515.5538    ,
     *   2407.4065    ,  2420.1525    ,  2432.8035    ,  2445.3593    ,
     *   2457.8196    ,  2470.1847    ,  2482.4546    ,  2494.6299    ,
     *   2506.7112    ,
     *   2399.0339    ,  2411.7525    ,  2424.3795    ,  2436.9147    ,
     *   2449.3578    ,  2461.7089    ,  2473.9679    ,  2486.1353    ,
     *   2498.2114    ,
     *   2390.9893    ,  2403.6800    ,  2416.2825    ,  2428.7964    ,
     *   2441.2212    ,  2453.5570    ,  2465.8037    ,  2477.9614    ,
     *   2490.0307    ,
     *   2383.2486    ,  2395.9116    ,  2408.4892    ,  2420.9811    ,
     *   2433.3869    ,  2445.7065    ,  2457.9397    ,  2470.0866    ,
     *   2482.1476    ,
     *   2375.7903    ,  2388.4256    ,  2400.9783    ,  2413.4480    ,
     *   2425.8343    ,  2438.1370    ,  2450.3558    ,  2462.4909    ,
     *   2474.5424    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 46, 54) /
     *   2368.5948    ,  2381.2027    ,  2393.7307    ,  2406.1781    ,
     *   2418.5445    ,  2430.8298    ,  2443.0337    ,  2455.1561    ,
     *   2467.1972    ,
     *   2361.6444    ,  2374.2254    ,  2386.7288    ,  2399.1539    ,
     *   2411.5005    ,  2423.7681    ,  2435.9565    ,  2448.0658    ,
     *   2460.0958    ,
     *   2354.9230    ,  2367.4776    ,  2379.9568    ,  2392.3598    ,
     *   2404.6865    ,  2416.9362    ,  2429.1090    ,  2441.2046    ,
     *   2453.2229    ,
     *   2348.4160    ,  2360.9448    ,  2373.4002    ,  2385.7814    ,
     *   2398.0882    ,  2410.3202    ,  2422.4771    ,  2434.5587    ,
     *   2446.5650    ,
     *   2342.1101    ,  2354.6138    ,  2367.0457    ,  2379.4055    ,
     *   2391.6927    ,  2403.9069    ,  2416.0479    ,  2428.1154    ,
     *   2440.1094    ,
     *   2335.9931    ,  2348.4722    ,  2360.8814    ,  2373.2201    ,
     *   2385.4879    ,  2397.6845    ,  2409.8096    ,  2421.8629    ,
     *   2433.8444    ,
     *   2330.0538    ,  2342.5090    ,  2354.8959    ,  2367.2140    ,
     *   2379.4629    ,  2391.6421    ,  2403.7513    ,  2415.7905    ,
     *   2427.7593    ,
     *   2324.2819    ,  2336.7140    ,  2349.0792    ,  2361.3772    ,
     *   2373.6074    ,  2385.7694    ,  2397.8631    ,  2409.8881    ,
     *   2421.8442    ,
     *   2318.6681    ,  2331.0777    ,  2343.4219    ,  2355.7002    ,
     *   2367.9121    ,  2380.0573    ,  2392.1355    ,  2404.1465    ,
     *   2416.0901    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 55, 63) /
     *   2313.2037    ,  2325.5915    ,  2337.9152    ,  2350.1743    ,
     *   2362.3684    ,  2374.4971    ,  2386.5602    ,  2398.5573    ,
     *   2410.4883    ,
     *   2307.8807    ,  2320.2474    ,  2332.5513    ,  2344.7917    ,
     *   2356.9684    ,  2369.0809    ,  2381.1291    ,  2393.1125    ,
     *   2405.0311    ,
     *   2302.6410    ,  2315.0380    ,  2327.3225    ,  2339.5449    ,
     *   2351.7046    ,  2363.8013    ,  2375.8349    ,  2387.8049    ,
     *   2399.7112    ,
     *   2297.6298    ,  2309.9076    ,  2322.2222    ,  2334.4270    ,
     *   2346.5702    ,  2358.6515    ,  2370.6707    ,  2382.6275    ,
     *   2394.5217    ,
     *   2292.6888    ,  2304.9962    ,  2317.1970    ,  2329.3846    ,
     *   2341.5587    ,  2353.6251    ,  2365.6303    ,  2377.5741    ,
     *   2389.4565    ,
     *   2287.8626    ,  2300.1516    ,  2312.3818    ,  2324.5529    ,
     *   2336.6191    ,  2348.6707    ,  2360.7077    ,  2372.6389    ,
     *   2384.5095    ,
     *   2283.1459    ,  2295.4170    ,  2307.6302    ,  2319.7852    ,
     *   2331.8816    ,  2343.9191    ,  2355.8535    ,  2367.8161    ,
     *   2379.6753    ,
     *   2278.5334    ,  2290.7873    ,  2302.9842    ,  2315.1236    ,
     *   2327.2052    ,  2339.2289    ,  2351.1941    ,  2363.0586    ,
     *   2374.9065    ,
     *   2274.0205    ,  2286.2578    ,  2298.4387    ,  2310.5631    ,
     *   2322.6305    ,  2334.6406    ,  2346.5933    ,  2358.4882    ,
     *   2370.3252    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 64, 72) /
     *   2269.6027    ,  2281.8239    ,  2293.9895    ,  2306.0992    ,
     *   2318.1527    ,  2330.1498    ,  2342.0902    ,  2353.9737    ,
     *   2365.8000    ,
     *   2265.2758    ,  2277.4814    ,  2289.6322    ,  2301.7278    ,
     *   2313.7679    ,  2325.7523    ,  2337.6807    ,  2349.5530    ,
     *   2361.3689    ,
     *   2261.0359    ,  2273.2265    ,  2285.3629    ,  2297.4448    ,
     *   2309.4720    ,  2321.4441    ,  2333.3609    ,  2345.2222    ,
     *   2357.0280    ,
     *   2256.8794    ,  2269.0555    ,  2281.1780    ,  2293.2467    ,
     *   2305.2612    ,  2317.2214    ,  2329.1269    ,  2340.9777    ,
     *   2352.7735    ,
     *   2252.8027    ,  2264.9648    ,  2277.0740    ,  2289.1298    ,
     *   2301.1322    ,  2313.0808    ,  2324.9754    ,  2336.8158    ,
     *   2348.6020    ,
     *   2248.8027    ,  2260.9513    ,  2273.0475    ,  2285.0910    ,
     *   2297.0816    ,  2309.0189    ,  2320.9029    ,  2332.7334    ,
     *   2344.5101    ,
     *   2244.8763    ,  2257.0119    ,  2269.0956    ,  2281.1271    ,
     *   2293.1062    ,  2305.0327    ,  2316.9064    ,  2328.7271    ,
     *   2340.4947    ,
     *   2241.0207    ,  2253.1438    ,  2265.2153    ,  2277.2353    ,
     *   2289.2033    ,  2301.1193    ,  2312.9830    ,  2324.7943    ,
     *   2336.5530    ,
     *   2237.2332    ,  2249.3440    ,  2261.4040    ,  2273.4127    ,
     *   2285.3700    ,  2297.2758    ,  2309.1298    ,  2320.9319    ,
     *   2332.6820    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 73, 81) /
     *   2233.5111    ,  2245.6102    ,  2257.6589    ,  2269.6568    ,
     *   2281.6038    ,  2293.4997    ,  2305.3443    ,  2317.1375    ,
     *   2328.8792    ,
     *   2229.8521    ,  2241.9399    ,  2253.9777    ,  2265.9651    ,
     *   2277.9021    ,  2289.7884    ,  2301.6240    ,  2313.4086    ,
     *   2325.1421    ,
     *   2226.2538    ,  2238.3308    ,  2250.3580    ,  2262.3354    ,
     *   2274.2627    ,  2286.1397    ,  2297.9665    ,  2309.7427    ,
     *   2321.4683    ,
     *   2222.7142    ,  2234.7807    ,  2246.7977    ,  2258.7653    ,
     *   2270.6833    ,  2282.5514    ,  2294.3696    ,  2306.1377    ,
     *   2317.8557    ,
     *   2219.2312    ,  2231.2875    ,  2243.2947    ,  2255.2529    ,
     *   2267.1618    ,  2279.0212    ,  2290.8312    ,  2302.5914    ,
     *   2314.3020    ,
     *   2215.8028    ,  2227.8493    ,  2239.8471    ,  2251.7961    ,
     *   2263.6962    ,  2275.5473    ,  2287.3492    ,  2299.1019    ,
     *   2310.8052    ,
     *   2212.4272    ,  2224.4642    ,  2236.4529    ,  2248.3931    ,
     *   2260.2847    ,  2272.1277    ,  2283.9219    ,  2295.6672    ,
     *   2307.3635    ,
     *   2209.1026    ,  2221.1305    ,  2233.1103    ,  2245.0420    ,
     *   2256.9255    ,  2268.7606    ,  2280.5473    ,  2292.2855    ,
     *   2303.9751    ,
     *   2205.8274    ,  2217.8464    ,  2229.8178    ,  2241.7413    ,
     *   2253.6168    ,  2265.4444    ,  2277.2238    ,  2288.9551    ,
     *   2300.6381    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 82, 90) /
     *   2202.6000    ,  2214.6105    ,  2226.5736    ,  2238.4891    ,
     *   2250.3571    ,  2262.1773    ,  2273.9497    ,  2285.6743    ,
     *   2297.3510    ,
     *   2199.4188    ,  2211.4211    ,  2223.3762    ,  2235.2841    ,
     *   2247.1447    ,  2258.9578    ,  2270.7235    ,  2282.4416    ,
     *   2294.1121    ,
     *   2196.2824    ,  2208.2768    ,  2220.2243    ,  2232.1248    ,
     *   2243.9782    ,  2255.7845    ,  2267.5436    ,  2279.2554    ,
     *   2290.9200    ,
     *   2193.1895    ,  2205.1762    ,  2217.1163    ,  2229.0096    ,
     *   2240.8562    ,  2252.6559    ,  2264.4086    ,  2276.1144    ,
     *   2287.7732    ,
     *   2190.1387    ,  2202.1180    ,  2214.0510    ,  2225.9374    ,
     *   2237.7773    ,  2249.5706    ,  2261.3173    ,  2273.0172    ,
     *   2284.6704    ,
     *   2187.1288    ,  2199.1010    ,  2211.0270    ,  2222.9068    ,
     *   2234.7403    ,  2246.5274    ,  2258.2681    ,  2269.9624    ,
     *   2281.6103    ,
     *   2184.1585    ,  2196.1239    ,  2208.0433    ,  2219.9166    ,
     *   2231.7439    ,  2243.5251    ,  2255.2601    ,  2266.9489    ,
     *   2278.5915    ,
     *   2181.2268    ,  2193.1856    ,  2205.0985    ,  2216.9657    ,
     *   2228.7870    ,  2240.5624    ,  2252.2918    ,  2263.9754    ,
     *   2275.6129    ,
     *   2178.3325    ,  2190.2849    ,  2202.1917    ,  2214.0528    ,
     *   2225.8683    ,  2237.6382    ,  2249.3623    ,  2261.0407    ,
     *   2272.6734    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 91, 99) /
     *   2175.4747    ,  2187.4209    ,  2199.3217    ,  2211.1770    ,
     *   2222.9870    ,  2234.7514    ,  2246.4704    ,  2258.1439    ,
     *   2269.7719    ,
     *   2172.6522    ,  2184.5924    ,  2196.4875    ,  2208.3373    ,
     *   2220.1418    ,  2231.9011    ,  2243.6151    ,  2255.2838    ,
     *   2266.9072    ,
     *   2169.8641    ,  2181.7986    ,  2193.6881    ,  2205.5325    ,
     *   2217.3318    ,  2229.0861    ,  2240.7953    ,  2252.4594    ,
     *   2264.0785    ,
     *   2167.1095    ,  2179.0385    ,  2190.9226    ,  2202.7618    ,
     *   2214.5562    ,  2226.3056    ,  2238.0102    ,  2249.6699    ,
     *   2261.2847    ,
     *   2164.3875    ,  2176.3112    ,  2188.1901    ,  2200.0243    ,
     *   2211.8138    ,  2223.5586    ,  2235.2587    ,  2246.9141    ,
     *   2258.5248    ,
     *   2161.6973    ,  2173.6158    ,  2185.4898    ,  2197.3192    ,
     *   2209.1040    ,  2220.8443    ,  2232.5401    ,  2244.1913    ,
     *   2255.7981    ,
     *   2159.0380    ,  2170.9516    ,  2182.8207    ,  2194.6455    ,
     *   2206.4258    ,  2218.1618    ,  2229.8534    ,  2241.5007    ,
     *   2253.1036    ,
     *   2156.4089    ,  2168.3177    ,  2180.1822    ,  2192.0024    ,
     *   2203.7784    ,  2215.5102    ,  2227.1978    ,  2238.8413    ,
     *   2250.4406    ,
     *   2153.8091    ,  2165.7133    ,  2177.5734    ,  2189.3893    ,
     *   2201.1611    ,  2212.8889    ,  2224.5726    ,  2236.2124    ,
     *   2247.8081    /
        DATA ((ENTRV (J,K),J= 46, 54),K=100,108) /
     *   2151.2380    ,  2163.1378    ,  2174.9936    ,  2186.8053    ,
     *   2198.5731    ,  2210.2970    ,  2221.9770    ,  2233.6132    ,
     *   2245.2055    ,
     *   2148.6949    ,  2160.5904    ,  2172.4420    ,  2184.2498    ,
     *   2196.0137    ,  2207.7339    ,  2219.4103    ,  2231.0430    ,
     *   2242.6320    ,
     *   2146.1791    ,  2158.0705    ,  2169.9181    ,  2181.7220    ,
     *   2193.4822    ,  2205.1987    ,  2216.8717    ,  2228.5011    ,
     *   2240.0870    ,
     *   2143.6899    ,  2155.5773    ,  2167.4211    ,  2179.2213    ,
     *   2190.9779    ,  2202.6910    ,  2214.3606    ,  2225.9868    ,
     *   2237.5696    ,
     *   2141.2267    ,  2153.1103    ,  2164.9504    ,  2176.7470    ,
     *   2188.5001    ,  2200.2099    ,  2211.8763    ,  2223.4994    ,
     *   2235.0794    ,
     *   2138.7889    ,  2150.6689    ,  2162.5054    ,  2174.2985    ,
     *   2186.0483    ,  2197.7549    ,  2209.4182    ,  2221.0384    ,
     *   2232.6155    ,
     *   2136.3759    ,  2148.2524    ,  2160.0855    ,  2171.8753    ,
     *   2183.6219    ,  2195.3254    ,  2206.9858    ,  2218.6031    ,
     *   2230.1775    ,
     *   2133.9872    ,  2145.8603    ,  2157.6901    ,  2169.4767    ,
     *   2181.2203    ,  2192.9208    ,  2204.5783    ,  2216.1929    ,
     *   2227.7647    ,
     *   2131.6223    ,  2143.4920    ,  2155.3187    ,  2167.1023    ,
     *   2178.8428    ,  2190.5405    ,  2202.1953    ,  2213.8073    ,
     *   2225.3766    /
        DATA ((ENTRV (J,K),J= 46, 54),K=109,117) /
     *   2129.2805    ,  2141.1471    ,  2152.9707    ,  2164.7513    ,
     *   2176.4891    ,  2188.1840    ,  2199.8362    ,  2211.4456    ,
     *   2223.0126    ,
     *   2126.9614    ,  2138.8250    ,  2150.6457    ,  2162.4235    ,
     *   2174.1585    ,  2185.8508    ,  2197.5004    ,  2209.1075    ,
     *   2220.6721    ,
     *   2124.6644    ,  2136.5252    ,  2148.3431    ,  2160.1181    ,
     *   2171.8505    ,  2183.5403    ,  2195.1875    ,  2206.7923    ,
     *   2218.3547    ,
     *   2122.3892    ,  2134.2472    ,  2146.0624    ,  2157.8349    ,
     *   2169.5647    ,  2181.2521    ,  2192.8970    ,  2204.4995    ,
     *   2216.0598    ,
     *   2120.1353    ,  2131.9906    ,  2143.8032    ,  2155.5732    ,
     *   2167.3006    ,  2178.9856    ,  2190.6283    ,  2202.2288    ,
     *   2213.7870    ,
     *   2117.9022    ,  2129.7549    ,  2141.5650    ,  2153.3326    ,
     *   2165.0577    ,  2176.7405    ,  2188.3811    ,  2199.9795    ,
     *   2211.5358    ,
     *   2115.6894    ,  2127.5397    ,  2139.3474    ,  2151.1127    ,
     *   2162.8357    ,  2174.5163    ,  2186.1548    ,  2197.7513    ,
     *   2209.3058    ,
     *   2113.4966    ,  2125.3446    ,  2137.1500    ,  2148.9131    ,
     *   2160.6339    ,  2172.3126    ,  2183.9491    ,  2195.5437    ,
     *   2207.0965    ,
     *   2111.3234    ,  2123.1691    ,  2134.9724    ,  2146.7334    ,
     *   2158.4522    ,  2170.1289    ,  2181.7636    ,  2193.3564    ,
     *   2204.9074    /
        DATA ((ENTRV (J,K),J= 46, 54),K=118,126) /
     *   2109.1693    ,  2121.0129    ,  2132.8141    ,  2144.5731    ,
     *   2156.2899    ,  2167.9648    ,  2179.5977    ,  2191.1888    ,
     *   2202.7383    ,
     *   2107.0341    ,  2118.8756    ,  2130.6748    ,  2142.4318    ,
     *   2154.1468    ,  2165.8199    ,  2177.4511    ,  2189.0407    ,
     *   2200.5886    ,
     *   2104.9173    ,  2116.7568    ,  2128.5541    ,  2140.3093    ,
     *   2152.0225    ,  2163.6939    ,  2175.3235    ,  2186.9115    ,
     *   2198.4580    ,
     *   2102.8185    ,  2114.6561    ,  2126.4516    ,  2138.2051    ,
     *   2149.9166    ,  2161.5864    ,  2173.2145    ,  2184.8010    ,
     *   2196.3461    ,
     *   2100.7374    ,  2112.5733    ,  2124.3670    ,  2136.1188    ,
     *   2147.8288    ,  2159.4970    ,  2171.1237    ,  2182.7088    ,
     *   2194.2526    ,
     *   2098.6738    ,  2110.5079    ,  2122.3000    ,  2134.0502    ,
     *   2145.7587    ,  2157.4254    ,  2169.0507    ,  2180.6345    ,
     *   2192.1771    ,
     *   2096.6272    ,  2108.4597    ,  2120.2502    ,  2131.9989    ,
     *   2143.7059    ,  2155.3713    ,  2166.9952    ,  2178.5778    ,
     *   2190.1192    ,
     *   2094.5973    ,  2106.4283    ,  2118.2173    ,  2129.9646    ,
     *   2141.6702    ,  2153.3343    ,  2164.9570    ,  2176.5384    ,
     *   2188.0786    ,
     *   2092.5838    ,  2104.4134    ,  2116.2010    ,  2127.9469    ,
     *   2139.6512    ,  2151.3140    ,  2162.9356    ,  2174.5159    ,
     *   2186.0551    /
        DATA ((ENTRV (J,K),J= 46, 54),K=127,135) /
     *   2090.5865    ,  2102.4147    ,  2114.2009    ,  2125.9456    ,
     *   2137.6486    ,  2149.3103    ,  2160.9307    ,  2172.5100    ,
     *   2184.0482    ,
     *   2088.6051    ,  2100.4319    ,  2112.2169    ,  2123.9603    ,
     *   2135.6622    ,  2147.3228    ,  2158.9421    ,  2170.5204    ,
     *   2182.0577    ,
     *   2086.6392    ,  2098.4647    ,  2110.2485    ,  2121.9908    ,
     *   2133.6916    ,  2145.3511    ,  2156.9695    ,  2168.5468    ,
     *   2180.0833    ,
     *   2084.6886    ,  2096.5129    ,  2108.2956    ,  2120.0368    ,
     *   2131.7365    ,  2143.3951    ,  2155.0125    ,  2166.5890    ,
     *   2178.1247    ,
     *   2082.7530    ,  2094.5762    ,  2106.3578    ,  2118.0980    ,
     *   2129.7968    ,  2141.4544    ,  2153.0710    ,  2164.6466    ,
     *   2176.1816    ,
     *   2080.8321    ,  2092.6543    ,  2104.4349    ,  2116.1741    ,
     *   2127.8720    ,  2139.5288    ,  2151.1445    ,  2162.7195    ,
     *   2174.2537    ,
     *   2078.9257    ,  2090.7470    ,  2102.5266    ,  2114.2649    ,
     *   2125.9620    ,  2137.6179    ,  2149.2330    ,  2160.8072    ,
     *   2172.3408    ,
     *   2077.0337    ,  2088.8539    ,  2100.6327    ,  2112.3702    ,
     *   2124.0664    ,  2135.7217    ,  2147.3360    ,  2158.9096    ,
     *   2170.4426    ,
     *   2075.1556    ,  2086.9750    ,  2098.7530    ,  2110.4896    ,
     *   2122.1852    ,  2133.8397    ,  2145.4534    ,  2157.0264    ,
     *   2168.5589    /
        DATA ((ENTRV (J,K),J= 46, 54),K=136,144) /
     *   2073.2913    ,  2085.1099    ,  2096.8871    ,  2108.6230    ,
     *   2120.3179    ,  2131.9718    ,  2143.5849    ,  2155.1574    ,
     *   2166.6893    ,
     *   2071.4405    ,  2083.2584    ,  2095.0349    ,  2106.7702    ,
     *   2118.4644    ,  2130.1177    ,  2141.7303    ,  2153.3023    ,
     *   2164.8338    ,
     *   2069.6031    ,  2081.4203    ,  2093.1961    ,  2104.9308    ,
     *   2116.6244    ,  2128.2772    ,  2139.8893    ,  2151.4608    ,
     *   2162.9920    ,
     *   2067.7788    ,  2079.5953    ,  2091.3706    ,  2103.1047    ,
     *   2114.7978    ,  2126.4501    ,  2138.0617    ,  2149.6329    ,
     *   2161.1637    ,
     *   2065.9674    ,  2077.7833    ,  2089.5580    ,  2101.2916    ,
     *   2112.9843    ,  2124.6361    ,  2136.2474    ,  2147.8182    ,
     *   2159.3487    ,
     *   2064.1687    ,  2075.9841    ,  2087.7583    ,  2099.4914    ,
     *   2111.1836    ,  2122.8351    ,  2134.4460    ,  2146.0165    ,
     *   2157.5468    ,
     *   2062.3824    ,  2074.1974    ,  2085.9711    ,  2097.7038    ,
     *   2109.3957    ,  2121.0468    ,  2132.6574    ,  2144.2277    ,
     *   2155.7577    ,
     *   2060.6085    ,  2072.4230    ,  2084.1964    ,  2095.9287    ,
     *   2107.6202    ,  2119.2711    ,  2130.8814    ,  2142.4515    ,
     *   2153.9813    ,
     *   2058.8467    ,  2070.6608    ,  2082.4338    ,  2094.1658    ,
     *   2105.8571    ,  2117.5077    ,  2129.1178    ,  2140.6877    ,
     *   2152.2174    /
        DATA ((ENTRV (J,K),J= 46, 54),K=145,153) /
     *   2057.0968    ,  2068.9106    ,  2080.6832    ,  2092.4150    ,
     *   2104.1060    ,  2115.7564    ,  2127.3664    ,  2138.9361    ,
     *   2150.4657    ,
     *   2055.3586    ,  2067.1721    ,  2078.9445    ,  2090.6760    ,
     *   2102.3668    ,  2114.0171    ,  2125.6269    ,  2137.1965    ,
     *   2148.7261    ,
     *   2053.6320    ,  2065.4452    ,  2077.2174    ,  2088.9488    ,
     *   2100.6394    ,  2112.2895    ,  2123.8993    ,  2135.4689    ,
     *   2146.9984    ,
     *   2051.9168    ,  2063.7298    ,  2075.5018    ,  2087.2330    ,
     *   2098.9235    ,  2110.5736    ,  2122.1833    ,  2133.7528    ,
     *   2145.2824    ,
     *   2050.2128    ,  2062.0256    ,  2073.7975    ,  2085.5286    ,
     *   2097.2190    ,  2108.8690    ,  2120.4787    ,  2132.0483    ,
     *   2143.5780    ,
     *   2048.5198    ,  2060.3326    ,  2072.1043    ,  2083.8353    ,
     *   2095.5257    ,  2107.1757    ,  2118.7854    ,  2130.3551    ,
     *   2141.8848    ,
     *   2046.8377    ,  2058.6504    ,  2070.4221    ,  2082.1531    ,
     *   2093.8435    ,  2105.4935    ,  2117.1033    ,  2128.6730    ,
     *   2140.2029    ,
     *   2045.1664    ,  2056.9790    ,  2068.7507    ,  2080.4817    ,
     *   2092.1721    ,  2103.8222    ,  2115.4321    ,  2127.0019    ,
     *   2138.5320    ,
     *   2043.5056    ,  2055.3182    ,  2067.0900    ,  2078.8210    ,
     *   2090.5115    ,  2102.1616    ,  2113.7717    ,  2125.3417    ,
     *   2136.8719    /
        DATA ((ENTRV (J,K),J= 46, 54),K=154,162) /
     *   2041.8552    ,  2053.6679    ,  2065.4397    ,  2077.1708    ,
     *   2088.8614    ,  2100.5117    ,  2112.1219    ,  2123.6921    ,
     *   2135.2225    ,
     *   2040.2151    ,  2052.0279    ,  2063.7998    ,  2075.5310    ,
     *   2087.2217    ,  2098.8722    ,  2110.4826    ,  2122.0530    ,
     *   2133.5837    ,
     *   2038.5852    ,  2050.3980    ,  2062.1700    ,  2073.9014    ,
     *   2085.5923    ,  2097.2430    ,  2108.8536    ,  2120.4243    ,
     *   2131.9553    ,
     *   2036.9652    ,  2048.7782    ,  2060.5504    ,  2072.2819    ,
     *   2083.9731    ,  2095.6240    ,  2107.2348    ,  2118.8058    ,
     *   2130.3371    ,
     *   2035.3551    ,  2047.1683    ,  2058.9406    ,  2070.6724    ,
     *   2082.3638    ,  2094.0149    ,  2105.6261    ,  2117.1974    ,
     *   2128.7290    ,
     *   2033.7547    ,  2045.5680    ,  2057.3406    ,  2069.0727    ,
     *   2080.7643    ,  2092.4158    ,  2104.0272    ,  2115.5989    ,
     *   2127.1309    ,
     *   2032.1639    ,  2043.9775    ,  2055.7503    ,  2067.4826    ,
     *   2079.1745    ,  2090.8263    ,  2102.4381    ,  2114.0102    ,
     *   2125.5426    ,
     *   2030.5825    ,  2042.3963    ,  2054.1695    ,  2065.9021    ,
     *   2077.5944    ,  2089.2465    ,  2100.8587    ,  2112.4311    ,
     *   2123.9640    ,
     *   2029.0104    ,  2040.8246    ,  2052.5980    ,  2064.3310    ,
     *   2076.0236    ,  2087.6761    ,  2099.2887    ,  2110.8616    ,
     *   2122.3949    /
        DATA ((ENTRV (J,K),J= 55, 63),K=  1,  9) /
     *   5080.9312    ,  5089.2879    ,  5097.6446    ,  5106.0012    ,
     *   5114.3579    ,  5122.7146    ,  5131.0713    ,  5139.4280    ,
     *   5147.7847    ,
     *   4936.6626    ,  4945.0193    ,  4953.3761    ,  4961.7328    ,
     *   4970.0895    ,  4978.4463    ,  4986.8030    ,  4995.1597    ,
     *   5003.5164    ,
     *   4792.3923    ,  4800.7492    ,  4809.1061    ,  4817.4629    ,
     *   4825.8197    ,  4834.1766    ,  4842.5334    ,  4850.8902    ,
     *   4859.2470    ,
     *   4648.1189    ,  4656.4760    ,  4664.8331    ,  4673.1902    ,
     *   4681.5472    ,  4689.9042    ,  4698.2613    ,  4706.6183    ,
     *   4714.9753    ,
     *   4503.8390    ,  4512.1966    ,  4520.5542    ,  4528.9117    ,
     *   4537.2692    ,  4545.6266    ,  4553.9840    ,  4562.3414    ,
     *   4570.6988    ,
     *   4359.5464    ,  4367.9049    ,  4376.2634    ,  4384.6218    ,
     *   4392.9801    ,  4401.3383    ,  4409.6965    ,  4418.0547    ,
     *   4426.4128    ,
     *   4215.2281    ,  4223.5885    ,  4231.9488    ,  4240.3089    ,
     *   4248.6690    ,  4257.0289    ,  4265.3886    ,  4273.7483    ,
     *   4282.1078    ,
     *   4070.8585    ,  4079.2227    ,  4087.5867    ,  4095.9503    ,
     *   4104.3138    ,  4112.6769    ,  4121.0398    ,  4129.4025    ,
     *   4137.7650    ,
     *   3926.3865    ,  3934.7583    ,  3943.1296    ,  3951.5003    ,
     *   3959.8704    ,  3968.2401    ,  3976.6093    ,  3984.9781    ,
     *   3993.3463    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 10, 18) /
     *   3781.7097    ,  3790.0967    ,  3798.4826    ,  3806.8674    ,
     *   3815.2511    ,  3823.6339    ,  3832.0156    ,  3840.3965    ,
     *   3848.7764    ,
     *   3636.6241    ,  3645.0416    ,  3653.4567    ,  3661.8697    ,
     *   3670.2806    ,  3678.6894    ,  3687.0963    ,  3695.5013    ,
     *   3703.9046    ,
     *   3490.7241    ,  3499.2026    ,  3507.6764    ,  3516.1458    ,
     *   3524.6109    ,  3533.0720    ,  3541.5291    ,  3549.9825    ,
     *   3558.4323    ,
     *   3343.2091    ,  3351.8097    ,  3360.4010    ,  3368.9834    ,
     *   3377.5571    ,  3386.1226    ,  3394.6801    ,  3403.2300    ,
     *   3411.7727    ,
     *   3192.5266    ,  3201.3722    ,  3210.1985    ,  3219.0064    ,
     *   3227.7967    ,  3236.5701    ,  3245.3274    ,  3254.0692    ,
     *   3262.7962    ,
     *   3096.2903    ,  3105.3976    ,  3114.4746    ,  3123.5227    ,
     *   3132.5433    ,  3141.5375    ,  3150.5066    ,  3159.4516    ,
     *   3168.3737    ,
     *   3027.3317    ,  3036.6967    ,  3046.0203    ,  3055.3044    ,
     *   3064.5508    ,  3073.7614    ,  3082.9378    ,  3092.0815    ,
     *   3101.1941    ,
     *   2973.0149    ,  2982.6310    ,  2992.1946    ,  3001.7081    ,
     *   3011.1742    ,  3020.5950    ,  3029.9727    ,  3039.3093    ,
     *   3048.6067    ,
     *   2927.9123    ,  2937.7703    ,  2947.5650    ,  2957.2996    ,
     *   2966.9771    ,  2976.6004    ,  2986.1719    ,  2995.6943    ,
     *   3005.1697    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 19, 27) /
     *   2889.1925    ,  2899.2809    ,  2909.2960    ,  2919.2415    ,
     *   2929.1208    ,  2938.9373    ,  2948.6940    ,  2958.3938    ,
     *   2968.0394    ,
     *   2855.1917    ,  2865.4972    ,  2875.7201    ,  2885.8646    ,
     *   2895.9348    ,  2905.9342    ,  2915.8663    ,  2925.7344    ,
     *   2935.5415    ,
     *   2824.8482    ,  2835.3559    ,  2845.7728    ,  2856.1035    ,
     *   2866.3524    ,  2876.5234    ,  2886.6205    ,  2896.6470    ,
     *   2906.6063    ,
     *   2797.4419    ,  2808.1358    ,  2818.7319    ,  2829.2351    ,
     *   2839.6499    ,  2849.9807    ,  2860.2315    ,  2870.4060    ,
     *   2880.5079    ,
     *   2772.4599    ,  2783.3236    ,  2794.0837    ,  2804.7452    ,
     *   2815.3128    ,  2825.7911    ,  2836.1842    ,  2846.4960    ,
     *   2856.7305    ,
     *   2749.5225    ,  2760.5395    ,  2771.4481    ,  2782.2537    ,
     *   2792.9608    ,  2803.5742    ,  2814.0981    ,  2824.5366    ,
     *   2834.8935    ,
     *   2728.3390    ,  2739.4929    ,  2750.5350    ,  2761.4705    ,
     *   2772.3041    ,  2783.0404    ,  2793.6837    ,  2804.2382    ,
     *   2814.7077    ,
     *   2708.6801    ,  2719.9553    ,  2731.1164    ,  2742.1682    ,
     *   2753.1155    ,  2763.9629    ,  2774.7146    ,  2785.3747    ,
     *   2795.9471    ,
     *   2690.3611    ,  2701.7428    ,  2713.0089    ,  2724.1641    ,
     *   2735.2131    ,  2746.1602    ,  2757.0096    ,  2767.7654    ,
     *   2778.4314    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 28, 36) /
     *   2673.2298    ,  2684.7043    ,  2696.0625    ,  2707.3089    ,
     *   2718.4481    ,  2729.4842    ,  2740.4213    ,  2751.2633    ,
     *   2762.0140    ,
     *   2657.1589    ,  2668.7133    ,  2680.1517    ,  2691.4781    ,
     *   2702.6969    ,  2713.8120    ,  2724.8273    ,  2735.7466    ,
     *   2746.5736    ,
     *   2642.0400    ,  2653.6630    ,  2665.1706    ,  2676.5666    ,
     *   2687.8552    ,  2699.0400    ,  2710.1248    ,  2721.1132    ,
     *   2732.0086    ,
     *   2627.7804    ,  2639.4615    ,  2651.0284    ,  2662.4847    ,
     *   2673.8340    ,  2685.0801    ,  2696.2262    ,  2707.2760    ,
     *   2718.2326    ,
     *   2614.2996    ,  2626.0295    ,  2637.6467    ,  2649.1547    ,
     *   2660.5568    ,  2671.8562    ,  2683.0564    ,  2694.1605    ,
     *   2705.1716    ,
     *   2601.5271    ,  2613.2975    ,  2624.9572    ,  2636.5092    ,
     *   2647.9566    ,  2659.3025    ,  2670.5499    ,  2681.7019    ,
     *   2692.7613    ,
     *   2589.4012    ,  2601.2048    ,  2612.8998    ,  2624.4890    ,
     *   2635.9752    ,  2647.3611    ,  2658.6497    ,  2669.8437    ,
     *   2680.9458    ,
     *   2577.8670    ,  2589.6974    ,  2601.4215    ,  2613.0418    ,
     *   2624.5608    ,  2635.9812    ,  2647.3054    ,  2658.5361    ,
     *   2669.6758    ,
     *   2566.8761    ,  2578.7276    ,  2590.4753    ,  2602.1213    ,
     *   2613.6679    ,  2625.1175    ,  2636.4724    ,  2647.7350    ,
     *   2658.9077    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 37, 45) /
     *   2556.3850    ,  2568.2528    ,  2580.0191    ,  2591.6861    ,
     *   2603.2556    ,  2614.7299    ,  2626.1110    ,  2637.4013    ,
     *   2648.6028    ,
     *   2546.3550    ,  2558.2347    ,  2570.0155    ,  2581.6992    ,
     *   2593.2875    ,  2604.7824    ,  2616.1859    ,  2627.4998    ,
     *   2638.7263    ,
     *   2536.7511    ,  2548.6390    ,  2560.4306    ,  2572.1274    ,
     *   2583.7309    ,  2595.2428    ,  2606.6650    ,  2617.9992    ,
     *   2629.2473    ,
     *   2527.5419    ,  2539.4350    ,  2551.2341    ,  2562.9407    ,
     *   2574.5562    ,  2586.0820    ,  2597.5197    ,  2608.8711    ,
     *   2620.1378    ,
     *   2518.6990    ,  2530.5945    ,  2542.3984    ,  2554.1121    ,
     *   2565.7367    ,  2577.2736    ,  2588.7241    ,  2600.0898    ,
     *   2611.3723    ,
     *   2510.1968    ,  2522.0923    ,  2533.8987    ,  2545.6170    ,
     *   2557.2482    ,  2568.7937    ,  2580.2546    ,  2591.6322    ,
     *   2602.9281    ,
     *   2502.0118    ,  2513.9054    ,  2525.7122    ,  2537.4330    ,
     *   2549.0688    ,  2560.6207    ,  2572.0897    ,  2583.4771    ,
     *   2594.7841    ,
     *   2494.1228    ,  2506.0128    ,  2517.8183    ,  2529.5399    ,
     *   2541.1784    ,  2552.7347    ,  2564.2099    ,  2575.6051    ,
     *   2586.9214    ,
     *   2486.5105    ,  2498.3956    ,  2510.1982    ,  2521.9190    ,
     *   2533.5586    ,  2545.1178    ,  2556.5975    ,  2567.9988    ,
     *   2579.3226    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 46, 54) /
     *   2479.1572    ,  2491.0362    ,  2502.8348    ,  2514.5534    ,
     *   2526.1927    ,  2537.7533    ,  2549.2361    ,  2560.6419    ,
     *   2571.9718    ,
     *   2472.0467    ,  2483.9187    ,  2495.7122    ,  2507.4275    ,
     *   2519.0653    ,  2530.6261    ,  2542.1107    ,  2553.5197    ,
     *   2564.8542    ,
     *   2465.1641    ,  2477.0284    ,  2488.8159    ,  2500.5271    ,
     *   2512.1624    ,  2523.7223    ,  2535.2075    ,  2546.6186    ,
     *   2557.9565    ,
     *   2458.4960    ,  2470.3519    ,  2482.1327    ,  2493.8389    ,
     *   2505.4708    ,  2517.0289    ,  2528.5137    ,  2539.9259    ,
     *   2551.2662    ,
     *   2452.0298    ,  2463.8767    ,  2475.6504    ,  2487.3509    ,
     *   2498.9787    ,  2510.5342    ,  2522.0178    ,  2533.4302    ,
     *   2544.7719    ,
     *   2445.7539    ,  2457.5916    ,  2469.3575    ,  2481.0519    ,
     *   2492.6750    ,  2504.2272    ,  2515.7089    ,  2527.1206    ,
     *   2538.4629    ,
     *   2439.6578    ,  2451.4859    ,  2463.2437    ,  2474.9315    ,
     *   2486.5494    ,  2498.0977    ,  2509.5769    ,  2520.9873    ,
     *   2532.3295    ,
     *   2433.7315    ,  2445.5499    ,  2457.2994    ,  2468.9802    ,
     *   2480.5925    ,  2492.1365    ,  2503.6125    ,  2515.0211    ,
     *   2526.3626    ,
     *   2427.9661    ,  2439.7746    ,  2451.5156    ,  2463.1891    ,
     *   2474.7954    ,  2486.3347    ,  2497.8072    ,  2509.2134    ,
     *   2520.5537    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 55, 63) /
     *   2422.3531    ,  2434.1516    ,  2445.8839    ,  2457.5500    ,
     *   2469.1501    ,  2480.6843    ,  2492.1530    ,  2503.5564    ,
     *   2514.8949    ,
     *   2416.8847    ,  2428.6733    ,  2440.3968    ,  2452.0553    ,
     *   2463.6489    ,  2475.1778    ,  2486.6422    ,  2498.0425    ,
     *   2509.3789    ,
     *   2411.5537    ,  2423.3323    ,  2435.0469    ,  2446.6977    ,
     *   2458.2848    ,  2469.8082    ,  2481.2681    ,  2492.6649    ,
     *   2503.9988    ,
     *   2406.3532    ,  2418.1219    ,  2429.8278    ,  2441.4708    ,
     *   2453.0511    ,  2464.5688    ,  2476.0241    ,  2487.4172    ,
     *   2498.7484    ,
     *   2401.2771    ,  2413.0360    ,  2424.7330    ,  2436.3683    ,
     *   2447.9418    ,  2459.4537    ,  2470.9041    ,  2482.2933    ,
     *   2493.6215    ,
     *   2396.3195    ,  2408.0686    ,  2419.7569    ,  2431.3844    ,
     *   2442.9511    ,  2454.4571    ,  2465.9025    ,  2477.2876    ,
     *   2488.6126    ,
     *   2391.4748    ,  2403.2144    ,  2414.8940    ,  2426.5138    ,
     *   2438.0736    ,  2449.5736    ,  2461.0140    ,  2472.3948    ,
     *   2483.7164    ,
     *   2386.7380    ,  2398.4681    ,  2410.1392    ,  2421.7513    ,
     *   2433.3043    ,  2444.7983    ,  2456.2335    ,  2467.6101    ,
     *   2478.9281    ,
     *   2382.0634    ,  2393.8251    ,  2405.4878    ,  2417.0922    ,
     *   2428.6384    ,  2440.1265    ,  2451.5565    ,  2462.9286    ,
     *   2474.2430    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 64, 72) /
     *   2377.5691    ,  2389.2414    ,  2400.8956    ,  2412.5321    ,
     *   2424.0715    ,  2435.5536    ,  2446.9784    ,  2458.3461    ,
     *   2469.6568    ,
     *   2373.1283    ,  2384.8311    ,  2396.4773    ,  2408.0286    ,
     *   2419.5995    ,  2431.0757    ,  2442.4953    ,  2453.8585    ,
     *   2465.1654    ,
     *   2368.7779    ,  2380.4720    ,  2392.1101    ,  2403.6923    ,
     *   2415.1816    ,  2426.6517    ,  2438.1031    ,  2449.4618    ,
     *   2460.7649    ,
     *   2364.5142    ,  2376.1997    ,  2387.8300    ,  2399.4050    ,
     *   2410.9246    ,  2422.3891    ,  2433.7625    ,  2445.1525    ,
     *   2456.4517    ,
     *   2360.3337    ,  2372.0108    ,  2383.6334    ,  2395.2013    ,
     *   2406.7146    ,  2418.1732    ,  2429.5773    ,  2440.8924    ,
     *   2452.2223    ,
     *   2356.2330    ,  2367.9020    ,  2379.5170    ,  2391.0780    ,
     *   2402.5850    ,  2414.0380    ,  2425.4370    ,  2436.7822    ,
     *   2448.0402    ,
     *   2352.2091    ,  2363.8701    ,  2375.4778    ,  2387.0320    ,
     *   2398.5328    ,  2409.9802    ,  2421.3742    ,  2432.7150    ,
     *   2444.0026    ,
     *   2348.2590    ,  2359.9123    ,  2371.5127    ,  2383.0603    ,
     *   2394.5550    ,  2405.9969    ,  2417.3860    ,  2428.7224    ,
     *   2440.0062    ,
     *   2344.3799    ,  2356.0256    ,  2367.6190    ,  2379.1602    ,
     *   2390.6489    ,  2402.0854    ,  2413.4697    ,  2424.8017    ,
     *   2436.0817    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 73, 81) /
     *   2340.5693    ,  2352.2076    ,  2363.7942    ,  2375.3289    ,
     *   2386.8119    ,  2398.2431    ,  2409.6226    ,  2420.9503    ,
     *   2432.2266    ,
     *   2336.8245    ,  2348.4557    ,  2360.0356    ,  2371.5642    ,
     *   2383.0415    ,  2394.4675    ,  2405.8422    ,  2417.1658    ,
     *   2428.4383    ,
     *   2333.1433    ,  2344.7675    ,  2356.3409    ,  2367.8635    ,
     *   2379.3352    ,  2390.7561    ,  2402.1263    ,  2413.4457    ,
     *   2424.7146    ,
     *   2329.5234    ,  2341.1408    ,  2352.7079    ,  2364.2246    ,
     *   2375.6909    ,  2387.1069    ,  2398.4725    ,  2409.7879    ,
     *   2421.0532    ,
     *   2325.9627    ,  2337.5735    ,  2349.1344    ,  2360.6454    ,
     *   2372.1065    ,  2383.5176    ,  2394.8788    ,  2406.1902    ,
     *   2417.4519    ,
     *   2322.4591    ,  2334.0636    ,  2345.6185    ,  2357.1239    ,
     *   2368.5798    ,  2379.9862    ,  2391.3431    ,  2402.6507    ,
     *   2413.9089    ,
     *   2319.0108    ,  2330.6091    ,  2342.1582    ,  2353.6582    ,
     *   2365.1091    ,  2376.5108    ,  2387.8636    ,  2399.1673    ,
     *   2410.4221    ,
     *   2315.6160    ,  2327.2082    ,  2338.7517    ,  2350.2464    ,
     *   2361.6924    ,  2373.0897    ,  2384.4383    ,  2395.7383    ,
     *   2406.9897    ,
     *   2312.2728    ,  2323.8592    ,  2335.3971    ,  2346.8868    ,
     *   2358.3280    ,  2369.7209    ,  2381.0655    ,  2392.3619    ,
     *   2403.6101    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 82, 90) /
     *   2308.9797    ,  2320.5603    ,  2332.0930    ,  2343.5776    ,
     *   2355.0143    ,  2366.4029    ,  2377.7436    ,  2389.0364    ,
     *   2400.2814    ,
     *   2305.7350    ,  2317.3101    ,  2328.8376    ,  2340.3175    ,
     *   2351.7496    ,  2363.1341    ,  2374.4710    ,  2385.7603    ,
     *   2397.0022    ,
     *   2302.5372    ,  2314.1071    ,  2325.6296    ,  2337.1047    ,
     *   2348.5325    ,  2359.9129    ,  2371.2461    ,  2382.5321    ,
     *   2393.7710    ,
     *   2299.3850    ,  2310.9497    ,  2322.4673    ,  2333.9379    ,
     *   2345.3615    ,  2356.7380    ,  2368.0676    ,  2379.3503    ,
     *   2390.5862    ,
     *   2296.2769    ,  2307.8366    ,  2319.3495    ,  2330.8157    ,
     *   2342.2351    ,  2353.6079    ,  2364.9340    ,  2376.2135    ,
     *   2387.4466    ,
     *   2293.2116    ,  2304.7665    ,  2316.2748    ,  2327.7368    ,
     *   2339.1522    ,  2350.5213    ,  2361.8440    ,  2373.1204    ,
     *   2384.3507    ,
     *   2290.1879    ,  2301.7381    ,  2313.2420    ,  2324.6998    ,
     *   2336.1114    ,  2347.4769    ,  2358.7963    ,  2370.0698    ,
     *   2381.2973    ,
     *   2287.2045    ,  2298.7502    ,  2310.2499    ,  2321.7037    ,
     *   2333.1115    ,  2344.4736    ,  2355.7898    ,  2367.0603    ,
     *   2378.2852    ,
     *   2284.2604    ,  2295.8017    ,  2307.2972    ,  2318.7471    ,
     *   2330.1514    ,  2341.5101    ,  2352.8232    ,  2364.0909    ,
     *   2375.3132    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 91, 99) /
     *   2281.3544    ,  2292.8914    ,  2304.3830    ,  2315.8291    ,
     *   2327.2299    ,  2338.5853    ,  2349.8955    ,  2361.1604    ,
     *   2372.3802    ,
     *   2278.4854    ,  2290.0184    ,  2301.5061    ,  2312.9486    ,
     *   2324.3460    ,  2335.6983    ,  2347.0055    ,  2358.2678    ,
     *   2369.4852    ,
     *   2275.6525    ,  2287.1815    ,  2298.6655    ,  2310.1045    ,
     *   2321.4986    ,  2332.8478    ,  2344.1523    ,  2355.4120    ,
     *   2366.6271    ,
     *   2272.8547    ,  2284.3798    ,  2295.8602    ,  2307.2958    ,
     *   2318.6868    ,  2330.0331    ,  2341.3348    ,  2352.5920    ,
     *   2363.8049    ,
     *   2270.0909    ,  2281.6124    ,  2293.0893    ,  2304.5217    ,
     *   2315.9096    ,  2327.2530    ,  2338.5521    ,  2349.8070    ,
     *   2361.0176    ,
     *   2267.3605    ,  2278.8784    ,  2290.3519    ,  2301.7811    ,
     *   2313.1660    ,  2324.5068    ,  2335.8034    ,  2347.0559    ,
     *   2358.2645    ,
     *   2264.6623    ,  2276.1768    ,  2287.6471    ,  2299.0733    ,
     *   2310.4554    ,  2321.7935    ,  2333.0876    ,  2344.3379    ,
     *   2355.5444    ,
     *   2261.9958    ,  2273.5069    ,  2284.9741    ,  2296.3973    ,
     *   2307.7767    ,  2319.1122    ,  2330.4040    ,  2341.6522    ,
     *   2352.8568    ,
     *   2259.3600    ,  2270.8679    ,  2282.3321    ,  2293.7525    ,
     *   2305.1292    ,  2316.4623    ,  2327.7518    ,  2338.9979    ,
     *   2350.2006    /
        DATA ((ENTRV (J,K),J= 55, 63),K=100,108) /
     *   2256.7541    ,  2268.2590    ,  2279.7203    ,  2291.1379    ,
     *   2302.5121    ,  2313.8428    ,  2325.1302    ,  2336.3742    ,
     *   2347.5752    ,
     *   2254.1775    ,  2265.6795    ,  2277.1379    ,  2288.5530    ,
     *   2299.9247    ,  2311.2531    ,  2322.5384    ,  2333.7805    ,
     *   2344.9797    ,
     *   2251.6295    ,  2263.1285    ,  2274.5843    ,  2285.9968    ,
     *   2297.3662    ,  2308.6924    ,  2319.9757    ,  2331.2160    ,
     *   2342.4135    ,
     *   2249.1092    ,  2260.6056    ,  2272.0587    ,  2283.4688    ,
     *   2294.8359    ,  2306.1600    ,  2317.4413    ,  2328.6799    ,
     *   2339.8758    ,
     *   2246.6162    ,  2258.1099    ,  2269.5606    ,  2280.9683    ,
     *   2292.3332    ,  2303.6553    ,  2314.9348    ,  2326.1716    ,
     *   2337.3660    ,
     *   2244.1497    ,  2255.6408    ,  2267.0891    ,  2278.4946    ,
     *   2289.8574    ,  2301.1776    ,  2312.4553    ,  2323.6905    ,
     *   2334.8834    ,
     *   2241.7091    ,  2253.1978    ,  2264.6438    ,  2276.0471    ,
     *   2287.4079    ,  2298.7263    ,  2310.0022    ,  2321.2359    ,
     *   2332.4274    ,
     *   2239.2938    ,  2250.7802    ,  2262.2240    ,  2273.6253    ,
     *   2284.9841    ,  2296.3007    ,  2307.5750    ,  2318.8072    ,
     *   2329.9974    ,
     *   2236.9033    ,  2248.3874    ,  2259.8291    ,  2271.2284    ,
     *   2282.5855    ,  2293.9003    ,  2305.1731    ,  2316.4038    ,
     *   2327.5927    /
        DATA ((ENTRV (J,K),J= 55, 63),K=109,117) /
     *   2234.5370    ,  2246.0190    ,  2257.4586    ,  2268.8560    ,
     *   2280.2113    ,  2291.5245    ,  2302.7958    ,  2314.0252    ,
     *   2325.2129    ,
     *   2232.1943    ,  2243.6743    ,  2255.1120    ,  2266.5076    ,
     *   2277.8612    ,  2289.1728    ,  2300.4427    ,  2311.6708    ,
     *   2322.8573    ,
     *   2229.8748    ,  2241.3528    ,  2252.7886    ,  2264.1825    ,
     *   2275.5345    ,  2286.8447    ,  2298.1132    ,  2309.3401    ,
     *   2320.5255    ,
     *   2227.5780    ,  2239.0540    ,  2250.4881    ,  2261.8803    ,
     *   2273.2308    ,  2284.5395    ,  2295.8067    ,  2307.0325    ,
     *   2318.2169    ,
     *   2225.3033    ,  2236.7775    ,  2248.2099    ,  2259.6005    ,
     *   2270.9495    ,  2282.2569    ,  2293.5229    ,  2304.7476    ,
     *   2315.9310    ,
     *   2223.0502    ,  2234.5228    ,  2245.9535    ,  2257.3427    ,
     *   2268.6903    ,  2279.9964    ,  2291.2612    ,  2302.4848    ,
     *   2313.6673    ,
     *   2220.8184    ,  2232.2893    ,  2243.7186    ,  2255.1063    ,
     *   2266.4525    ,  2277.7575    ,  2289.0212    ,  2300.2438    ,
     *   2311.4255    ,
     *   2218.6075    ,  2230.0768    ,  2241.5045    ,  2252.8909    ,
     *   2264.2359    ,  2275.5397    ,  2286.8023    ,  2298.0240    ,
     *   2309.2049    ,
     *   2216.4168    ,  2227.8847    ,  2239.3110    ,  2250.6961    ,
     *   2262.0399    ,  2273.3426    ,  2284.6043    ,  2295.8251    ,
     *   2307.0052    /
        DATA ((ENTRV (J,K),J= 55, 63),K=118,126) /
     *   2214.2462    ,  2225.7126    ,  2237.1376    ,  2248.5214    ,
     *   2259.8641    ,  2271.1658    ,  2282.4266    ,  2293.6466    ,
     *   2304.8259    ,
     *   2212.0950    ,  2223.5601    ,  2234.9839    ,  2246.3665    ,
     *   2257.7081    ,  2269.0088    ,  2280.2688    ,  2291.4880    ,
     *   2302.6667    ,
     *   2209.9631    ,  2221.4268    ,  2232.8494    ,  2244.2310    ,
     *   2255.5716    ,  2266.8714    ,  2278.1305    ,  2289.3491    ,
     *   2300.5272    ,
     *   2207.8499    ,  2219.3125    ,  2230.7339    ,  2242.1144    ,
     *   2253.4541    ,  2264.7531    ,  2276.0114    ,  2287.2293    ,
     *   2298.4069    ,
     *   2205.7551    ,  2217.2166    ,  2228.6370    ,  2240.0165    ,
     *   2251.3553    ,  2262.6534    ,  2273.9111    ,  2285.1284    ,
     *   2296.3054    ,
     *   2203.6784    ,  2215.1388    ,  2226.5582    ,  2237.9368    ,
     *   2249.2748    ,  2260.5722    ,  2271.8292    ,  2283.0459    ,
     *   2294.2225    ,
     *   2201.6195    ,  2213.0788    ,  2224.4973    ,  2235.8750    ,
     *   2247.2122    ,  2258.5089    ,  2269.7653    ,  2280.9816    ,
     *   2292.1577    ,
     *   2199.5779    ,  2211.0362    ,  2222.4538    ,  2233.8308    ,
     *   2245.1673    ,  2256.4634    ,  2267.7192    ,  2278.9350    ,
     *   2290.1107    ,
     *   2197.5534    ,  2209.0108    ,  2220.4276    ,  2231.8038    ,
     *   2243.1396    ,  2254.4351    ,  2265.6905    ,  2276.9058    ,
     *   2288.0812    /
        DATA ((ENTRV (J,K),J= 55, 63),K=127,135) /
     *   2195.5456    ,  2207.0022    ,  2218.4182    ,  2229.7937    ,
     *   2241.1289    ,  2252.4239    ,  2263.6788    ,  2274.8937    ,
     *   2286.0689    ,
     *   2193.5542    ,  2205.0101    ,  2216.4254    ,  2227.8003    ,
     *   2239.1349    ,  2250.4294    ,  2261.6838    ,  2272.8985    ,
     *   2284.0734    ,
     *   2191.5790    ,  2203.0341    ,  2214.4488    ,  2225.8231    ,
     *   2237.1572    ,  2248.4512    ,  2259.7053    ,  2270.9197    ,
     *   2282.0944    ,
     *   2189.6197    ,  2201.0741    ,  2212.4881    ,  2223.8619    ,
     *   2235.1955    ,  2246.4892    ,  2257.7430    ,  2268.9571    ,
     *   2280.1316    ,
     *   2187.6759    ,  2199.1297    ,  2210.5432    ,  2221.9164    ,
     *   2233.2496    ,  2244.5429    ,  2255.7965    ,  2267.0104    ,
     *   2278.1848    ,
     *   2185.7474    ,  2197.2006    ,  2208.6136    ,  2219.9864    ,
     *   2231.3192    ,  2242.6122    ,  2253.8655    ,  2265.0793    ,
     *   2276.2536    ,
     *   2183.8339    ,  2195.2866    ,  2206.6991    ,  2218.0715    ,
     *   2229.4041    ,  2240.6968    ,  2251.9499    ,  2263.1635    ,
     *   2274.3378    ,
     *   2181.9351    ,  2193.3874    ,  2204.7995    ,  2216.1716    ,
     *   2227.5038    ,  2238.7963    ,  2250.0493    ,  2261.2628    ,
     *   2272.4370    ,
     *   2180.0509    ,  2191.5028    ,  2202.9145    ,  2214.2863    ,
     *   2225.6183    ,  2236.9106    ,  2248.1634    ,  2259.3769    ,
     *   2270.5512    /
        DATA ((ENTRV (J,K),J= 55, 63),K=136,144) /
     *   2178.1810    ,  2189.6324    ,  2201.0439    ,  2212.4154    ,
     *   2223.7472    ,  2235.0394    ,  2246.2921    ,  2257.5056    ,
     *   2268.6799    ,
     *   2176.3251    ,  2187.7762    ,  2199.1873    ,  2210.5586    ,
     *   2221.8902    ,  2233.1823    ,  2244.4351    ,  2255.6485    ,
     *   2266.8230    ,
     *   2174.4829    ,  2185.9337    ,  2197.3447    ,  2208.7158    ,
     *   2220.0473    ,  2231.3393    ,  2242.5920    ,  2253.8056    ,
     *   2264.9801    ,
     *   2172.6543    ,  2184.1049    ,  2195.5156    ,  2206.8866    ,
     *   2218.2180    ,  2229.5101    ,  2240.7628    ,  2251.9764    ,
     *   2263.1511    ,
     *   2170.8391    ,  2182.2895    ,  2193.7000    ,  2205.0709    ,
     *   2216.4023    ,  2227.6943    ,  2238.9471    ,  2250.1609    ,
     *   2261.3358    ,
     *   2169.0369    ,  2180.4872    ,  2191.8976    ,  2203.2685    ,
     *   2214.5998    ,  2225.8919    ,  2237.1448    ,  2248.3588    ,
     *   2259.5338    ,
     *   2167.2477    ,  2178.6978    ,  2190.1082    ,  2201.4790    ,
     *   2212.8104    ,  2224.1026    ,  2235.3556    ,  2246.5698    ,
     *   2257.7451    ,
     *   2165.4712    ,  2176.9212    ,  2188.3316    ,  2199.7024    ,
     *   2211.0339    ,  2222.3261    ,  2233.5794    ,  2244.7937    ,
     *   2255.9693    ,
     *   2163.7072    ,  2175.1572    ,  2186.5675    ,  2197.9384    ,
     *   2209.2700    ,  2220.5624    ,  2231.8158    ,  2243.0304    ,
     *   2254.2063    /
        DATA ((ENTRV (J,K),J= 55, 63),K=145,153) /
     *   2161.9555    ,  2173.4054    ,  2184.8158    ,  2196.1868    ,
     *   2207.5185    ,  2218.8111    ,  2230.0648    ,  2241.2796    ,
     *   2252.4559    ,
     *   2160.2159    ,  2171.6659    ,  2183.0763    ,  2194.4474    ,
     *   2205.7793    ,  2217.0721    ,  2228.3260    ,  2239.5412    ,
     *   2250.7178    ,
     *   2158.4882    ,  2169.9382    ,  2181.3488    ,  2192.7201    ,
     *   2204.0521    ,  2215.3452    ,  2226.5994    ,  2237.8149    ,
     *   2248.9919    ,
     *   2156.7722    ,  2168.2224    ,  2179.6331    ,  2191.0045    ,
     *   2202.3368    ,  2213.6302    ,  2224.8847    ,  2236.1006    ,
     *   2247.2780    ,
     *   2155.0679    ,  2166.5182    ,  2177.9290    ,  2189.3007    ,
     *   2200.6332    ,  2211.9269    ,  2223.1818    ,  2234.3981    ,
     *   2245.5759    ,
     *   2153.3749    ,  2164.8253    ,  2176.2364    ,  2187.6083    ,
     *   2198.9412    ,  2210.2351    ,  2221.4904    ,  2232.7071    ,
     *   2243.8855    ,
     *   2151.6931    ,  2163.1438    ,  2174.5551    ,  2185.9273    ,
     *   2197.2604    ,  2208.5548    ,  2219.8104    ,  2231.0276    ,
     *   2242.2065    ,
     *   2150.0224    ,  2161.4733    ,  2172.8849    ,  2184.2573    ,
     *   2195.5909    ,  2206.8856    ,  2218.1417    ,  2229.3593    ,
     *   2240.5387    ,
     *   2148.3625    ,  2159.8137    ,  2171.2256    ,  2182.5984    ,
     *   2193.9323    ,  2205.2274    ,  2216.4840    ,  2227.7021    ,
     *   2238.8821    /
        DATA ((ENTRV (J,K),J= 55, 63),K=154,162) /
     *   2146.7134    ,  2158.1649    ,  2169.5771    ,  2180.9503    ,
     *   2192.2846    ,  2203.5802    ,  2214.8372    ,  2226.0559    ,
     *   2237.2364    ,
     *   2145.0749    ,  2156.5267    ,  2167.9393    ,  2179.3128    ,
     *   2190.6476    ,  2201.9436    ,  2213.2012    ,  2224.4204    ,
     *   2235.6015    ,
     *   2143.4468    ,  2154.8989    ,  2166.3119    ,  2177.6859    ,
     *   2189.0211    ,  2200.3176    ,  2211.5757    ,  2222.7955    ,
     *   2233.9772    ,
     *   2141.8289    ,  2153.2815    ,  2164.6948    ,  2176.0693    ,
     *   2187.4049    ,  2198.7020    ,  2209.9606    ,  2221.1810    ,
     *   2232.3634    ,
     *   2140.2212    ,  2151.6742    ,  2163.0880    ,  2174.4629    ,
     *   2185.7991    ,  2197.0967    ,  2208.3559    ,  2219.5769    ,
     *   2230.7599    ,
     *   2138.6235    ,  2150.0769    ,  2161.4912    ,  2172.8666    ,
     *   2184.2033    ,  2195.5014    ,  2206.7613    ,  2217.9829    ,
     *   2229.1666    ,
     *   2137.0356    ,  2148.4894    ,  2159.9042    ,  2171.2802    ,
     *   2182.6174    ,  2193.9162    ,  2205.1766    ,  2216.3989    ,
     *   2227.5833    ,
     *   2135.4575    ,  2146.9118    ,  2158.3271    ,  2169.7035    ,
     *   2181.0414    ,  2192.3407    ,  2203.6018    ,  2214.8248    ,
     *   2226.0099    ,
     *   2133.8889    ,  2145.3437    ,  2156.7595    ,  2168.1366    ,
     *   2179.4750    ,  2190.7750    ,  2202.0368    ,  2213.2605    ,
     *   2224.4463    /
        DATA ((ENTRV (J,K),J= 64, 72),K=  1,  9) /
     *   5156.1413    ,  5164.4980    ,  5172.8547    ,  5181.2113    ,
     *   5189.5680    ,  5197.9247    ,  5206.2814    ,  5214.6380    ,
     *   5222.9947    ,
     *   5011.8732    ,  5020.2299    ,  5028.5866    ,  5036.9433    ,
     *   5045.3000    ,  5053.6567    ,  5062.0134    ,  5070.3701    ,
     *   5078.7268    ,
     *   4867.6039    ,  4875.9607    ,  4884.3174    ,  4892.6742    ,
     *   4901.0310    ,  4909.3878    ,  4917.7446    ,  4926.1013    ,
     *   4934.4581    ,
     *   4723.3323    ,  4731.6892    ,  4740.0462    ,  4748.4031    ,
     *   4756.7601    ,  4765.1170    ,  4773.4739    ,  4781.8308    ,
     *   4790.1877    ,
     *   4579.0561    ,  4587.4134    ,  4595.7707    ,  4604.1280    ,
     *   4612.4852    ,  4620.8424    ,  4629.1996    ,  4637.5568    ,
     *   4645.9139    ,
     *   4434.7708    ,  4443.1288    ,  4451.4867    ,  4459.8446    ,
     *   4468.2025    ,  4476.5602    ,  4484.9180    ,  4493.2757    ,
     *   4501.6334    ,
     *   4290.4673    ,  4298.8266    ,  4307.1858    ,  4315.5450    ,
     *   4323.9040    ,  4332.2630    ,  4340.6219    ,  4348.9806    ,
     *   4357.3394    ,
     *   4146.1272    ,  4154.4893    ,  4162.8511    ,  4171.2127    ,
     *   4179.5742    ,  4187.9355    ,  4196.2966    ,  4204.6575    ,
     *   4213.0183    ,
     *   4001.7142    ,  4010.0816    ,  4018.4487    ,  4026.8153    ,
     *   4035.1816    ,  4043.5476    ,  4051.9132    ,  4060.2784    ,
     *   4068.6434    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 10, 18) /
     *   3857.1555    ,  3865.5337    ,  3873.9112    ,  3882.2878    ,
     *   3890.6638    ,  3899.0390    ,  3907.4136    ,  3915.7875    ,
     *   3924.1607    ,
     *   3712.3061    ,  3720.7059    ,  3729.1042    ,  3737.5009    ,
     *   3745.8961    ,  3754.2899    ,  3762.6823    ,  3771.0735    ,
     *   3779.4633    ,
     *   3566.8786    ,  3575.3216    ,  3583.7613    ,  3592.1980    ,
     *   3600.6317    ,  3609.0626    ,  3617.4907    ,  3625.9162    ,
     *   3634.3392    ,
     *   3420.3083    ,  3428.8373    ,  3437.3597    ,  3445.8760    ,
     *   3454.3863    ,  3462.8909    ,  3471.3900    ,  3479.8838    ,
     *   3488.3726    ,
     *   3271.5091    ,  3280.2083    ,  3288.8945    ,  3297.5682    ,
     *   3306.2299    ,  3314.8802    ,  3323.5193    ,  3332.1479    ,
     *   3340.7663    ,
     *   3177.2737    ,  3186.1527    ,  3195.0115    ,  3203.8511    ,
     *   3212.6722    ,  3221.4755    ,  3230.2619    ,  3239.0320    ,
     *   3247.7865    ,
     *   3110.2769    ,  3119.3313    ,  3128.3584    ,  3137.3596    ,
     *   3146.3358    ,  3155.2882    ,  3164.2178    ,  3173.1255    ,
     *   3182.0123    ,
     *   3057.8667    ,  3067.0910    ,  3076.2813    ,  3085.4389    ,
     *   3094.5654    ,  3103.6621    ,  3112.7303    ,  3121.7712    ,
     *   3130.7860    ,
     *   3014.6004    ,  3023.9884    ,  3033.3357    ,  3042.6441    ,
     *   3051.9153    ,  3061.1510    ,  3070.3527    ,  3079.5219    ,
     *   3088.6599    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 19, 27) /
     *   2977.6333    ,  2987.1780    ,  2996.6756    ,  3006.1283    ,
     *   3015.5382    ,  3024.9071    ,  3034.2368    ,  3043.5290    ,
     *   3052.7854    ,
     *   2945.2905    ,  2954.9841    ,  2964.6248    ,  2974.2150    ,
     *   2983.7569    ,  2993.2528    ,  3002.7047    ,  3012.1144    ,
     *   3021.4839    ,
     *   2916.5016    ,  2926.3359    ,  2936.1119    ,  2945.8323    ,
     *   2955.4995    ,  2965.1160    ,  2974.6839    ,  2984.2054    ,
     *   2993.6824    ,
     *   2890.5404    ,  2900.5069    ,  2910.4102    ,  2920.2533    ,
     *   2930.0387    ,  2939.7690    ,  2949.4467    ,  2959.0740    ,
     *   2968.6530    ,
     *   2866.8909    ,  2876.9808    ,  2887.0033    ,  2896.9613    ,
     *   2906.8577    ,  2916.6952    ,  2926.4762    ,  2936.2033    ,
     *   2945.8787    ,
     *   2845.1726    ,  2855.3771    ,  2865.5105    ,  2875.5758    ,
     *   2885.5760    ,  2895.5137    ,  2905.3918    ,  2915.2127    ,
     *   2924.9788    ,
     *   2825.0960    ,  2835.4066    ,  2845.6427    ,  2855.8076    ,
     *   2865.9044    ,  2875.9357    ,  2885.9045    ,  2895.8132    ,
     *   2905.6644    ,
     *   2806.4356    ,  2816.8436    ,  2827.1746    ,  2837.4316    ,
     *   2847.6179    ,  2857.7363    ,  2867.7895    ,  2877.7803    ,
     *   2887.7111    ,
     *   2789.0113    ,  2799.5086    ,  2809.9266    ,  2820.2686    ,
     *   2830.5376    ,  2840.7366    ,  2850.8683    ,  2860.9354    ,
     *   2870.9404    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 28, 36) /
     *   2772.6769    ,  2783.2556    ,  2793.7534    ,  2804.1733    ,
     *   2814.5185    ,  2824.7919    ,  2834.9962    ,  2845.1342    ,
     *   2855.2083    ,
     *   2757.3117    ,  2767.9644    ,  2778.5348    ,  2789.0260    ,
     *   2799.4412    ,  2809.7831    ,  2820.0545    ,  2830.2581    ,
     *   2840.3963    ,
     *   2742.8145    ,  2753.5341    ,  2764.1705    ,  2774.7268    ,
     *   2785.2060    ,  2795.6108    ,  2805.9440    ,  2816.2082    ,
     *   2826.4059    ,
     *   2729.0994    ,  2739.8794    ,  2750.5756    ,  2761.1912    ,
     *   2771.7288    ,  2782.1913    ,  2792.5813    ,  2802.9013    ,
     *   2813.1539    ,
     *   2716.0928    ,  2726.9271    ,  2737.6775    ,  2748.3468    ,
     *   2758.9376    ,  2769.4528    ,  2779.8949    ,  2790.2663    ,
     *   2800.5696    ,
     *   2703.7312    ,  2714.6142    ,  2725.4134    ,  2736.1312    ,
     *   2746.7705    ,  2757.3338    ,  2767.8235    ,  2778.2422    ,
     *   2788.5921    ,
     *   2691.9589    ,  2702.8856    ,  2713.7285    ,  2724.4903    ,
     *   2735.1734    ,  2745.7805    ,  2756.3138    ,  2766.7758    ,
     *   2777.1687    ,
     *   2680.7272    ,  2691.6927    ,  2702.5749    ,  2713.3763    ,
     *   2724.0992    ,  2734.7460    ,  2745.3191    ,  2755.8207    ,
     *   2766.2531    ,
     *   2669.9929    ,  2680.9930    ,  2691.9104    ,  2702.7473    ,
     *   2713.5061    ,  2724.1891    ,  2734.7984    ,  2745.3363    ,
     *   2755.8049    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 37, 45) /
     *   2659.7178    ,  2670.7485    ,  2681.6972    ,  2692.5660    ,
     *   2703.3572    ,  2714.0729    ,  2724.7152    ,  2735.2863    ,
     *   2745.7881    ,
     *   2649.8674    ,  2660.9253    ,  2671.9018    ,  2682.7993    ,
     *   2693.6196    ,  2704.3649    ,  2715.0372    ,  2725.6385    ,
     *   2736.1707    ,
     *   2640.4112    ,  2651.4929    ,  2662.4942    ,  2673.4172    ,
     *   2684.2637    ,  2695.0358    ,  2705.7353    ,  2716.3641    ,
     *   2726.9241    ,
     *   2631.3215    ,  2642.4241    ,  2653.4473    ,  2664.3930    ,
     *   2675.2630    ,  2686.0592    ,  2696.7833    ,  2707.4372    ,
     *   2718.0228    ,
     *   2622.5732    ,  2633.6940    ,  2644.7366    ,  2655.7025    ,
     *   2666.5936    ,  2677.4114    ,  2688.1579    ,  2698.8346    ,
     *   2709.4434    ,
     *   2614.1436    ,  2625.2804    ,  2636.3399    ,  2647.3237    ,
     *   2658.2336    ,  2669.0710    ,  2679.8376    ,  2690.5350    ,
     *   2701.1650    ,
     *   2606.0122    ,  2617.1627    ,  2628.2371    ,  2639.2368    ,
     *   2650.1633    ,  2661.0182    ,  2671.8030    ,  2682.5193    ,
     *   2693.1686    ,
     *   2598.1601    ,  2609.3224    ,  2620.4097    ,  2631.4234    ,
     *   2642.3648    ,  2653.2354    ,  2664.0366    ,  2674.7699    ,
     *   2685.4369    ,
     *   2590.5702    ,  2601.7426    ,  2612.8411    ,  2623.8669    ,
     *   2634.8215    ,  2645.7061    ,  2656.5221    ,  2667.2709    ,
     *   2677.9539    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 46, 54) /
     *   2583.2266    ,  2594.4075    ,  2605.5157    ,  2616.5523    ,
     *   2627.5185    ,  2638.4155    ,  2649.2448    ,  2660.0076    ,
     *   2670.7051    ,
     *   2576.1150    ,  2587.3030    ,  2598.4194    ,  2609.4653    ,
     *   2620.4417    ,  2631.3499    ,  2642.1911    ,  2652.9665    ,
     *   2663.6773    ,
     *   2569.2219    ,  2580.4159    ,  2591.5393    ,  2602.5932    ,
     *   2613.5786    ,  2624.4967    ,  2635.3485    ,  2646.1352    ,
     *   2656.8581    ,
     *   2562.5353    ,  2573.7340    ,  2584.8633    ,  2595.9241    ,
     *   2606.9173    ,  2617.8441    ,  2628.7054    ,  2639.5024    ,
     *   2650.2361    ,
     *   2556.0436    ,  2567.2461    ,  2578.3803    ,  2589.4469    ,
     *   2600.4470    ,  2611.3814    ,  2622.2512    ,  2633.0574    ,
     *   2643.8010    ,
     *   2549.7364    ,  2560.9419    ,  2572.0800    ,  2583.1516    ,
     *   2594.1575    ,  2605.0987    ,  2615.9760    ,  2626.7904    ,
     *   2637.5430    ,
     *   2543.6041    ,  2554.8117    ,  2565.9530    ,  2577.0287    ,
     *   2588.0397    ,  2598.9867    ,  2609.8706    ,  2620.6925    ,
     *   2631.4531    ,
     *   2537.6376    ,  2548.8466    ,  2559.9903    ,  2571.0694    ,
     *   2582.0847    ,  2593.0368    ,  2603.9266    ,  2614.7551    ,
     *   2625.5230    ,
     *   2531.8285    ,  2543.0383    ,  2554.1839    ,  2565.2657    ,
     *   2576.2845    ,  2587.2410    ,  2598.1360    ,  2608.9704    ,
     *   2619.7448    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 55, 63) /
     *   2526.1690    ,  2537.3791    ,  2548.5259    ,  2559.6098    ,
     *   2570.6316    ,  2581.5919    ,  2592.4915    ,  2603.3310    ,
     *   2614.1114    ,
     *   2520.6519    ,  2531.8618    ,  2543.0093    ,  2554.0949    ,
     *   2565.1191    ,  2576.0826    ,  2586.9861    ,  2597.8303    ,
     *   2608.6159    ,
     *   2515.2703    ,  2526.4797    ,  2537.6274    ,  2548.7141    ,
     *   2559.7403    ,  2570.7065    ,  2581.6134    ,  2592.4617    ,
     *   2603.2521    ,
     *   2510.0180    ,  2521.2264    ,  2532.3740    ,  2543.4614    ,
     *   2554.4891    ,  2565.4575    ,  2576.3673    ,  2587.2192    ,
     *   2598.0139    ,
     *   2504.8889    ,  2516.0961    ,  2527.2433    ,  2538.3310    ,
     *   2549.3597    ,  2560.3300    ,  2571.2424    ,  2582.0974    ,
     *   2592.8958    ,
     *   2499.8777    ,  2511.0833    ,  2522.2297    ,  2533.3175    ,
     *   2544.3469    ,  2555.3186    ,  2566.2331    ,  2577.0909    ,
     *   2587.8927    ,
     *   2494.9789    ,  2506.1828    ,  2517.3282    ,  2528.4157    ,
     *   2539.4456    ,  2550.4184    ,  2561.3346    ,  2572.1948    ,
     *   2582.9996    ,
     *   2490.1879    ,  2501.3897    ,  2512.5339    ,  2523.6209    ,
     *   2534.6509    ,  2545.6245    ,  2556.5422    ,  2567.4045    ,
     *   2578.2119    ,
     *   2485.4999    ,  2496.6996    ,  2507.8423    ,  2518.9285    ,
     *   2529.9585    ,  2540.9327    ,  2551.8515    ,  2562.7155    ,
     *   2573.5252    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 64, 72) /
     *   2480.9107    ,  2492.1081    ,  2503.2492    ,  2514.3344    ,
     *   2525.3641    ,  2536.3386    ,  2547.2584    ,  2558.1239    ,
     *   2568.9356    ,
     *   2476.4162    ,  2487.6111    ,  2498.7505    ,  2509.8346    ,
     *   2520.8638    ,  2531.8384    ,  2542.7588    ,  2553.6256    ,
     *   2564.4391    ,
     *   2472.0125    ,  2483.2050    ,  2494.3425    ,  2505.4253    ,
     *   2516.4538    ,  2527.4283    ,  2538.3493    ,  2549.2170    ,
     *   2560.0320    ,
     *   2467.6961    ,  2478.8859    ,  2490.0215    ,  2501.1029    ,
     *   2512.1306    ,  2523.1049    ,  2534.0261    ,  2544.8947    ,
     *   2555.7111    ,
     *   2463.4635    ,  2474.6507    ,  2485.7842    ,  2496.8641    ,
     *   2507.8909    ,  2518.8648    ,  2529.7862    ,  2540.6554    ,
     *   2551.4729    ,
     *   2459.2780    ,  2470.4961    ,  2481.6274    ,  2492.7058    ,
     *   2503.7315    ,  2514.7049    ,  2525.6262    ,  2536.4959    ,
     *   2547.3144    ,
     *   2455.2372    ,  2466.3865    ,  2477.5481    ,  2488.6248    ,
     *   2499.6494    ,  2510.6222    ,  2521.5434    ,  2532.4134    ,
     *   2543.2327    ,
     *   2451.2375    ,  2462.4165    ,  2473.5119    ,  2484.5869    ,
     *   2495.6418    ,  2506.6138    ,  2517.5348    ,  2528.4051    ,
     *   2539.2250    ,
     *   2447.3097    ,  2458.4860    ,  2469.6106    ,  2480.6839    ,
     *   2491.6755    ,  2502.6772    ,  2513.5979    ,  2524.4683    ,
     *   2535.2887    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 73, 81) /
     *   2443.4513    ,  2454.6248    ,  2465.7472    ,  2476.8187    ,
     *   2487.8394    ,  2498.7802    ,  2509.7004    ,  2520.6004    ,
     *   2531.4213    ,
     *   2439.6599    ,  2450.8306    ,  2461.9507    ,  2473.0203    ,
     *   2484.0397    ,  2495.0091    ,  2505.9289    ,  2516.7704    ,
     *   2527.6204    ,
     *   2435.9329    ,  2447.1009    ,  2458.2187    ,  2469.2865    ,
     *   2480.3045    ,  2491.2730    ,  2502.1921    ,  2513.0623    ,
     *   2523.8559    ,
     *   2432.2683    ,  2443.4336    ,  2454.5491    ,  2465.6151    ,
     *   2476.6317    ,  2487.5991    ,  2498.5177    ,  2509.3876    ,
     *   2520.2093    ,
     *   2428.6640    ,  2439.8266    ,  2450.9398    ,  2462.0039    ,
     *   2473.0191    ,  2483.9855    ,  2494.9034    ,  2505.7730    ,
     *   2516.5948    ,
     *   2425.1179    ,  2436.2778    ,  2447.3888    ,  2458.4511    ,
     *   2469.4647    ,  2480.4301    ,  2491.3473    ,  2502.2166    ,
     *   2513.0384    ,
     *   2421.6281    ,  2432.7854    ,  2443.8942    ,  2454.9546    ,
     *   2465.9668    ,  2476.9310    ,  2487.8475    ,  2498.7165    ,
     *   2509.5383    ,
     *   2418.1928    ,  2429.3475    ,  2440.4541    ,  2451.5127    ,
     *   2462.5234    ,  2473.4866    ,  2484.4023    ,  2495.2709    ,
     *   2506.0926    ,
     *   2414.8102    ,  2425.9624    ,  2437.0668    ,  2448.1236    ,
     *   2459.1329    ,  2470.0949    ,  2481.0099    ,  2491.8781    ,
     *   2502.6998    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 82, 90) /
     *   2411.4787    ,  2422.6285    ,  2433.7308    ,  2444.7857    ,
     *   2455.7936    ,  2466.7545    ,  2477.6688    ,  2488.5365    ,
     *   2499.3580    ,
     *   2408.1968    ,  2419.3441    ,  2430.4443    ,  2441.4975    ,
     *   2452.5039    ,  2463.4638    ,  2474.3772    ,  2485.2445    ,
     *   2496.0659    ,
     *   2404.9628    ,  2416.1078    ,  2427.2059    ,  2438.2574    ,
     *   2449.2624    ,  2460.2212    ,  2471.1338    ,  2482.0006    ,
     *   2492.8218    ,
     *   2401.7754    ,  2412.9180    ,  2424.0142    ,  2435.0640    ,
     *   2446.0676    ,  2457.0253    ,  2467.9372    ,  2478.8035    ,
     *   2489.6245    ,
     *   2398.6332    ,  2409.7735    ,  2420.8677    ,  2431.9158    ,
     *   2442.9181    ,  2453.8747    ,  2464.7858    ,  2475.6517    ,
     *   2486.4725    ,
     *   2395.5348    ,  2406.6729    ,  2417.7652    ,  2428.8117    ,
     *   2439.8126    ,  2450.7682    ,  2461.6786    ,  2472.5439    ,
     *   2483.3645    ,
     *   2392.4790    ,  2403.6149    ,  2414.7053    ,  2425.7503    ,
     *   2436.7499    ,  2447.7045    ,  2458.6141    ,  2469.4789    ,
     *   2480.2993    ,
     *   2389.4645    ,  2400.5984    ,  2411.6870    ,  2422.7304    ,
     *   2433.7287    ,  2444.6823    ,  2455.5911    ,  2466.4555    ,
     *   2477.2757    ,
     *   2386.4902    ,  2397.6221    ,  2408.7089    ,  2419.7508    ,
     *   2430.7479    ,  2441.7005    ,  2452.6086    ,  2463.4725    ,
     *   2474.2925    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 91, 99) /
     *   2383.5550    ,  2394.6849    ,  2405.7700    ,  2416.8105    ,
     *   2427.8064    ,  2438.7580    ,  2449.6654    ,  2460.5289    ,
     *   2471.3486    ,
     *   2380.6579    ,  2391.7858    ,  2402.8693    ,  2413.9083    ,
     *   2424.9031    ,  2435.8537    ,  2446.7605    ,  2457.6235    ,
     *   2468.4430    ,
     *   2377.7976    ,  2388.9238    ,  2400.0056    ,  2411.0433    ,
     *   2422.0369    ,  2432.9867    ,  2443.8927    ,  2454.7553    ,
     *   2465.5746    ,
     *   2374.9734    ,  2386.0978    ,  2397.1780    ,  2408.2144    ,
     *   2419.2069    ,  2430.1558    ,  2441.0612    ,  2451.9234    ,
     *   2462.7425    ,
     *   2372.1842    ,  2383.3068    ,  2394.3856    ,  2405.4207    ,
     *   2416.4121    ,  2427.3602    ,  2438.2650    ,  2449.1268    ,
     *   2459.9457    ,
     *   2369.4292    ,  2380.5501    ,  2391.6274    ,  2402.6612    ,
     *   2413.6517    ,  2424.5990    ,  2435.5032    ,  2446.3646    ,
     *   2457.1834    ,
     *   2366.7073    ,  2377.8267    ,  2388.9026    ,  2399.9352    ,
     *   2410.9247    ,  2421.8712    ,  2432.7749    ,  2443.6359    ,
     *   2454.4545    ,
     *   2364.0179    ,  2375.1357    ,  2386.2103    ,  2397.2418    ,
     *   2408.2303    ,  2419.1761    ,  2430.0792    ,  2440.9399    ,
     *   2451.7584    ,
     *   2361.3600    ,  2372.4764    ,  2383.5496    ,  2394.5800    ,
     *   2405.5677    ,  2416.5128    ,  2427.4154    ,  2438.2758    ,
     *   2449.0941    /
        DATA ((ENTRV (J,K),J= 64, 72),K=100,108) /
     *   2358.7330    ,  2369.8479    ,  2380.9199    ,  2391.9493    ,
     *   2402.9361    ,  2413.8805    ,  2424.7826    ,  2435.6427    ,
     *   2446.4610    ,
     *   2356.1360    ,  2367.2495    ,  2378.3204    ,  2389.3487    ,
     *   2400.3347    ,  2411.2785    ,  2422.1802    ,  2433.0400    ,
     *   2443.8581    ,
     *   2353.5683    ,  2364.6805    ,  2375.7502    ,  2386.7776    ,
     *   2397.7628    ,  2408.7060    ,  2419.6073    ,  2430.4669    ,
     *   2441.2849    ,
     *   2351.0292    ,  2362.1401    ,  2373.2088    ,  2384.2353    ,
     *   2395.2198    ,  2406.1624    ,  2417.0633    ,  2427.9226    ,
     *   2438.7407    ,
     *   2348.5180    ,  2359.6278    ,  2370.6954    ,  2381.7210    ,
     *   2392.7048    ,  2403.6469    ,  2414.5474    ,  2425.4066    ,
     *   2436.2246    ,
     *   2346.0341    ,  2357.1427    ,  2368.2094    ,  2379.2342    ,
     *   2390.2173    ,  2401.1589    ,  2412.0592    ,  2422.9182    ,
     *   2433.7362    ,
     *   2343.5769    ,  2354.6844    ,  2365.7501    ,  2376.7742    ,
     *   2387.7567    ,  2398.6978    ,  2409.5978    ,  2420.4566    ,
     *   2431.2747    ,
     *   2341.1457    ,  2352.2522    ,  2363.3170    ,  2374.3403    ,
     *   2385.3223    ,  2396.2630    ,  2407.1627    ,  2418.0214    ,
     *   2428.8395    ,
     *   2338.7399    ,  2349.8454    ,  2360.9094    ,  2371.9321    ,
     *   2382.9135    ,  2393.8538    ,  2404.7532    ,  2415.6119    ,
     *   2426.4300    /
        DATA ((ENTRV (J,K),J= 64, 72),K=109,117) /
     *   2336.3590    ,  2347.4636    ,  2358.5268    ,  2369.5488    ,
     *   2380.5297    ,  2391.4697    ,  2402.3690    ,  2413.2276    ,
     *   2424.0458    ,
     *   2334.0024    ,  2345.1061    ,  2356.1686    ,  2367.1900    ,
     *   2378.1705    ,  2389.1102    ,  2400.0092    ,  2410.8678    ,
     *   2421.6861    ,
     *   2331.6696    ,  2342.7725    ,  2353.8343    ,  2364.8552    ,
     *   2375.8352    ,  2386.7746    ,  2397.6736    ,  2408.5322    ,
     *   2419.3506    ,
     *   2329.3601    ,  2340.4622    ,  2351.5234    ,  2362.5437    ,
     *   2373.5234    ,  2384.4626    ,  2395.3614    ,  2406.2200    ,
     *   2417.0386    ,
     *   2327.0734    ,  2338.1748    ,  2349.2353    ,  2360.2552    ,
     *   2371.2346    ,  2382.1735    ,  2393.0722    ,  2403.9309    ,
     *   2414.7497    ,
     *   2324.8089    ,  2335.9096    ,  2346.9696    ,  2357.9891    ,
     *   2368.9681    ,  2379.9069    ,  2390.8056    ,  2401.6643    ,
     *   2412.4833    ,
     *   2322.5663    ,  2333.6664    ,  2344.7259    ,  2355.7449    ,
     *   2366.7237    ,  2377.6624    ,  2388.5610    ,  2399.4199    ,
     *   2410.2391    ,
     *   2320.3450    ,  2331.4445    ,  2342.5036    ,  2353.5223    ,
     *   2364.5008    ,  2375.4394    ,  2386.3380    ,  2397.1970    ,
     *   2408.0165    ,
     *   2318.1447    ,  2329.2436    ,  2340.3023    ,  2351.3207    ,
     *   2362.2990    ,  2373.2375    ,  2384.1362    ,  2394.9954    ,
     *   2405.8151    /
        DATA ((ENTRV (J,K),J= 64, 72),K=118,126) /
     *   2315.9648    ,  2327.0633    ,  2338.1215    ,  2349.1397    ,
     *   2360.1179    ,  2371.0563    ,  2381.9551    ,  2392.8144    ,
     *   2403.6345    ,
     *   2313.8051    ,  2324.9031    ,  2335.9610    ,  2346.9789    ,
     *   2357.9570    ,  2368.8954    ,  2379.7943    ,  2390.6538    ,
     *   2401.4742    ,
     *   2311.6650    ,  2322.7626    ,  2333.8202    ,  2344.8380    ,
     *   2355.8160    ,  2366.7544    ,  2377.6534    ,  2388.5132    ,
     *   2399.3339    ,
     *   2309.5442    ,  2320.6415    ,  2331.6989    ,  2342.7164    ,
     *   2353.6944    ,  2364.6329    ,  2375.5320    ,  2386.3921    ,
     *   2397.2131    ,
     *   2307.4423    ,  2318.5393    ,  2329.5965    ,  2340.6139    ,
     *   2351.5919    ,  2362.5304    ,  2373.4298    ,  2384.2901    ,
     *   2395.1115    ,
     *   2305.3590    ,  2316.4557    ,  2327.5127    ,  2338.5301    ,
     *   2349.5080    ,  2360.4467    ,  2371.3463    ,  2382.2069    ,
     *   2393.0288    ,
     *   2303.2939    ,  2314.3904    ,  2325.4472    ,  2336.4646    ,
     *   2347.4426    ,  2358.3814    ,  2369.2812    ,  2380.1422    ,
     *   2390.9644    ,
     *   2301.2467    ,  2312.3429    ,  2323.3997    ,  2334.4170    ,
     *   2345.3951    ,  2356.3341    ,  2367.2341    ,  2378.0955    ,
     *   2388.9182    ,
     *   2299.2169    ,  2310.3130    ,  2321.3697    ,  2332.3870    ,
     *   2343.3652    ,  2354.3044    ,  2365.2048    ,  2376.0665    ,
     *   2386.8897    /
        DATA ((ENTRV (J,K),J= 64, 72),K=127,135) /
     *   2297.2044    ,  2308.3004    ,  2319.3570    ,  2330.3744    ,
     *   2341.3527    ,  2352.2922    ,  2363.1929    ,  2374.0550    ,
     *   2384.8787    ,
     *   2295.2087    ,  2306.3046    ,  2317.3612    ,  2328.3787    ,
     *   2339.3572    ,  2350.2969    ,  2361.1980    ,  2372.0605    ,
     *   2382.8847    ,
     *   2293.2296    ,  2304.3254    ,  2315.3821    ,  2326.3997    ,
     *   2337.3784    ,  2348.3184    ,  2359.2198    ,  2370.0828    ,
     *   2380.9076    ,
     *   2291.2667    ,  2302.3626    ,  2313.4193    ,  2324.4371    ,
     *   2335.4160    ,  2346.3563    ,  2357.2581    ,  2368.1216    ,
     *   2378.9469    ,
     *   2289.3198    ,  2300.4157    ,  2311.4725    ,  2322.4905    ,
     *   2333.4697    ,  2344.4103    ,  2355.3125    ,  2366.1765    ,
     *   2377.0024    ,
     *   2287.3886    ,  2298.4846    ,  2309.5415    ,  2320.5597    ,
     *   2331.5392    ,  2342.4802    ,  2353.3828    ,  2364.2474    ,
     *   2375.0739    ,
     *   2285.4728    ,  2296.5688    ,  2307.6260    ,  2318.6444    ,
     *   2329.6242    ,  2340.5656    ,  2351.4687    ,  2362.3338    ,
     *   2373.1609    ,
     *   2283.5722    ,  2294.6683    ,  2305.7256    ,  2316.7443    ,
     *   2327.7245    ,  2338.6663    ,  2349.5699    ,  2360.4355    ,
     *   2371.2633    ,
     *   2281.6864    ,  2292.7827    ,  2303.8402    ,  2314.8592    ,
     *   2325.8397    ,  2336.7820    ,  2347.6862    ,  2358.5524    ,
     *   2369.3808    /
        DATA ((ENTRV (J,K),J= 64, 72),K=136,144) /
     *   2279.8152    ,  2290.9117    ,  2301.9695    ,  2312.9888    ,
     *   2323.9698    ,  2334.9125    ,  2345.8172    ,  2356.6840    ,
     *   2367.5131    ,
     *   2277.9584    ,  2289.0552    ,  2300.1133    ,  2311.1329    ,
     *   2322.1143    ,  2333.0575    ,  2343.9627    ,  2354.8302    ,
     *   2365.6600    ,
     *   2276.1158    ,  2287.2127    ,  2298.2712    ,  2309.2912    ,
     *   2320.2730    ,  2331.2167    ,  2342.1226    ,  2352.9907    ,
     *   2363.8212    ,
     *   2274.2870    ,  2285.3843    ,  2296.4430    ,  2307.4635    ,
     *   2318.4457    ,  2329.3900    ,  2340.2965    ,  2351.1652    ,
     *   2361.9965    ,
     *   2272.4719    ,  2283.5695    ,  2294.6286    ,  2305.6495    ,
     *   2316.6322    ,  2327.5771    ,  2338.4842    ,  2349.3536    ,
     *   2360.1857    ,
     *   2270.6703    ,  2281.7681    ,  2292.8277    ,  2303.8490    ,
     *   2314.8323    ,  2325.7777    ,  2336.6854    ,  2347.5556    ,
     *   2358.3884    ,
     *   2268.8818    ,  2279.9801    ,  2291.0400    ,  2302.0618    ,
     *   2313.0457    ,  2323.9917    ,  2334.9001    ,  2345.7710    ,
     *   2356.6046    ,
     *   2267.1064    ,  2278.2050    ,  2289.2654    ,  2300.2878    ,
     *   2311.2722    ,  2322.2188    ,  2333.1279    ,  2343.9996    ,
     *   2354.8340    ,
     *   2265.3437    ,  2276.4428    ,  2287.5037    ,  2298.5265    ,
     *   2309.5115    ,  2320.4588    ,  2331.3686    ,  2342.2411    ,
     *   2353.0763    /
        DATA ((ENTRV (J,K),J= 64, 72),K=145,153) /
     *   2263.5937    ,  2274.6932    ,  2285.7546    ,  2296.7780    ,
     *   2307.7636    ,  2318.7116    ,  2329.6221    ,  2340.4953    ,
     *   2351.3314    ,
     *   2261.8561    ,  2272.9560    ,  2284.0179    ,  2295.0419    ,
     *   2306.0282    ,  2316.9768    ,  2327.8881    ,  2338.7621    ,
     *   2349.5991    ,
     *   2260.1306    ,  2271.2311    ,  2282.2935    ,  2293.3181    ,
     *   2304.3050    ,  2315.2544    ,  2326.1664    ,  2337.0413    ,
     *   2347.8791    ,
     *   2258.4172    ,  2269.5182    ,  2280.5812    ,  2291.6064    ,
     *   2302.5940    ,  2313.5441    ,  2324.4569    ,  2335.3326    ,
     *   2346.1713    ,
     *   2256.7156    ,  2267.8171    ,  2278.8807    ,  2289.9066    ,
     *   2300.8949    ,  2311.8457    ,  2322.7593    ,  2333.6358    ,
     *   2344.4755    ,
     *   2255.0256    ,  2266.1277    ,  2277.1920    ,  2288.2185    ,
     *   2299.2075    ,  2310.1591    ,  2321.0735    ,  2331.9509    ,
     *   2342.7915    ,
     *   2253.3471    ,  2264.4498    ,  2275.5147    ,  2286.5419    ,
     *   2297.5316    ,  2308.4840    ,  2319.3993    ,  2330.2776    ,
     *   2341.1191    ,
     *   2251.6800    ,  2262.7833    ,  2273.8488    ,  2284.8767    ,
     *   2295.8672    ,  2306.8204    ,  2317.7365    ,  2328.6157    ,
     *   2339.4581    ,
     *   2250.0239    ,  2261.1278    ,  2272.1940    ,  2283.2227    ,
     *   2294.2139    ,  2305.1680    ,  2316.0850    ,  2326.9651    ,
     *   2337.8085    /
        DATA ((ENTRV (J,K),J= 64, 72),K=154,162) /
     *   2248.3788    ,  2259.4834    ,  2270.5503    ,  2281.5797    ,
     *   2292.5717    ,  2303.5266    ,  2314.4445    ,  2325.3255    ,
     *   2336.1699    ,
     *   2246.7445    ,  2257.8498    ,  2268.9174    ,  2279.9476    ,
     *   2290.9404    ,  2301.8962    ,  2312.8149    ,  2323.6969    ,
     *   2334.5423    ,
     *   2245.1209    ,  2256.2269    ,  2267.2952    ,  2278.3262    ,
     *   2289.3199    ,  2300.2764    ,  2311.1961    ,  2322.0791    ,
     *   2332.9255    ,
     *   2243.5078    ,  2254.6144    ,  2265.6836    ,  2276.7153    ,
     *   2287.7098    ,  2298.6673    ,  2309.5879    ,  2320.4719    ,
     *   2331.3193    ,
     *   2241.9050    ,  2253.0124    ,  2264.0823    ,  2275.1149    ,
     *   2286.1102    ,  2297.0686    ,  2307.9902    ,  2318.8751    ,
     *   2329.7235    ,
     *   2240.3124    ,  2251.4206    ,  2262.4912    ,  2273.5246    ,
     *   2284.5209    ,  2295.4802    ,  2306.4027    ,  2317.2887    ,
     *   2328.1381    ,
     *   2238.7298    ,  2249.8388    ,  2260.9103    ,  2271.9445    ,
     *   2282.9417    ,  2293.9019    ,  2304.8254    ,  2315.7124    ,
     *   2326.5629    ,
     *   2237.1572    ,  2248.2669    ,  2259.3393    ,  2270.3744    ,
     *   2281.3725    ,  2292.3337    ,  2303.2582    ,  2314.1461    ,
     *   2324.9977    ,
     *   2235.5944    ,  2246.7049    ,  2257.7781    ,  2268.8141    ,
     *   2279.8131    ,  2290.7752    ,  2301.7007    ,  2312.5897    ,
     *   2323.4425    /
        DATA ((ENTRV (J,K),J= 73, 81),K=  1,  9) /
     *   5231.3513    ,  5239.7080    ,  5248.0647    ,  5256.4213    ,
     *   5264.7780    ,  5273.1346    ,  5281.4913    ,  5289.8480    ,
     *   5298.2046    ,
     *   5087.0835    ,  5095.4402    ,  5103.7969    ,  5112.1536    ,
     *   5120.5103    ,  5128.8669    ,  5137.2236    ,  5145.5803    ,
     *   5153.9370    ,
     *   4942.8149    ,  4951.1716    ,  4959.5284    ,  4967.8851    ,
     *   4976.2418    ,  4984.5986    ,  4992.9553    ,  5001.3120    ,
     *   5009.6688    ,
     *   4798.5446    ,  4806.9014    ,  4815.2583    ,  4823.6152    ,
     *   4831.9720    ,  4840.3289    ,  4848.6857    ,  4857.0425    ,
     *   4865.3993    ,
     *   4654.2710    ,  4662.6282    ,  4670.9853    ,  4679.3423    ,
     *   4687.6994    ,  4696.0564    ,  4704.4135    ,  4712.7705    ,
     *   4721.1275    ,
     *   4509.9910    ,  4518.3486    ,  4526.7062    ,  4535.0637    ,
     *   4543.4212    ,  4551.7787    ,  4560.1361    ,  4568.4935    ,
     *   4576.8509    ,
     *   4365.6980    ,  4374.0566    ,  4382.4150    ,  4390.7735    ,
     *   4399.1318    ,  4407.4901    ,  4415.8484    ,  4424.2065    ,
     *   4432.5647    ,
     *   4221.3790    ,  4229.7395    ,  4238.0998    ,  4246.4600    ,
     *   4254.8201    ,  4263.1801    ,  4271.5399    ,  4279.8997    ,
     *   4288.2593    ,
     *   4077.0080    ,  4085.3724    ,  4093.7365    ,  4102.1003    ,
     *   4110.4638    ,  4118.8271    ,  4127.1901    ,  4135.5529    ,
     *   4143.9155    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 10, 18) /
     *   3932.5334    ,  3940.9054    ,  3949.2769    ,  3957.6479    ,
     *   3966.0183    ,  3974.3883    ,  3982.7577    ,  3991.1267    ,
     *   3999.4953    ,
     *   3787.8520    ,  3796.2394    ,  3804.6258    ,  3813.0110    ,
     *   3821.3953    ,  3829.7785    ,  3838.1607    ,  3846.5420    ,
     *   3854.9224    ,
     *   3642.7597    ,  3651.1779    ,  3659.5938    ,  3668.0075    ,
     *   3676.4192    ,  3684.8288    ,  3693.2366    ,  3701.6424    ,
     *   3710.0465    ,
     *   3496.8564    ,  3505.3356    ,  3513.8102    ,  3522.2805    ,
     *   3530.7466    ,  3539.2088    ,  3547.6670    ,  3556.1215    ,
     *   3564.5725    ,
     *   3349.3750    ,  3357.9742    ,  3366.5645    ,  3375.1461    ,
     *   3383.7193    ,  3392.2846    ,  3400.8421    ,  3409.3923    ,
     *   3417.9353    ,
     *   3256.5261    ,  3265.2512    ,  3273.9626    ,  3282.6607    ,
     *   3291.3461    ,  3300.0193    ,  3308.6808    ,  3317.3310    ,
     *   3325.9703    ,
     *   3190.8790    ,  3199.7264    ,  3208.5554    ,  3217.3666    ,
     *   3226.1609    ,  3234.9388    ,  3243.7010    ,  3252.4482    ,
     *   3261.1810    ,
     *   3139.7757    ,  3148.7414    ,  3157.6841    ,  3166.6048    ,
     *   3175.5043    ,  3184.3835    ,  3193.2432    ,  3202.0843    ,
     *   3210.9073    ,
     *   3097.7682    ,  3106.8479    ,  3115.9003    ,  3124.9264    ,
     *   3133.9275    ,  3142.9043    ,  3151.8581    ,  3160.7896    ,
     *   3169.6998    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 19, 27) /
     *   3062.0075    ,  3071.1966    ,  3080.3543    ,  3089.4818    ,
     *   3098.5804    ,  3107.6512    ,  3116.6953    ,  3125.7139    ,
     *   3134.7080    ,
     *   3030.8147    ,  3040.1086    ,  3049.3671    ,  3058.5916    ,
     *   3067.7837    ,  3076.9445    ,  3086.0754    ,  3095.1776    ,
     *   3104.2522    ,
     *   3003.1168    ,  3012.5105    ,  3021.8652    ,  3031.1824    ,
     *   3040.4638    ,  3049.7107    ,  3058.9246    ,  3068.1068    ,
     *   3077.2586    ,
     *   2978.1858    ,  2987.6743    ,  2997.1204    ,  3006.5259    ,
     *   3015.8923    ,  3025.2214    ,  3034.5145    ,  3043.7731    ,
     *   3052.9987    ,
     *   2955.5045    ,  2965.0829    ,  2974.6157    ,  2984.1049    ,
     *   2993.5522    ,  3002.9593    ,  3012.3279    ,  3021.6594    ,
     *   3030.9553    ,
     *   2934.6923    ,  2944.3554    ,  2953.9703    ,  2963.5387    ,
     *   2973.0627    ,  2982.5439    ,  2991.9842    ,  3001.3850    ,
     *   3010.7479    ,
     *   2915.4604    ,  2925.2034    ,  2934.8955    ,  2944.5388    ,
     *   2954.1353    ,  2963.6867    ,  2973.1949    ,  2982.6615    ,
     *   2992.0881    ,
     *   2897.5843    ,  2907.4022    ,  2917.1671    ,  2926.8809    ,
     *   2936.5458    ,  2946.1635    ,  2955.7360    ,  2965.2649    ,
     *   2974.7519    ,
     *   2880.8859    ,  2890.7740    ,  2900.6071    ,  2910.3872    ,
     *   2920.1165    ,  2929.7968    ,  2939.4299    ,  2949.0178    ,
     *   2958.5621    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 28, 36) /
     *   2865.2211    ,  2875.1748    ,  2885.0718    ,  2894.9141    ,
     *   2904.7039    ,  2914.4430    ,  2924.1335    ,  2933.7770    ,
     *   2943.3754    ,
     *   2850.4718    ,  2860.4867    ,  2870.4433    ,  2880.3439    ,
     *   2890.1904    ,  2899.9849    ,  2909.7293    ,  2919.4253    ,
     *   2929.0748    ,
     *   2836.5395    ,  2846.6114    ,  2856.6237    ,  2866.5787    ,
     *   2876.4784    ,  2886.3248    ,  2896.1199    ,  2905.8654    ,
     *   2915.5631    ,
     *   2823.3414    ,  2833.4662    ,  2843.5304    ,  2853.5362    ,
     *   2863.4857    ,  2873.3808    ,  2883.2234    ,  2893.0154    ,
     *   2902.7586    ,
     *   2810.8070    ,  2820.9809    ,  2831.0933    ,  2841.1465    ,
     *   2851.1424    ,  2861.0831    ,  2870.9703    ,  2880.8060    ,
     *   2890.5920    ,
     *   2798.8756    ,  2809.0950    ,  2819.2522    ,  2829.3495    ,
     *   2839.3888    ,  2849.3720    ,  2859.3011    ,  2869.1779    ,
     *   2879.0041    ,
     *   2787.4947    ,  2797.7561    ,  2807.9549    ,  2818.0932    ,
     *   2828.1729    ,  2838.1960    ,  2848.1643    ,  2858.0795    ,
     *   2867.9435    ,
     *   2776.6184    ,  2786.9187    ,  2797.1560    ,  2807.3324    ,
     *   2817.4498    ,  2827.5100    ,  2837.5149    ,  2847.4663    ,
     *   2857.3658    ,
     *   2766.2063    ,  2776.5425    ,  2786.8155    ,  2797.0273    ,
     *   2807.1797    ,  2817.2746    ,  2827.3138    ,  2837.2990    ,
     *   2847.2318    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 37, 45) /
     *   2756.2227    ,  2766.5920    ,  2776.8981    ,  2787.1427    ,
     *   2797.3277    ,  2807.4550    ,  2817.5261    ,  2827.5430    ,
     *   2837.5071    ,
     *   2746.6358    ,  2757.0357    ,  2767.3723    ,  2777.6474    ,
     *   2787.8627    ,  2798.0201    ,  2808.1212    ,  2818.1677    ,
     *   2828.1612    ,
     *   2737.4173    ,  2747.8454    ,  2758.2102    ,  2768.5135    ,
     *   2778.7570    ,  2788.9424    ,  2799.0714    ,  2809.1457    ,
     *   2819.1667    ,
     *   2728.5416    ,  2738.9956    ,  2749.3865    ,  2759.7159    ,
     *   2769.9856    ,  2780.1972    ,  2790.3523    ,  2800.4525    ,
     *   2810.4994    ,
     *   2719.9858    ,  2730.4637    ,  2740.8786    ,  2751.2323    ,
     *   2761.5263    ,  2771.7622    ,  2781.9417    ,  2792.0662    ,
     *   2802.1372    ,
     *   2711.7291    ,  2722.2289    ,  2732.6660    ,  2743.0421    ,
     *   2753.3587    ,  2763.6173    ,  2773.8195    ,  2783.9667    ,
     *   2794.0604    ,
     *   2703.7525    ,  2714.2725    ,  2724.7301    ,  2735.1270    ,
     *   2745.4645    ,  2755.7442    ,  2765.9675    ,  2776.1360    ,
     *   2786.2510    ,
     *   2696.0389    ,  2706.5774    ,  2717.0539    ,  2727.4700    ,
     *   2737.8269    ,  2748.1263    ,  2758.3694    ,  2768.5578    ,
     *   2778.6927    ,
     *   2688.5724    ,  2699.1280    ,  2709.6220    ,  2720.0558    ,
     *   2730.4308    ,  2740.7484    ,  2751.0100    ,  2761.2169    ,
     *   2771.3706    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 46, 54) /
     *   2681.3388    ,  2691.9100    ,  2702.4201    ,  2712.8703    ,
     *   2723.2621    ,  2733.5967    ,  2743.8755    ,  2754.0999    ,
     *   2764.2710    ,
     *   2674.3248    ,  2684.9104    ,  2695.4352    ,  2705.9006    ,
     *   2716.3079    ,  2726.6584    ,  2736.9533    ,  2747.1939    ,
     *   2757.3815    ,
     *   2667.5182    ,  2678.1169    ,  2688.6554    ,  2699.1349    ,
     *   2709.5566    ,  2719.9218    ,  2730.2317    ,  2740.4875    ,
     *   2750.6906    ,
     *   2660.9078    ,  2671.5186    ,  2682.0696    ,  2692.5620    ,
     *   2702.9971    ,  2713.3760    ,  2723.6999    ,  2733.9700    ,
     *   2744.1875    ,
     *   2654.4832    ,  2665.1050    ,  2675.6676    ,  2686.1720    ,
     *   2696.6195    ,  2707.0112    ,  2717.3482    ,  2727.6316    ,
     *   2737.8627    ,
     *   2648.2347    ,  2658.8667    ,  2669.4399    ,  2679.9554    ,
     *   2690.4144    ,  2700.8180    ,  2711.1672    ,  2721.4631    ,
     *   2731.7069    ,
     *   2642.1535    ,  2652.7947    ,  2663.3777    ,  2673.9035    ,
     *   2684.3732    ,  2694.7878    ,  2705.1484    ,  2715.4561    ,
     *   2725.7119    ,
     *   2636.2313    ,  2646.8810    ,  2657.4730    ,  2668.0082    ,
     *   2678.4878    ,  2688.9127    ,  2699.2840    ,  2709.6026    ,
     *   2719.8696    ,
     *   2630.4603    ,  2641.1177    ,  2651.7180    ,  2662.2620    ,
     *   2672.7508    ,  2683.1853    ,  2693.5665    ,  2703.8954    ,
     *   2714.1730    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 55, 63) /
     *   2624.8334    ,  2635.4979    ,  2646.1058    ,  2656.6579    ,
     *   2667.1552    ,  2677.5986    ,  2687.9891    ,  2698.3277    ,
     *   2708.6152    ,
     *   2619.3438    ,  2630.0148    ,  2640.6296    ,  2651.1892    ,
     *   2661.6944    ,  2672.1462    ,  2682.5454    ,  2692.8929    ,
     *   2703.1898    ,
     *   2613.9853    ,  2624.6621    ,  2635.2834    ,  2645.8499    ,
     *   2656.3625    ,  2666.8220    ,  2677.2293    ,  2687.5853    ,
     *   2697.8909    ,
     *   2608.7519    ,  2619.4342    ,  2630.0613    ,  2640.6342    ,
     *   2651.1536    ,  2661.6203    ,  2672.0352    ,  2682.3992    ,
     *   2692.7131    ,
     *   2603.6382    ,  2614.3254    ,  2624.9579    ,  2635.5367    ,
     *   2646.0624    ,  2656.5359    ,  2666.9579    ,  2677.3293    ,
     *   2687.6510    ,
     *   2598.6390    ,  2609.3306    ,  2619.9681    ,  2630.5523    ,
     *   2641.0839    ,  2651.5637    ,  2661.9924    ,  2672.3708    ,
     *   2682.6998    ,
     *   2593.7494    ,  2604.4451    ,  2615.0872    ,  2625.6764    ,
     *   2636.2135    ,  2646.6991    ,  2657.1340    ,  2667.5190    ,
     *   2677.8549    ,
     *   2588.9649    ,  2599.6643    ,  2610.3105    ,  2620.9044    ,
     *   2631.4465    ,  2641.9376    ,  2652.3784    ,  2662.7696    ,
     *   2673.1120    ,
     *   2584.2811    ,  2594.9838    ,  2605.6339    ,  2616.2321    ,
     *   2626.7789    ,  2637.2751    ,  2647.7214    ,  2658.1184    ,
     *   2668.4669    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 64, 72) /
     *   2579.6940    ,  2590.3998    ,  2601.0534    ,  2611.6555    ,
     *   2622.2067    ,  2632.7077    ,  2643.1591    ,  2653.5616    ,
     *   2663.9159    ,
     *   2575.1998    ,  2585.9083    ,  2596.5652    ,  2607.1709    ,
     *   2617.7262    ,  2628.2316    ,  2638.6878    ,  2649.0955    ,
     *   2659.4553    ,
     *   2570.7948    ,  2581.5058    ,  2592.1656    ,  2602.7748    ,
     *   2613.3339    ,  2623.8434    ,  2634.3042    ,  2644.7167    ,
     *   2655.0816    ,
     *   2566.4756    ,  2577.1889    ,  2587.8514    ,  2598.4637    ,
     *   2609.0263    ,  2619.5398    ,  2630.0048    ,  2640.4219    ,
     *   2650.7917    ,
     *   2562.2391    ,  2572.9544    ,  2583.6194    ,  2594.2346    ,
     *   2604.8005    ,  2615.3176    ,  2625.7866    ,  2636.2080    ,
     *   2646.5825    ,
     *   2558.0820    ,  2568.7992    ,  2579.4665    ,  2590.0843    ,
     *   2600.6533    ,  2611.1738    ,  2621.6466    ,  2632.0721    ,
     *   2642.4509    ,
     *   2554.0016    ,  2564.7204    ,  2575.3898    ,  2586.0101    ,
     *   2596.5819    ,  2607.1057    ,  2617.5820    ,  2628.0113    ,
     *   2638.3944    ,
     *   2549.9950    ,  2560.7154    ,  2571.3867    ,  2582.0093    ,
     *   2592.5837    ,  2603.1105    ,  2613.5901    ,  2624.0232    ,
     *   2634.4101    ,
     *   2546.0596    ,  2556.7814    ,  2567.4545    ,  2578.0792    ,
     *   2588.6562    ,  2599.1858    ,  2609.6685    ,  2620.1050    ,
     *   2630.4957    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 73, 81) /
     *   2542.1931    ,  2552.9161    ,  2563.5908    ,  2574.2175    ,
     *   2584.7968    ,  2595.3290    ,  2605.8148    ,  2616.2545    ,
     *   2626.6488    ,
     *   2538.3929    ,  2549.1170    ,  2559.7932    ,  2570.4218    ,
     *   2581.0032    ,  2591.5380    ,  2602.0265    ,  2612.4694    ,
     *   2622.8670    ,
     *   2534.6569    ,  2545.3820    ,  2556.0596    ,  2566.6898    ,
     *   2577.2733    ,  2587.8104    ,  2598.3017    ,  2608.7475    ,
     *   2619.1483    ,
     *   2530.9559    ,  2541.6819    ,  2552.3877    ,  2563.0196    ,
     *   2573.6050    ,  2584.1443    ,  2594.6381    ,  2605.0867    ,
     *   2615.4906    ,
     *   2527.3689    ,  2538.0958    ,  2548.7494    ,  2559.4090    ,
     *   2569.9962    ,  2580.5377    ,  2591.0338    ,  2601.4851    ,
     *   2611.8920    ,
     *   2523.8130    ,  2534.5405    ,  2545.2215    ,  2555.8307    ,
     *   2566.4451    ,  2576.9886    ,  2587.4870    ,  2597.9408    ,
     *   2608.3505    ,
     *   2520.3132    ,  2531.0414    ,  2541.7234    ,  2552.3594    ,
     *   2562.9251    ,  2573.4704    ,  2583.9958    ,  2594.4520    ,
     *   2604.8644    ,
     *   2516.8678    ,  2527.5966    ,  2538.2795    ,  2548.9167    ,
     *   2559.5087    ,  2570.0558    ,  2580.5343    ,  2591.0170    ,
     *   2601.4319    ,
     *   2513.4751    ,  2524.2045    ,  2534.8882    ,  2545.5266    ,
     *   2556.1200    ,  2566.6688    ,  2577.1734    ,  2587.6342    ,
     *   2598.0516    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 82, 90) /
     *   2510.1336    ,  2520.8634    ,  2531.5479    ,  2542.1874    ,
     *   2552.7822    ,  2563.3326    ,  2573.8391    ,  2584.3020    ,
     *   2594.7217    ,
     *   2506.8416    ,  2517.5719    ,  2528.2571    ,  2538.8976    ,
     *   2549.4936    ,  2560.0456    ,  2570.5539    ,  2581.0188    ,
     *   2591.4408    ,
     *   2503.5976    ,  2514.3284    ,  2525.0143    ,  2535.6557    ,
     *   2546.2530    ,  2556.8064    ,  2567.3164    ,  2577.7833    ,
     *   2588.2075    ,
     *   2500.4004    ,  2511.1315    ,  2521.8181    ,  2532.4604    ,
     *   2543.0588    ,  2553.6137    ,  2564.1253    ,  2574.5941    ,
     *   2585.0204    ,
     *   2497.2485    ,  2507.9799    ,  2518.6671    ,  2529.3103    ,
     *   2539.9098    ,  2550.4661    ,  2560.9793    ,  2571.4499    ,
     *   2581.8782    ,
     *   2494.1405    ,  2504.8723    ,  2515.5600    ,  2526.2041    ,
     *   2536.8047    ,  2547.3622    ,  2557.8770    ,  2568.3494    ,
     *   2578.7797    ,
     *   2491.0754    ,  2501.8074    ,  2512.4957    ,  2523.1405    ,
     *   2533.7422    ,  2544.3010    ,  2554.8172    ,  2565.2913    ,
     *   2575.7235    ,
     *   2488.0518    ,  2498.7841    ,  2509.4729    ,  2520.1185    ,
     *   2530.7212    ,  2541.2812    ,  2551.7988    ,  2562.2745    ,
     *   2572.7086    ,
     *   2485.0686    ,  2495.8012    ,  2506.4905    ,  2517.1369    ,
     *   2527.7404    ,  2538.3016    ,  2548.8207    ,  2559.2980    ,
     *   2569.7338    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 91, 99) /
     *   2482.1247    ,  2492.8576    ,  2503.5474    ,  2514.1945    ,
     *   2524.7990    ,  2535.3613    ,  2545.8817    ,  2556.3605    ,
     *   2566.7981    ,
     *   2479.2192    ,  2489.9523    ,  2500.6426    ,  2511.2903    ,
     *   2521.8957    ,  2532.4591    ,  2542.9809    ,  2553.4612    ,
     *   2563.9005    ,
     *   2476.3508    ,  2487.0842    ,  2497.7749    ,  2508.4233    ,
     *   2519.0296    ,  2529.5941    ,  2540.1171    ,  2550.5989    ,
     *   2561.0399    ,
     *   2473.5187    ,  2484.2523    ,  2494.9435    ,  2505.5926    ,
     *   2516.1997    ,  2526.7653    ,  2537.2895    ,  2547.7728    ,
     *   2558.2153    ,
     *   2470.7220    ,  2481.4558    ,  2492.1474    ,  2502.7971    ,
     *   2513.4051    ,  2523.9717    ,  2534.4972    ,  2544.9818    ,
     *   2555.4260    ,
     *   2467.9596    ,  2478.6937    ,  2489.3858    ,  2500.0361    ,
     *   2510.6449    ,  2521.2125    ,  2531.7392    ,  2542.2252    ,
     *   2552.6709    ,
     *   2465.2309    ,  2475.9652    ,  2486.6577    ,  2497.3086    ,
     *   2507.9183    ,  2518.4869    ,  2529.0147    ,  2539.5021    ,
     *   2549.9492    ,
     *   2462.5348    ,  2473.2693    ,  2483.9623    ,  2494.6138    ,
     *   2505.2243    ,  2515.7939    ,  2526.3228    ,  2536.8115    ,
     *   2547.2602    ,
     *   2459.8706    ,  2470.6054    ,  2481.2988    ,  2491.9509    ,
     *   2502.5622    ,  2513.1327    ,  2523.6628    ,  2534.1528    ,
     *   2544.6029    /
        DATA ((ENTRV (J,K),J= 73, 81),K=100,108) /
     *   2457.2375    ,  2467.9726    ,  2478.6664    ,  2489.3192    ,
     *   2499.9312    ,  2510.5027    ,  2521.0339    ,  2531.5252    ,
     *   2541.9767    ,
     *   2454.6348    ,  2465.3701    ,  2476.0644    ,  2486.7178    ,
     *   2497.3306    ,  2507.9030    ,  2518.4354    ,  2528.9279    ,
     *   2539.3808    ,
     *   2452.0617    ,  2462.7973    ,  2473.4920    ,  2484.1460    ,
     *   2494.7596    ,  2505.3330    ,  2515.8664    ,  2526.3602    ,
     *   2536.8145    ,
     *   2449.5175    ,  2460.2534    ,  2470.9486    ,  2481.6032    ,
     *   2492.2176    ,  2502.7919    ,  2513.3264    ,  2523.8214    ,
     *   2534.2771    ,
     *   2447.0016    ,  2457.7378    ,  2468.4334    ,  2479.0887    ,
     *   2489.7038    ,  2500.2791    ,  2510.8146    ,  2521.3108    ,
     *   2531.7679    ,
     *   2444.5133    ,  2455.2498    ,  2465.9459    ,  2476.6018    ,
     *   2487.2177    ,  2497.7938    ,  2508.3305    ,  2518.8279    ,
     *   2529.2864    ,
     *   2442.0520    ,  2452.7888    ,  2463.4854    ,  2474.1419    ,
     *   2484.7586    ,  2495.3356    ,  2505.8733    ,  2516.3719    ,
     *   2526.8317    ,
     *   2439.6170    ,  2450.3542    ,  2461.0512    ,  2471.7084    ,
     *   2482.3258    ,  2492.9038    ,  2503.4426    ,  2513.9424    ,
     *   2524.4035    ,
     *   2437.2078    ,  2447.9453    ,  2458.6429    ,  2469.3006    ,
     *   2479.9189    ,  2490.4978    ,  2501.0376    ,  2511.5386    ,
     *   2522.0010    /
        DATA ((ENTRV (J,K),J= 73, 81),K=109,117) /
     *   2434.8237    ,  2445.5617    ,  2456.2597    ,  2466.9181    ,
     *   2477.5371    ,  2488.1169    ,  2498.6578    ,  2509.1600    ,
     *   2519.6237    ,
     *   2432.4644    ,  2443.2026    ,  2453.9012    ,  2464.5603    ,
     *   2475.1801    ,  2485.7608    ,  2496.3027    ,  2506.8061    ,
     *   2517.2711    ,
     *   2430.1291    ,  2440.8678    ,  2451.5669    ,  2462.2266    ,
     *   2472.8472    ,  2483.4288    ,  2493.9718    ,  2504.4763    ,
     *   2514.9426    ,
     *   2427.8174    ,  2438.5565    ,  2449.2561    ,  2459.9165    ,
     *   2470.5379    ,  2481.1205    ,  2491.6645    ,  2502.1702    ,
     *   2512.6377    ,
     *   2425.5287    ,  2436.2683    ,  2446.9685    ,  2457.6296    ,
     *   2468.2518    ,  2478.8353    ,  2489.3803    ,  2499.8872    ,
     *   2510.3560    ,
     *   2423.2627    ,  2434.0027    ,  2444.7035    ,  2455.3653    ,
     *   2465.9883    ,  2476.5727    ,  2487.1188    ,  2497.6268    ,
     *   2508.0969    ,
     *   2421.0188    ,  2431.7593    ,  2442.4606    ,  2453.1231    ,
     *   2463.7470    ,  2474.3323    ,  2484.8795    ,  2495.3886    ,
     *   2505.8600    ,
     *   2418.7966    ,  2429.5375    ,  2440.2395    ,  2450.9027    ,
     *   2461.5274    ,  2472.1137    ,  2482.6619    ,  2493.1722    ,
     *   2503.6448    ,
     *   2416.5956    ,  2427.3370    ,  2438.0396    ,  2448.7035    ,
     *   2459.3290    ,  2469.9163    ,  2480.4655    ,  2490.9770    ,
     *   2501.4509    /
        DATA ((ENTRV (J,K),J= 73, 81),K=118,126) /
     *   2414.4154    ,  2425.1573    ,  2435.8605    ,  2446.5252    ,
     *   2457.1516    ,  2467.7398    ,  2478.2901    ,  2488.8027    ,
     *   2499.2779    ,
     *   2412.2555    ,  2422.9980    ,  2433.7019    ,  2444.3673    ,
     *   2454.9945    ,  2465.5837    ,  2476.1350    ,  2486.6488    ,
     *   2497.1253    ,
     *   2410.1156    ,  2420.8587    ,  2431.5632    ,  2442.2294    ,
     *   2452.8575    ,  2463.4476    ,  2474.0000    ,  2484.5150    ,
     *   2494.9927    ,
     *   2407.9954    ,  2418.7390    ,  2429.4442    ,  2440.1111    ,
     *   2450.7401    ,  2461.3312    ,  2471.8847    ,  2482.4008    ,
     *   2492.8798    ,
     *   2405.8943    ,  2416.6385    ,  2427.3444    ,  2438.0121    ,
     *   2448.6419    ,  2459.2340    ,  2469.7886    ,  2480.3059    ,
     *   2490.7862    ,
     *   2403.8120    ,  2414.5568    ,  2425.2634    ,  2435.9320    ,
     *   2446.5627    ,  2457.1558    ,  2467.7114    ,  2478.2299    ,
     *   2488.7114    ,
     *   2401.7482    ,  2412.4936    ,  2423.2010    ,  2433.8703    ,
     *   2444.5019    ,  2455.0960    ,  2465.6528    ,  2476.1725    ,
     *   2486.6552    ,
     *   2399.7025    ,  2410.4486    ,  2421.1566    ,  2431.8268    ,
     *   2442.4594    ,  2453.0545    ,  2463.6123    ,  2474.1332    ,
     *   2484.6172    ,
     *   2397.6746    ,  2408.4214    ,  2419.1301    ,  2429.8012    ,
     *   2440.4347    ,  2451.0308    ,  2461.5897    ,  2472.1118    ,
     *   2482.5971    /
        DATA ((ENTRV (J,K),J= 73, 81),K=127,135) /
     *   2395.6641    ,  2406.4116    ,  2417.1211    ,  2427.7930    ,
     *   2438.4274    ,  2449.0246    ,  2459.5846    ,  2470.1079    ,
     *   2480.5944    ,
     *   2393.6708    ,  2404.4189    ,  2415.1293    ,  2425.8020    ,
     *   2436.4374    ,  2447.0355    ,  2457.5967    ,  2468.1211    ,
     *   2478.6090    ,
     *   2391.6943    ,  2402.4431    ,  2413.1542    ,  2423.8279    ,
     *   2434.4642    ,  2445.0634    ,  2455.6257    ,  2466.1513    ,
     *   2476.6405    ,
     *   2389.7343    ,  2400.4838    ,  2411.1958    ,  2421.8703    ,
     *   2432.5076    ,  2443.1078    ,  2453.6713    ,  2464.1981    ,
     *   2474.6886    ,
     *   2387.7905    ,  2398.5408    ,  2409.2535    ,  2419.9289    ,
     *   2430.5672    ,  2441.1685    ,  2451.7331    ,  2462.2612    ,
     *   2472.7529    ,
     *   2385.8626    ,  2396.6136    ,  2407.3272    ,  2418.0036    ,
     *   2428.6428    ,  2439.2452    ,  2449.8110    ,  2460.3402    ,
     *   2470.8333    ,
     *   2383.9503    ,  2394.7022    ,  2405.4166    ,  2416.0939    ,
     *   2426.7342    ,  2437.3376    ,  2447.9045    ,  2458.4350    ,
     *   2468.9293    ,
     *   2382.0534    ,  2392.8061    ,  2403.5214    ,  2414.1996    ,
     *   2424.8409    ,  2435.4455    ,  2446.0135    ,  2456.5452    ,
     *   2467.0409    ,
     *   2380.1717    ,  2390.9251    ,  2401.6413    ,  2412.3205    ,
     *   2422.9628    ,  2433.5685    ,  2444.1377    ,  2454.6706    ,
     *   2465.1676    /
        DATA ((ENTRV (J,K),J= 73, 81),K=136,144) /
     *   2378.3047    ,  2389.0590    ,  2399.7761    ,  2410.4562    ,
     *   2421.0996    ,  2431.7064    ,  2442.2768    ,  2452.8110    ,
     *   2463.3092    ,
     *   2376.4524    ,  2387.2075    ,  2397.9255    ,  2408.6066    ,
     *   2419.2510    ,  2429.8589    ,  2440.4305    ,  2450.9659    ,
     *   2461.4655    ,
     *   2374.6144    ,  2385.3704    ,  2396.0893    ,  2406.7714    ,
     *   2417.4169    ,  2428.0259    ,  2438.5986    ,  2449.1354    ,
     *   2459.6362    ,
     *   2372.7905    ,  2383.5473    ,  2394.2672    ,  2404.9503    ,
     *   2415.5968    ,  2426.2070    ,  2436.7810    ,  2447.3189    ,
     *   2457.8212    ,
     *   2370.9805    ,  2381.7382    ,  2392.4590    ,  2403.1431    ,
     *   2413.7908    ,  2424.4020    ,  2434.9772    ,  2445.5165    ,
     *   2456.0200    ,
     *   2369.1841    ,  2379.9427    ,  2390.6645    ,  2401.3497    ,
     *   2411.9984    ,  2422.6108    ,  2433.1872    ,  2443.7277    ,
     *   2454.2326    ,
     *   2367.4011    ,  2378.1606    ,  2388.8834    ,  2399.5696    ,
     *   2410.2194    ,  2420.8330    ,  2431.4106    ,  2441.9525    ,
     *   2452.4587    ,
     *   2365.6313    ,  2376.3918    ,  2387.1156    ,  2397.8028    ,
     *   2408.4537    ,  2419.0685    ,  2429.6474    ,  2440.1905    ,
     *   2450.6980    ,
     *   2363.8745    ,  2374.6360    ,  2385.3607    ,  2396.0490    ,
     *   2406.7011    ,  2417.3171    ,  2427.8971    ,  2438.4415    ,
     *   2448.9505    /
        DATA ((ENTRV (J,K),J= 73, 81),K=145,153) /
     *   2362.1305    ,  2372.8929    ,  2383.6187    ,  2394.3081    ,
     *   2404.9613    ,  2415.5784    ,  2426.1598    ,  2436.7055    ,
     *   2447.2157    ,
     *   2360.3991    ,  2371.1625    ,  2381.8893    ,  2392.5798    ,
     *   2403.2341    ,  2413.8524    ,  2424.4350    ,  2434.9820    ,
     *   2445.4937    ,
     *   2358.6801    ,  2369.4444    ,  2380.1723    ,  2390.8638    ,
     *   2401.5193    ,  2412.1389    ,  2422.7227    ,  2433.2711    ,
     *   2443.7841    ,
     *   2356.9732    ,  2367.7386    ,  2378.4675    ,  2389.1602    ,
     *   2399.8168    ,  2410.4376    ,  2421.0227    ,  2431.5723    ,
     *   2442.0867    ,
     *   2355.2784    ,  2366.0447    ,  2376.7747    ,  2387.4685    ,
     *   2398.1263    ,  2408.7483    ,  2419.3347    ,  2429.8857    ,
     *   2440.4015    ,
     *   2353.5953    ,  2364.3627    ,  2375.0938    ,  2385.7887    ,
     *   2396.4477    ,  2407.0709    ,  2417.6586    ,  2428.2109    ,
     *   2438.7281    ,
     *   2351.9239    ,  2362.6923    ,  2373.4245    ,  2384.1206    ,
     *   2394.7807    ,  2405.4052    ,  2415.9942    ,  2426.5479    ,
     *   2437.0664    ,
     *   2350.2640    ,  2361.0334    ,  2371.7667    ,  2382.4639    ,
     *   2393.1253    ,  2403.7510    ,  2414.3413    ,  2424.8963    ,
     *   2435.4163    ,
     *   2348.6153    ,  2359.3859    ,  2370.1202    ,  2380.8186    ,
     *   2391.4812    ,  2402.1082    ,  2412.6998    ,  2423.2561    ,
     *   2433.7775    /
        DATA ((ENTRV (J,K),J= 73, 81),K=154,162) /
     *   2346.9778    ,  2357.7494    ,  2368.4849    ,  2379.1845    ,
     *   2389.8483    ,  2400.4765    ,  2411.0694    ,  2421.6271    ,
     *   2432.1499    ,
     *   2345.3512    ,  2356.1239    ,  2366.8606    ,  2377.5613    ,
     *   2388.2263    ,  2398.8559    ,  2409.4501    ,  2420.0092    ,
     *   2430.5333    ,
     *   2343.7355    ,  2354.5093    ,  2365.2470    ,  2375.9490    ,
     *   2386.6152    ,  2397.2461    ,  2407.8416    ,  2418.4021    ,
     *   2428.9276    ,
     *   2342.1303    ,  2352.9052    ,  2363.6442    ,  2374.3473    ,
     *   2385.0148    ,  2395.6469    ,  2406.2438    ,  2416.8056    ,
     *   2427.3326    ,
     *   2340.5357    ,  2351.3117    ,  2362.0518    ,  2372.7562    ,
     *   2383.4249    ,  2394.0583    ,  2404.6566    ,  2415.2198    ,
     *   2425.7482    ,
     *   2338.9514    ,  2349.7285    ,  2360.4698    ,  2371.1754    ,
     *   2381.8454    ,  2392.4801    ,  2403.0797    ,  2413.6443    ,
     *   2424.1742    ,
     *   2337.3773    ,  2348.1556    ,  2358.8980    ,  2369.6048    ,
     *   2380.2761    ,  2390.9122    ,  2401.5131    ,  2412.0791    ,
     *   2422.6104    ,
     *   2335.8132    ,  2346.5927    ,  2357.3363    ,  2368.0443    ,
     *   2378.7169    ,  2389.3543    ,  2399.9566    ,  2410.5240    ,
     *   2421.0567    ,
     *   2334.2590    ,  2345.0397    ,  2355.7845    ,  2366.4938    ,
     *   2377.1677    ,  2387.8064    ,  2398.4100    ,  2408.9788    ,
     *   2419.5130    /
        DATA ((ENTRV (J,K),J= 82, 90),K=  1,  9) /
     *   5306.5613    ,  5314.9179    ,  5323.2746    ,  5331.6312    ,
     *   5339.9879    ,  5348.3445    ,  5356.7012    ,  5365.0578    ,
     *   5373.4145    ,
     *   5162.2937    ,  5170.6503    ,  5179.0070    ,  5187.3637    ,
     *   5195.7203    ,  5204.0770    ,  5212.4337    ,  5220.7904    ,
     *   5229.1470    ,
     *   5018.0255    ,  5026.3822    ,  5034.7389    ,  5043.0956    ,
     *   5051.4523    ,  5059.8090    ,  5068.1657    ,  5076.5224    ,
     *   5084.8791    ,
     *   4873.7561    ,  4882.1129    ,  4890.4697    ,  4898.8265    ,
     *   4907.1833    ,  4915.5401    ,  4923.8969    ,  4932.2536    ,
     *   4940.6104    ,
     *   4729.4845    ,  4737.8415    ,  4746.1984    ,  4754.5554    ,
     *   4762.9123    ,  4771.2693    ,  4779.6262    ,  4787.9831    ,
     *   4796.3400    ,
     *   4585.2082    ,  4593.5656    ,  4601.9229    ,  4610.2801    ,
     *   4618.6374    ,  4626.9946    ,  4635.3518    ,  4643.7090    ,
     *   4652.0662    ,
     *   4440.9227    ,  4449.2807    ,  4457.6387    ,  4465.9966    ,
     *   4474.3545    ,  4482.7123    ,  4491.0701    ,  4499.4278    ,
     *   4507.7855    ,
     *   4296.6188    ,  4304.9782    ,  4313.3375    ,  4321.6967    ,
     *   4330.0558    ,  4338.4148    ,  4346.7737    ,  4355.1326    ,
     *   4363.4913    ,
     *   4152.2779    ,  4160.6401    ,  4169.0020    ,  4177.3638    ,
     *   4185.7254    ,  4194.0868    ,  4202.4480    ,  4210.8091    ,
     *   4219.1700    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 10, 18) /
     *   4007.8634    ,  4016.2310    ,  4024.5983    ,  4032.9652    ,
     *   4041.3318    ,  4049.6979    ,  4058.0637    ,  4066.4292    ,
     *   4074.7944    ,
     *   3863.3020    ,  3871.6807    ,  3880.0586    ,  3888.4357    ,
     *   3896.8121    ,  3905.1878    ,  3913.5628    ,  3921.9371    ,
     *   3930.3108    ,
     *   3718.4488    ,  3726.8494    ,  3735.2485    ,  3743.6460    ,
     *   3752.0421    ,  3760.4367    ,  3768.8299    ,  3777.2218    ,
     *   3785.6124    ,
     *   3573.0200    ,  3581.4641    ,  3589.9051    ,  3598.3431    ,
     *   3606.7780    ,  3615.2101    ,  3623.6395    ,  3632.0662    ,
     *   3640.4904    ,
     *   3426.4715    ,  3435.0011    ,  3443.5244    ,  3452.0416    ,
     *   3460.5530    ,  3469.0586    ,  3477.5589    ,  3486.0539    ,
     *   3494.5439    ,
     *   3334.5992    ,  3343.2181    ,  3351.8274    ,  3360.4274    ,
     *   3369.0185    ,  3377.6011    ,  3386.1754    ,  3394.7417    ,
     *   3403.3004    ,
     *   3269.8998    ,  3278.6053    ,  3287.2979    ,  3295.9782    ,
     *   3304.6467    ,  3313.3037    ,  3321.9498    ,  3330.5853    ,
     *   3339.2106    ,
     *   3219.7131    ,  3228.5024    ,  3237.2757    ,  3246.0337    ,
     *   3254.7769    ,  3263.5061    ,  3272.2216    ,  3280.9240    ,
     *   3289.6138    ,
     *   3178.5896    ,  3187.4596    ,  3196.3108    ,  3205.1438    ,
     *   3213.9593    ,  3222.7581    ,  3231.5408    ,  3240.3079    ,
     *   3249.0600    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 19, 27) /
     *   3143.6786    ,  3152.6265    ,  3161.5527    ,  3170.4580    ,
     *   3179.3432    ,  3188.2092    ,  3197.0565    ,  3205.8861    ,
     *   3214.6984    ,
     *   3113.3004    ,  3122.3231    ,  3131.3215    ,  3140.2963    ,
     *   3149.2486    ,  3158.1792    ,  3167.0890    ,  3175.9787    ,
     *   3184.8491    ,
     *   3086.3812    ,  3095.4757    ,  3104.5433    ,  3113.5849    ,
     *   3122.6017    ,  3131.5945    ,  3140.5642    ,  3149.5118    ,
     *   3158.4381    ,
     *   3062.1925    ,  3071.3557    ,  3080.4896    ,  3089.5953    ,
     *   3098.6739    ,  3107.7263    ,  3116.7537    ,  3125.7570    ,
     *   3134.7370    ,
     *   3040.2171    ,  3049.4460    ,  3058.6433    ,  3067.8103    ,
     *   3076.9481    ,  3086.0578    ,  3095.1405    ,  3104.1972    ,
     *   3113.2288    ,
     *   3020.0745    ,  3029.3660    ,  3038.6239    ,  3047.8495    ,
     *   3057.0439    ,  3066.2084    ,  3075.3441    ,  3084.4520    ,
     *   3093.5332    ,
     *   3001.4763    ,  3010.8275    ,  3020.1432    ,  3029.4247    ,
     *   3038.6732    ,  3047.8901    ,  3057.0764    ,  3066.2334    ,
     *   3075.3621    ,
     *   2984.1987    ,  2993.6067    ,  3002.9773    ,  3012.3121    ,
     *   3021.6123    ,  3030.8792    ,  3040.1140    ,  3049.3179    ,
     *   3058.4921    ,
     *   2968.0643    ,  2977.5262    ,  2986.9492    ,  2996.3347    ,
     *   3005.6841    ,  3014.9987    ,  3024.2798    ,  3033.5286    ,
     *   3042.7463    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 28, 36) /
     *   2952.9303    ,  2962.4433    ,  2971.9159    ,  2981.3496    ,
     *   2990.7458    ,  3000.1059    ,  3009.4312    ,  3018.7228    ,
     *   3027.9821    ,
     *   2938.6795    ,  2948.2409    ,  2957.7606    ,  2967.2401    ,
     *   2976.6809    ,  2986.0842    ,  2995.4516    ,  3004.7842    ,
     *   3014.0832    ,
     *   2925.2147    ,  2934.8219    ,  2944.3863    ,  2953.9093    ,
     *   2963.3923    ,  2972.8369    ,  2982.2444    ,  2991.6159    ,
     *   3000.9529    ,
     *   2912.4546    ,  2922.1051    ,  2931.7117    ,  2941.2759    ,
     *   2950.7991    ,  2960.2829    ,  2969.7285    ,  2979.1372    ,
     *   2988.5103    ,
     *   2900.3298    ,  2910.0213    ,  2919.6678    ,  2929.2710    ,
     *   2938.8324    ,  2948.3534    ,  2957.8352    ,  2967.2794    ,
     *   2976.6870    ,
     *   2888.7813    ,  2898.5113    ,  2908.1957    ,  2917.8359    ,
     *   2927.4334    ,  2936.9896    ,  2946.5060    ,  2955.9838    ,
     *   2965.4243    ,
     *   2877.7579    ,  2887.5243    ,  2897.2444    ,  2906.9195    ,
     *   2916.5513    ,  2926.1410    ,  2935.6902    ,  2945.2000    ,
     *   2954.6719    ,
     *   2867.2151    ,  2877.0159    ,  2886.7696    ,  2896.4778    ,
     *   2906.1420    ,  2915.7636    ,  2925.3438    ,  2934.8842    ,
     *   2944.3859    ,
     *   2857.1140    ,  2866.9471    ,  2876.7326    ,  2886.4721    ,
     *   2896.1670    ,  2905.8187    ,  2915.4285    ,  2924.9978    ,
     *   2934.5279    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 37, 45) /
     *   2847.4202    ,  2857.2837    ,  2867.0993    ,  2876.8683    ,
     *   2886.5922    ,  2896.2725    ,  2905.9104    ,  2915.5073    ,
     *   2925.0644    ,
     *   2838.1033    ,  2847.9955    ,  2857.8393    ,  2867.6363    ,
     *   2877.3877    ,  2887.0950    ,  2896.7596    ,  2906.3826    ,
     *   2915.9654    ,
     *   2829.1361    ,  2839.0553    ,  2848.9259    ,  2858.7492    ,
     *   2868.5266    ,  2878.2596    ,  2887.9494    ,  2897.5973    ,
     *   2907.2046    ,
     *   2820.4944    ,  2830.4390    ,  2840.3347    ,  2850.1829    ,
     *   2859.9850    ,  2869.7423    ,  2879.4560    ,  2889.1276    ,
     *   2898.7582    ,
     *   2812.1563    ,  2822.1248    ,  2832.0443    ,  2841.9160    ,
     *   2851.7414    ,  2861.5217    ,  2871.2582    ,  2880.9522    ,
     *   2890.6049    ,
     *   2804.1021    ,  2814.0932    ,  2824.0350    ,  2833.9289    ,
     *   2843.7763    ,  2853.5784    ,  2863.3366    ,  2873.0519    ,
     *   2882.7257    ,
     *   2796.3140    ,  2806.3262    ,  2816.2891    ,  2826.2041    ,
     *   2836.0723    ,  2845.8951    ,  2855.6737    ,  2865.4094    ,
     *   2875.1032    ,
     *   2788.7756    ,  2798.8078    ,  2808.7906    ,  2818.7254    ,
     *   2828.6134    ,  2838.4558    ,  2848.2538    ,  2858.0087    ,
     *   2867.7217    ,
     *   2781.4722    ,  2791.5232    ,  2801.5248    ,  2811.4783    ,
     *   2821.3849    ,  2831.2459    ,  2841.0624    ,  2850.8357    ,
     *   2860.5668    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 46, 54) /
     *   2774.3903    ,  2784.4590    ,  2794.4783    ,  2804.4495    ,
     *   2814.3738    ,  2824.2524    ,  2834.0864    ,  2843.8771    ,
     *   2853.6255    ,
     *   2767.5174    ,  2777.6027    ,  2787.6387    ,  2797.6266    ,
     *   2807.5676    ,  2817.4629    ,  2827.3137    ,  2837.1209    ,
     *   2846.8858    ,
     *   2760.8420    ,  2770.9430    ,  2780.9948    ,  2790.9985    ,
     *   2800.9554    ,  2810.8665    ,  2820.7331    ,  2830.5561    ,
     *   2840.3367    ,
     *   2754.3536    ,  2764.4694    ,  2774.5361    ,  2784.5548    ,
     *   2794.5267    ,  2804.4529    ,  2814.3344    ,  2824.1725    ,
     *   2833.9681    ,
     *   2748.0425    ,  2758.1723    ,  2768.2530    ,  2778.2859    ,
     *   2788.2720    ,  2798.2124    ,  2808.1083    ,  2817.9606    ,
     *   2827.7705    ,
     *   2741.8997    ,  2752.0426    ,  2762.1366    ,  2772.1829    ,
     *   2782.1825    ,  2792.1365    ,  2802.0460    ,  2811.9119    ,
     *   2821.7354    ,
     *   2735.9168    ,  2746.0721    ,  2756.1787    ,  2766.2376    ,
     *   2776.2500    ,  2786.2169    ,  2796.1393    ,  2806.0182    ,
     *   2815.8547    ,
     *   2730.0861    ,  2740.2530    ,  2750.3715    ,  2760.4425    ,
     *   2770.4670    ,  2780.4461    ,  2790.3808    ,  2800.2721    ,
     *   2810.1209    ,
     *   2724.4003    ,  2734.5783    ,  2744.7079    ,  2754.7903    ,
     *   2764.8264    ,  2774.8171    ,  2784.7635    ,  2794.6666    ,
     *   2804.5272    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 55, 63) /
     *   2718.8526    ,  2729.0410    ,  2739.1813    ,  2749.2745    ,
     *   2759.3215    ,  2769.3233    ,  2779.2809    ,  2789.1952    ,
     *   2799.0671    ,
     *   2713.4369    ,  2723.6351    ,  2733.7854    ,  2743.8888    ,
     *   2753.9462    ,  2763.9586    ,  2773.9268    ,  2783.8518    ,
     *   2793.7346    ,
     *   2708.1471    ,  2718.3546    ,  2728.5145    ,  2738.6276    ,
     *   2748.6949    ,  2758.7172    ,  2768.6956    ,  2778.6309    ,
     *   2788.5239    ,
     *   2702.9778    ,  2713.1941    ,  2723.3630    ,  2733.4853    ,
     *   2743.5620    ,  2753.5939    ,  2763.5819    ,  2773.5270    ,
     *   2783.4299    ,
     *   2697.9237    ,  2708.1484    ,  2718.3258    ,  2728.4569    ,
     *   2738.5425    ,  2748.5835    ,  2758.5808    ,  2768.5352    ,
     *   2778.4476    ,
     *   2692.9801    ,  2703.2127    ,  2713.3982    ,  2723.5376    ,
     *   2733.6318    ,  2743.6815    ,  2753.6875    ,  2763.6509    ,
     *   2773.5723    ,
     *   2688.1424    ,  2698.3824    ,  2708.5757    ,  2718.7230    ,
     *   2728.8252    ,  2738.8832    ,  2748.8977    ,  2758.8696    ,
     *   2768.7997    ,
     *   2683.4063    ,  2693.6533    ,  2703.8539    ,  2714.0088    ,
     *   2724.1187    ,  2734.1846    ,  2744.2071    ,  2754.1872    ,
     *   2764.1256    ,
     *   2678.7677    ,  2689.0214    ,  2699.2289    ,  2709.3909    ,
     *   2719.5083    ,  2729.5817    ,  2739.6119    ,  2749.5999    ,
     *   2759.5462    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 64, 72) /
     *   2674.2227    ,  2684.4828    ,  2694.6969    ,  2704.8658    ,
     *   2714.9901    ,  2725.0707    ,  2735.1084    ,  2745.1038    ,
     *   2755.0578    ,
     *   2669.7679    ,  2680.0340    ,  2690.2544    ,  2700.4297    ,
     *   2710.5608    ,  2720.6483    ,  2730.6930    ,  2740.6956    ,
     *   2750.6570    ,
     *   2665.3997    ,  2675.6716    ,  2685.8979    ,  2696.0795    ,
     *   2706.2169    ,  2716.3110    ,  2726.3625    ,  2736.3721    ,
     *   2746.3404    ,
     *   2661.1150    ,  2671.3923    ,  2681.6243    ,  2691.8118    ,
     *   2701.9554    ,  2712.0558    ,  2722.1137    ,  2732.1299    ,
     *   2742.1051    ,
     *   2656.9106    ,  2667.1931    ,  2677.4306    ,  2687.6237    ,
     *   2697.7731    ,  2707.8796    ,  2717.9437    ,  2727.9663    ,
     *   2737.9480    ,
     *   2652.7837    ,  2663.0712    ,  2673.3138    ,  2683.5123    ,
     *   2693.6674    ,  2703.7796    ,  2713.8497    ,  2723.8784    ,
     *   2733.8664    ,
     *   2648.7316    ,  2659.0237    ,  2669.2713    ,  2679.4750    ,
     *   2689.6354    ,  2699.7532    ,  2709.8290    ,  2719.8636    ,
     *   2729.8576    ,
     *   2644.7516    ,  2655.0482    ,  2665.3004    ,  2675.5091    ,
     *   2685.6746    ,  2695.7978    ,  2705.8791    ,  2715.9194    ,
     *   2725.9192    ,
     *   2640.8412    ,  2651.1420    ,  2661.3988    ,  2671.6122    ,
     *   2681.7827    ,  2691.9109    ,  2701.9976    ,  2712.0433    ,
     *   2722.0487    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 73, 81) /
     *   2636.9981    ,  2647.3030    ,  2657.5641    ,  2667.7820    ,
     *   2677.9572    ,  2688.0904    ,  2698.1822    ,  2708.2331    ,
     *   2718.2439    ,
     *   2633.2200    ,  2643.5288    ,  2653.7940    ,  2664.0163    ,
     *   2674.1960    ,  2684.3340    ,  2694.4306    ,  2704.4867    ,
     *   2714.5027    ,
     *   2629.5048    ,  2639.8173    ,  2650.0865    ,  2660.3129    ,
     *   2670.4970    ,  2680.6395    ,  2690.7409    ,  2700.8019    ,
     *   2710.8229    ,
     *   2625.8504    ,  2636.1665    ,  2646.4395    ,  2656.6699    ,
     *   2666.8582    ,  2677.0051    ,  2687.1111    ,  2697.1768    ,
     *   2707.2027    ,
     *   2622.2549    ,  2632.5744    ,  2642.8511    ,  2653.0853    ,
     *   2663.2777    ,  2673.4289    ,  2683.5392    ,  2693.6094    ,
     *   2703.6401    ,
     *   2618.7165    ,  2629.0393    ,  2639.3194    ,  2649.5574    ,
     *   2659.7537    ,  2669.9089    ,  2680.0235    ,  2690.0981    ,
     *   2700.1333    ,
     *   2615.2333    ,  2625.5593    ,  2635.8428    ,  2646.0843    ,
     *   2656.2844    ,  2666.4435    ,  2676.5622    ,  2686.6411    ,
     *   2696.6807    ,
     *   2611.8037    ,  2622.1327    ,  2632.4194    ,  2642.6644    ,
     *   2652.8681    ,  2663.0310    ,  2673.1537    ,  2683.2368    ,
     *   2693.2806    ,
     *   2608.4260    ,  2618.7579    ,  2629.0478    ,  2639.2961    ,
     *   2649.5033    ,  2659.6699    ,  2669.7965    ,  2679.8835    ,
     *   2689.9315    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 82, 90) /
     *   2605.0987    ,  2615.4334    ,  2625.7263    ,  2635.9778    ,
     *   2646.1884    ,  2656.3586    ,  2666.4889    ,  2676.5798    ,
     *   2686.6318    ,
     *   2601.8203    ,  2612.1578    ,  2622.4536    ,  2632.7082    ,
     *   2642.9220    ,  2653.0957    ,  2663.2296    ,  2673.3242    ,
     *   2683.3801    ,
     *   2598.5895    ,  2608.9295    ,  2619.2281    ,  2629.4857    ,
     *   2639.7027    ,  2649.8797    ,  2660.0171    ,  2670.1154    ,
     *   2680.1751    ,
     *   2595.4047    ,  2605.7472    ,  2616.0486    ,  2626.3091    ,
     *   2636.5292    ,  2646.7094    ,  2656.8502    ,  2666.9521    ,
     *   2677.0155    ,
     *   2592.2647    ,  2602.6097    ,  2612.9137    ,  2623.1770    ,
     *   2633.4001    ,  2643.5835    ,  2653.7276    ,  2663.8329    ,
     *   2673.8999    ,
     *   2589.1683    ,  2599.5157    ,  2609.8222    ,  2620.0882    ,
     *   2630.3143    ,  2640.5007    ,  2650.6480    ,  2660.7567    ,
     *   2670.8271    ,
     *   2586.1143    ,  2596.4639    ,  2606.7729    ,  2617.0416    ,
     *   2627.2705    ,  2637.4599    ,  2647.6103    ,  2657.7222    ,
     *   2667.7961    ,
     *   2583.1014    ,  2593.4533    ,  2603.7647    ,  2614.0360    ,
     *   2624.2676    ,  2634.4599    ,  2644.6134    ,  2654.7285    ,
     *   2664.8056    ,
     *   2580.1286    ,  2590.4827    ,  2600.7964    ,  2611.0702    ,
     *   2621.3045    ,  2631.4996    ,  2641.6561    ,  2651.7743    ,
     *   2661.8546    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 91, 99) /
     *   2577.1948    ,  2587.5510    ,  2597.8670    ,  2608.1433    ,
     *   2618.3801    ,  2628.5780    ,  2638.7374    ,  2648.8586    ,
     *   2658.9421    ,
     *   2574.2991    ,  2584.6573    ,  2594.9755    ,  2605.2541    ,
     *   2615.4935    ,  2625.6941    ,  2635.8563    ,  2645.9805    ,
     *   2656.0671    ,
     *   2571.4403    ,  2581.8005    ,  2592.1209    ,  2602.4018    ,
     *   2612.6437    ,  2622.8469    ,  2633.0118    ,  2643.1389    ,
     *   2653.2286    ,
     *   2568.6175    ,  2578.9797    ,  2589.3022    ,  2599.5854    ,
     *   2609.8297    ,  2620.0355    ,  2630.2031    ,  2640.3330    ,
     *   2650.4256    ,
     *   2565.8299    ,  2576.1940    ,  2586.5186    ,  2596.8040    ,
     *   2607.0507    ,  2617.2590    ,  2627.4292    ,  2637.5619    ,
     *   2647.6573    ,
     *   2563.0765    ,  2573.4425    ,  2583.7691    ,  2594.0567    ,
     *   2604.3057    ,  2614.5164    ,  2624.6893    ,  2634.8246    ,
     *   2644.9229    ,
     *   2560.3566    ,  2570.7244    ,  2581.0529    ,  2591.3427    ,
     *   2601.5939    ,  2611.8071    ,  2621.9824    ,  2632.1204    ,
     *   2642.2215    ,
     *   2557.6692    ,  2568.0387    ,  2578.3693    ,  2588.6611    ,
     *   2598.9146    ,  2609.1300    ,  2619.3079    ,  2629.4485    ,
     *   2639.5523    ,
     *   2555.0135    ,  2565.3849    ,  2575.7173    ,  2586.0112    ,
     *   2596.2668    ,  2606.4846    ,  2616.6649    ,  2626.8081    ,
     *   2636.9145    /
        DATA ((ENTRV (J,K),J= 82, 90),K=100,108) /
     *   2552.3889    ,  2562.7620    ,  2573.0963    ,  2583.3922    ,
     *   2593.6500    ,  2603.8700    ,  2614.0527    ,  2624.1984    ,
     *   2634.3074    ,
     *   2549.7946    ,  2560.1694    ,  2570.5055    ,  2580.8034    ,
     *   2591.0633    ,  2601.2856    ,  2611.4706    ,  2621.6187    ,
     *   2631.7303    ,
     *   2547.2298    ,  2557.6063    ,  2567.9442    ,  2578.2440    ,
     *   2588.5060    ,  2598.7305    ,  2608.9178    ,  2619.0684    ,
     *   2629.1825    ,
     *   2544.6939    ,  2555.0720    ,  2565.4118    ,  2575.7135    ,
     *   2585.9775    ,  2596.2041    ,  2606.3937    ,  2616.5467    ,
     *   2626.6633    ,
     *   2542.1862    ,  2552.5660    ,  2562.9075    ,  2573.2111    ,
     *   2583.4771    ,  2593.7059    ,  2603.8977    ,  2614.0530    ,
     *   2624.1720    ,
     *   2539.7061    ,  2550.0875    ,  2560.4307    ,  2570.7362    ,
     *   2581.0042    ,  2591.2350    ,  2601.4291    ,  2611.5866    ,
     *   2621.7081    ,
     *   2537.2529    ,  2547.6359    ,  2557.9809    ,  2568.2882    ,
     *   2578.5581    ,  2588.7910    ,  2598.9872    ,  2609.1471    ,
     *   2619.2709    ,
     *   2534.8261    ,  2545.2107    ,  2555.5573    ,  2565.8664    ,
     *   2576.1383    ,  2586.3733    ,  2596.5716    ,  2606.7337    ,
     *   2616.8598    ,
     *   2532.4251    ,  2542.8112    ,  2553.1595    ,  2563.4704    ,
     *   2573.7442    ,  2583.9811    ,  2594.1816    ,  2604.3459    ,
     *   2614.4744    /
        DATA ((ENTRV (J,K),J= 82, 90),K=109,117) /
     *   2530.0492    ,  2540.4368    ,  2550.7868    ,  2561.0995    ,
     *   2571.3752    ,  2581.6141    ,  2591.8167    ,  2601.9831    ,
     *   2612.1139    ,
     *   2527.6980    ,  2538.0872    ,  2548.4388    ,  2558.7533    ,
     *   2569.0308    ,  2579.2717    ,  2589.4763    ,  2599.6449    ,
     *   2609.7779    ,
     *   2525.3709    ,  2535.7616    ,  2546.1149    ,  2556.4311    ,
     *   2566.7104    ,  2576.9533    ,  2587.1599    ,  2597.3307    ,
     *   2607.4659    ,
     *   2523.0675    ,  2533.4597    ,  2543.8146    ,  2554.1324    ,
     *   2564.4136    ,  2574.6584    ,  2584.8670    ,  2595.0399    ,
     *   2605.1773    ,
     *   2520.7871    ,  2531.1808    ,  2541.5373    ,  2551.8569    ,
     *   2562.1399    ,  2572.3865    ,  2582.5972    ,  2592.7722    ,
     *   2602.9117    ,
     *   2518.5294    ,  2528.9246    ,  2539.2827    ,  2549.6040    ,
     *   2559.8887    ,  2570.1373    ,  2580.3499    ,  2590.5269    ,
     *   2600.6687    ,
     *   2516.2939    ,  2526.6905    ,  2537.0502    ,  2547.3732    ,
     *   2557.6597    ,  2567.9101    ,  2578.1247    ,  2588.3038    ,
     *   2598.4476    ,
     *   2514.0801    ,  2524.4782    ,  2534.8394    ,  2545.1641    ,
     *   2555.4524    ,  2565.7046    ,  2575.9212    ,  2586.1022    ,
     *   2596.2482    ,
     *   2511.8876    ,  2522.2871    ,  2532.6499    ,  2542.9762    ,
     *   2553.2663    ,  2563.5204    ,  2573.7388    ,  2583.9219    ,
     *   2594.0699    /
        DATA ((ENTRV (J,K),J= 82, 90),K=118,126) /
     *   2509.7159    ,  2520.1169    ,  2530.4813    ,  2540.8092    ,
     *   2551.1010    ,  2561.3569    ,  2571.5773    ,  2581.7623    ,
     *   2591.9124    ,
     *   2507.5646    ,  2517.9671    ,  2528.3330    ,  2538.6626    ,
     *   2548.9561    ,  2559.2139    ,  2569.4361    ,  2579.6231    ,
     *   2589.7753    ,
     *   2505.4334    ,  2515.8374    ,  2526.2048    ,  2536.5360    ,
     *   2546.8313    ,  2557.0908    ,  2567.3149    ,  2577.5039    ,
     *   2587.6581    ,
     *   2503.3219    ,  2513.7273    ,  2524.0962    ,  2534.4291    ,
     *   2544.7260    ,  2554.9873    ,  2565.2133    ,  2575.4043    ,
     *   2585.5604    ,
     *   2501.2296    ,  2511.6364    ,  2522.0069    ,  2532.3414    ,
     *   2542.6400    ,  2552.9031    ,  2563.1309    ,  2573.3238    ,
     *   2583.4820    ,
     *   2499.1562    ,  2509.5645    ,  2519.9365    ,  2530.2726    ,
     *   2540.5729    ,  2550.8377    ,  2561.0674    ,  2571.2622    ,
     *   2581.4224    ,
     *   2497.1014    ,  2507.5111    ,  2517.8846    ,  2528.2223    ,
     *   2538.5243    ,  2548.7909    ,  2559.0224    ,  2569.2191    ,
     *   2579.3813    ,
     *   2495.0647    ,  2505.4759    ,  2515.8509    ,  2526.1902    ,
     *   2536.4939    ,  2546.7622    ,  2556.9956    ,  2567.1941    ,
     *   2577.3583    ,
     *   2493.0459    ,  2503.4585    ,  2513.8351    ,  2524.1759    ,
     *   2534.4813    ,  2544.7514    ,  2554.9865    ,  2565.1870    ,
     *   2575.3531    /
        DATA ((ENTRV (J,K),J= 82, 90),K=127,135) /
     *   2491.0446    ,  2501.4587    ,  2511.8368    ,  2522.1792    ,
     *   2532.4862    ,  2542.7581    ,  2552.9950    ,  2563.1973    ,
     *   2573.3653    ,
     *   2489.0606    ,  2499.4760    ,  2509.8557    ,  2520.1997    ,
     *   2530.5083    ,  2540.7819    ,  2551.0207    ,  2561.2249    ,
     *   2571.3948    ,
     *   2487.0934    ,  2497.5103    ,  2507.8914    ,  2518.2370    ,
     *   2528.5473    ,  2538.8226    ,  2549.0632    ,  2559.2692    ,
     *   2569.4411    ,
     *   2485.1428    ,  2495.5612    ,  2505.9438    ,  2516.2910    ,
     *   2526.6029    ,  2536.8800    ,  2547.1223    ,  2557.3302    ,
     *   2567.5039    ,
     *   2483.2085    ,  2493.6283    ,  2504.0125    ,  2514.3612    ,
     *   2524.6748    ,  2534.9535    ,  2545.1976    ,  2555.4074    ,
     *   2565.5830    ,
     *   2481.2903    ,  2491.7115    ,  2502.0971    ,  2512.4474    ,
     *   2522.7627    ,  2533.0431    ,  2543.2890    ,  2553.5005    ,
     *   2563.6781    ,
     *   2479.3877    ,  2489.8104    ,  2500.1975    ,  2510.5494    ,
     *   2520.8663    ,  2531.1484    ,  2541.3961    ,  2551.6094    ,
     *   2561.7888    ,
     *   2477.5006    ,  2487.9247    ,  2498.3134    ,  2508.6668    ,
     *   2518.9854    ,  2529.2692    ,  2539.5186    ,  2549.7338    ,
     *   2559.9150    ,
     *   2475.6287    ,  2486.0542    ,  2496.4444    ,  2506.7994    ,
     *   2517.1196    ,  2527.4051    ,  2537.6562    ,  2547.8732    ,
     *   2558.0564    /
        DATA ((ENTRV (J,K),J= 82, 90),K=136,144) /
     *   2473.7717    ,  2484.1987    ,  2494.5904    ,  2504.9470    ,
     *   2515.2688    ,  2525.5560    ,  2535.8088    ,  2546.0276    ,
     *   2556.2126    ,
     *   2471.9294    ,  2482.3578    ,  2492.7510    ,  2503.1092    ,
     *   2513.4326    ,  2523.7215    ,  2533.9761    ,  2544.1967    ,
     *   2554.3836    ,
     *   2470.1015    ,  2480.5314    ,  2490.9261    ,  2501.2858    ,
     *   2511.6109    ,  2521.9014    ,  2532.1578    ,  2542.3802    ,
     *   2552.5689    ,
     *   2468.2878    ,  2478.7191    ,  2489.1153    ,  2499.4767    ,
     *   2509.8033    ,  2520.0956    ,  2530.3537    ,  2540.5779    ,
     *   2550.7684    ,
     *   2466.4881    ,  2476.9208    ,  2487.3186    ,  2497.6814    ,
     *   2508.0097    ,  2518.3037    ,  2528.5635    ,  2538.7895    ,
     *   2548.9818    ,
     *   2464.7020    ,  2475.1363    ,  2485.5355    ,  2495.9000    ,
     *   2506.2299    ,  2516.5255    ,  2526.7870    ,  2537.0148    ,
     *   2547.2090    ,
     *   2462.9295    ,  2473.3652    ,  2483.7660    ,  2494.1320    ,
     *   2504.4635    ,  2514.7608    ,  2525.0241    ,  2535.2536    ,
     *   2545.4496    ,
     *   2461.1703    ,  2471.6074    ,  2482.0097    ,  2492.3773    ,
     *   2502.7104    ,  2513.0094    ,  2523.2744    ,  2533.5057    ,
     *   2543.7036    ,
     *   2459.4241    ,  2469.8627    ,  2480.2665    ,  2490.6357    ,
     *   2500.9705    ,  2511.2711    ,  2521.5378    ,  2531.7709    ,
     *   2541.9705    /
        DATA ((ENTRV (J,K),J= 82, 90),K=145,153) /
     *   2457.6908    ,  2468.1309    ,  2478.5362    ,  2488.9069    ,
     *   2499.2433    ,  2509.5456    ,  2519.8141    ,  2530.0489    ,
     *   2540.2504    ,
     *   2455.9702    ,  2466.4117    ,  2476.8185    ,  2487.1908    ,
     *   2497.5289    ,  2507.8328    ,  2518.1030    ,  2528.3396    ,
     *   2538.5429    ,
     *   2454.2620    ,  2464.7050    ,  2475.1133    ,  2485.4872    ,
     *   2495.8269    ,  2506.1325    ,  2516.4044    ,  2526.6428    ,
     *   2536.8478    ,
     *   2452.5661    ,  2463.0106    ,  2473.4204    ,  2483.7959    ,
     *   2494.1372    ,  2504.4445    ,  2514.7181    ,  2524.9582    ,
     *   2535.1651    ,
     *   2450.8822    ,  2461.3282    ,  2471.7396    ,  2482.1166    ,
     *   2492.4595    ,  2502.7685    ,  2513.0438    ,  2523.2857    ,
     *   2533.4944    ,
     *   2449.2103    ,  2459.6577    ,  2470.0707    ,  2480.4493    ,
     *   2490.7938    ,  2501.1045    ,  2511.3815    ,  2521.6251    ,
     *   2531.8356    ,
     *   2447.5500    ,  2457.9990    ,  2468.4134    ,  2478.7936    ,
     *   2489.1398    ,  2499.4521    ,  2509.7308    ,  2519.9762    ,
     *   2530.1885    ,
     *   2445.9013    ,  2456.3518    ,  2466.7678    ,  2477.1496    ,
     *   2487.4973    ,  2497.8113    ,  2508.0918    ,  2518.3389    ,
     *   2528.5529    ,
     *   2444.2640    ,  2454.7159    ,  2465.1335    ,  2475.5168    ,
     *   2485.8662    ,  2496.1819    ,  2506.4640    ,  2516.7129    ,
     *   2526.9288    /
        DATA ((ENTRV (J,K),J= 82, 90),K=154,162) /
     *   2442.6379    ,  2453.0913    ,  2463.5104    ,  2473.8953    ,
     *   2484.2463    ,  2494.5637    ,  2504.8475    ,  2515.0982    ,
     *   2525.3158    ,
     *   2441.0228    ,  2451.4777    ,  2461.8983    ,  2472.2848    ,
     *   2482.6375    ,  2492.9565    ,  2503.2421    ,  2513.4944    ,
     *   2523.7138    ,
     *   2439.4185    ,  2449.8750    ,  2460.2971    ,  2470.6852    ,
     *   2481.0395    ,  2491.3602    ,  2501.6475    ,  2511.9016    ,
     *   2522.1228    ,
     *   2437.8250    ,  2448.2830    ,  2458.7067    ,  2469.0964    ,
     *   2479.4523    ,  2489.7746    ,  2500.0636    ,  2510.3194    ,
     *   2520.5424    ,
     *   2436.2421    ,  2446.7015    ,  2457.1268    ,  2467.5181    ,
     *   2477.8756    ,  2488.1996    ,  2498.4903    ,  2508.7479    ,
     *   2518.9726    ,
     *   2434.6695    ,  2445.1305    ,  2455.5573    ,  2465.9502    ,
     *   2476.3093    ,  2486.6350    ,  2496.9274    ,  2507.1867    ,
     *   2517.4132    ,
     *   2433.1072    ,  2443.5697    ,  2453.9980    ,  2464.3925    ,
     *   2474.7533    ,  2485.0807    ,  2495.3748    ,  2505.6358    ,
     *   2515.8641    ,
     *   2431.5550    ,  2442.0190    ,  2452.4489    ,  2462.8450    ,
     *   2473.2074    ,  2483.5365    ,  2493.8323    ,  2504.0951    ,
     *   2514.3251    ,
     *   2430.0128    ,  2440.4783    ,  2450.9098    ,  2461.3075    ,
     *   2471.6715    ,  2482.0022    ,  2492.2997    ,  2502.5643    ,
     *   2512.7961    /
        DATA ((ENTRV (J,K),J= 91, 99),K=  1,  9) /
     *   5381.7711    ,  5390.1278    ,  5398.4844    ,  5406.8411    ,
     *   5415.1977    ,  5423.5543    ,  5431.9110    ,  5440.2676    ,
     *   5448.6243    ,
     *   5237.5037    ,  5245.8603    ,  5254.2170    ,  5262.5737    ,
     *   5270.9303    ,  5279.2870    ,  5287.6436    ,  5296.0003    ,
     *   5304.3570    ,
     *   5093.2358    ,  5101.5925    ,  5109.9492    ,  5118.3059    ,
     *   5126.6626    ,  5135.0193    ,  5143.3760    ,  5151.7326    ,
     *   5160.0893    ,
     *   4948.9672    ,  4957.3239    ,  4965.6807    ,  4974.0374    ,
     *   4982.3942    ,  4990.7509    ,  4999.1076    ,  5007.4644    ,
     *   5015.8211    ,
     *   4804.6969    ,  4813.0538    ,  4821.4106    ,  4829.7675    ,
     *   4838.1243    ,  4846.4812    ,  4854.8380    ,  4863.1949    ,
     *   4871.5517    ,
     *   4660.4233    ,  4668.7804    ,  4677.1375    ,  4685.4946    ,
     *   4693.8517    ,  4702.2088    ,  4710.5658    ,  4718.9229    ,
     *   4727.2799    ,
     *   4516.1432    ,  4524.5008    ,  4532.8584    ,  4541.2160    ,
     *   4549.5735    ,  4557.9310    ,  4566.2884    ,  4574.6459    ,
     *   4583.0033    ,
     *   4371.8500    ,  4380.2086    ,  4388.5672    ,  4396.9257    ,
     *   4405.2841    ,  4413.6424    ,  4422.0007    ,  4430.3589    ,
     *   4438.7171    ,
     *   4227.5307    ,  4235.8913    ,  4244.2518    ,  4252.6121    ,
     *   4260.9723    ,  4269.3323    ,  4277.6923    ,  4286.0521    ,
     *   4294.4118    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 10, 18) /
     *   4083.1593    ,  4091.5238    ,  4099.8881    ,  4108.2521    ,
     *   4116.6158    ,  4124.9793    ,  4133.3425    ,  4141.7055    ,
     *   4150.0682    ,
     *   3938.6838    ,  3947.0563    ,  3955.4282    ,  3963.7995    ,
     *   3972.1703    ,  3980.5406    ,  3988.9104    ,  3997.2797    ,
     *   4005.6486    ,
     *   3794.0018    ,  3802.3900    ,  3810.7770    ,  3819.1630    ,
     *   3827.5479    ,  3835.9317    ,  3844.3146    ,  3852.6965    ,
     *   3861.0775    ,
     *   3648.9121    ,  3657.3315    ,  3665.7485    ,  3674.1634    ,
     *   3682.5762    ,  3690.9870    ,  3699.3957    ,  3707.8026    ,
     *   3716.2077    ,
     *   3503.0290    ,  3511.5095    ,  3519.9855    ,  3528.4571    ,
     *   3536.9246    ,  3545.3880    ,  3553.8476    ,  3562.3034    ,
     *   3570.7556    ,
     *   3411.8518    ,  3420.3960    ,  3428.9335    ,  3437.4644    ,
     *   3445.9889    ,  3454.5074    ,  3463.0200    ,  3471.5269    ,
     *   3480.0285    ,
     *   3347.8261    ,  3356.4323    ,  3365.0293    ,  3373.6177    ,
     *   3382.1976    ,  3390.7695    ,  3399.3335    ,  3407.8901    ,
     *   3416.4394    ,
     *   3298.2916    ,  3306.9576    ,  3315.6124    ,  3324.2564    ,
     *   3332.8900    ,  3341.5136    ,  3350.1275    ,  3358.7322    ,
     *   3367.3278    ,
     *   3257.7979    ,  3266.5218    ,  3275.2325    ,  3283.9304    ,
     *   3292.6159    ,  3301.2896    ,  3309.9518    ,  3318.6030    ,
     *   3327.2436    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 19, 27) /
     *   3223.4943    ,  3232.2743    ,  3241.0389    ,  3249.7889    ,
     *   3258.5246    ,  3267.2467    ,  3275.9557    ,  3284.6520    ,
     *   3293.3360    ,
     *   3193.7009    ,  3202.5349    ,  3211.3517    ,  3220.1519    ,
     *   3228.9362    ,  3237.7051    ,  3246.4592    ,  3255.1991    ,
     *   3263.9253    ,
     *   3167.3439    ,  3176.2299    ,  3185.0969    ,  3193.9457    ,
     *   3202.7768    ,  3211.5909    ,  3220.3887    ,  3229.1707    ,
     *   3237.9375    ,
     *   3143.6947    ,  3152.6308    ,  3161.5463    ,  3170.4418    ,
     *   3179.3180    ,  3188.1758    ,  3197.0157    ,  3205.8384    ,
     *   3214.6446    ,
     *   3122.2364    ,  3131.2208    ,  3140.1828    ,  3149.1233    ,
     *   3158.0431    ,  3166.9429    ,  3175.8234    ,  3184.6855    ,
     *   3193.5296    ,
     *   3102.5887    ,  3111.6194    ,  3120.6262    ,  3129.6100    ,
     *   3138.5717    ,  3147.5120    ,  3156.4318    ,  3165.3317    ,
     *   3174.2125    ,
     *   3084.4635    ,  3093.5387    ,  3102.5886    ,  3111.6141    ,
     *   3120.6161    ,  3129.5954    ,  3138.5529    ,  3147.4894    ,
     *   3156.4055    ,
     *   3067.6376    ,  3076.7554    ,  3085.8466    ,  3094.9122    ,
     *   3103.9529    ,  3112.9698    ,  3121.9636    ,  3130.9353    ,
     *   3139.8855    ,
     *   3051.9339    ,  3061.0927    ,  3070.2235    ,  3079.3275    ,
     *   3088.4055    ,  3097.4585    ,  3106.4873    ,  3115.4928    ,
     *   3124.4759    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 28, 36) /
     *   3037.2102    ,  3046.4081    ,  3055.5770    ,  3064.7178    ,
     *   3073.8316    ,  3082.9192    ,  3091.9817    ,  3101.0198    ,
     *   3110.0345    ,
     *   3023.3498    ,  3032.5853    ,  3041.7905    ,  3050.9667    ,
     *   3060.1148    ,  3069.2358    ,  3078.3306    ,  3087.4001    ,
     *   3096.4453    ,
     *   3010.2564    ,  3019.5277    ,  3028.7679    ,  3037.9779    ,
     *   3047.1590    ,  3056.3119    ,  3065.4378    ,  3074.5376    ,
     *   3083.6120    ,
     *   2997.8491    ,  3007.1547    ,  3016.4282    ,  3025.6707    ,
     *   3034.8833    ,  3044.0670    ,  3053.2228    ,  3062.3515    ,
     *   3071.4541    ,
     *   2986.0594    ,  2995.3978    ,  3004.7032    ,  3013.9768    ,
     *   3023.2197    ,  3032.4328    ,  3041.6172    ,  3050.7738    ,
     *   3059.9036    ,
     *   2974.8288    ,  2984.1985    ,  2993.5344    ,  3002.8378    ,
     *   3012.1097    ,  3021.3511    ,  3030.5630    ,  3039.7464    ,
     *   3048.9023    ,
     *   2964.1070    ,  2973.5065    ,  2982.8716    ,  2992.2035    ,
     *   3001.5031    ,  3010.7716    ,  3020.0099    ,  3029.2191    ,
     *   3038.4000    ,
     *   2953.8501    ,  2963.2782    ,  2972.6712    ,  2982.0302    ,
     *   2991.3565    ,  3000.6509    ,  3009.9146    ,  3019.1484    ,
     *   3028.3535    ,
     *   2944.0200    ,  2953.4752    ,  2962.8949    ,  2972.2800    ,
     *   2981.6317    ,  2990.9510    ,  3000.2390    ,  3009.4966    ,
     *   3018.7248    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 37, 45) /
     *   2934.5829    ,  2944.0642    ,  2953.5092    ,  2962.9193    ,
     *   2972.2953    ,  2981.6385    ,  2990.9498    ,  3000.2302    ,
     *   3009.4806    ,
     *   2925.5092    ,  2935.0153    ,  2944.4846    ,  2953.9184    ,
     *   2963.3178    ,  2972.6838    ,  2982.0175    ,  2991.3197    ,
     *   3000.5916    ,
     *   2916.7725    ,  2926.3021    ,  2935.7947    ,  2945.2513    ,
     *   2954.6730    ,  2964.0609    ,  2973.4160    ,  2982.7392    ,
     *   2992.0316    ,
     *   2908.3490    ,  2917.9012    ,  2927.4159    ,  2936.8942    ,
     *   2946.3373    ,  2955.7462    ,  2965.1218    ,  2974.4653    ,
     *   2983.7774    ,
     *   2900.2176    ,  2909.7913    ,  2919.3271    ,  2928.8263    ,
     *   2938.2899    ,  2947.7188    ,  2957.1142    ,  2966.4769    ,
     *   2975.8081    ,
     *   2892.3592    ,  2901.9534    ,  2911.5095    ,  2921.0285    ,
     *   2930.5116    ,  2939.9598    ,  2949.3741    ,  2958.7555    ,
     *   2968.1048    ,
     *   2884.7565    ,  2894.3703    ,  2903.9456    ,  2913.4837    ,
     *   2922.9856    ,  2932.4522    ,  2941.8847    ,  2951.2838    ,
     *   2960.6507    ,
     *   2877.3938    ,  2887.0263    ,  2896.6201    ,  2906.1764    ,
     *   2915.6962    ,  2925.1805    ,  2934.6304    ,  2944.0467    ,
     *   2953.4304    ,
     *   2870.2570    ,  2879.9072    ,  2889.5187    ,  2899.0924    ,
     *   2908.6294    ,  2918.1306    ,  2927.5972    ,  2937.0299    ,
     *   2946.4299    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 46, 54) /
     *   2863.3329    ,  2873.0001    ,  2882.6284    ,  2892.2188    ,
     *   2901.7722    ,  2911.2897    ,  2920.7723    ,  2930.2208    ,
     *   2939.6363    ,
     *   2856.6095    ,  2866.2930    ,  2875.9374    ,  2885.5437    ,
     *   2895.1129    ,  2904.6460    ,  2914.1439    ,  2923.6077    ,
     *   2933.0381    ,
     *   2850.0760    ,  2859.7750    ,  2869.4348    ,  2879.0564    ,
     *   2888.6407    ,  2898.1887    ,  2907.7014    ,  2917.1797    ,
     *   2926.6246    ,
     *   2843.7223    ,  2853.4361    ,  2863.1106    ,  2872.7467    ,
     *   2882.3455    ,  2891.9079    ,  2901.4348    ,  2910.9272    ,
     *   2920.3859    ,
     *   2837.5389    ,  2847.2669    ,  2856.9555    ,  2866.6056    ,
     *   2876.2183    ,  2885.7944    ,  2895.3350    ,  2904.8408    ,
     *   2914.3129    ,
     *   2831.5174    ,  2841.2589    ,  2850.9610    ,  2860.6245    ,
     *   2870.2505    ,  2879.8398    ,  2889.3935    ,  2898.9123    ,
     *   2908.3972    ,
     *   2825.6496    ,  2835.4041    ,  2845.1191    ,  2854.7955    ,
     *   2864.4342    ,  2874.0362    ,  2883.6025    ,  2893.1338    ,
     *   2902.6311    ,
     *   2819.9283    ,  2829.6952    ,  2839.4225    ,  2849.1112    ,
     *   2858.7622    ,  2868.3764    ,  2877.9548    ,  2887.4981    ,
     *   2897.0073    ,
     *   2814.3464    ,  2824.1252    ,  2833.8643    ,  2843.5649    ,
     *   2853.2276    ,  2862.8536    ,  2872.4436    ,  2881.9985    ,
     *   2891.5192    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 55, 63) /
     *   2808.8977    ,  2818.6878    ,  2828.4383    ,  2838.1501    ,
     *   2847.8242    ,  2857.4615    ,  2867.0627    ,  2876.6287    ,
     *   2886.1604    ,
     *   2803.5760    ,  2813.3769    ,  2823.1383    ,  2832.8611    ,
     *   2842.5460    ,  2852.1941    ,  2861.8061    ,  2871.3829    ,
     *   2880.9253    ,
     *   2798.3757    ,  2808.1871    ,  2817.9589    ,  2827.6921    ,
     *   2837.3876    ,  2847.0460    ,  2856.6684    ,  2866.2556    ,
     *   2875.8083    ,
     *   2793.2916    ,  2803.1130    ,  2812.8949    ,  2822.6381    ,
     *   2832.3436    ,  2842.0121    ,  2851.6446    ,  2861.2417    ,
     *   2870.8043    ,
     *   2788.3189    ,  2798.1498    ,  2807.9413    ,  2817.6942    ,
     *   2827.4094    ,  2837.0876    ,  2846.7296    ,  2856.3364    ,
     *   2865.9086    ,
     *   2783.4527    ,  2793.2928    ,  2803.0936    ,  2812.8558    ,
     *   2822.5803    ,  2832.2678    ,  2841.9192    ,  2851.5352    ,
     *   2861.1167    ,
     *   2778.6888    ,  2788.5378    ,  2798.3475    ,  2808.1186    ,
     *   2817.8520    ,  2827.5485    ,  2837.2089    ,  2846.8339    ,
     *   2856.4244    ,
     *   2774.0232    ,  2783.8806    ,  2793.6988    ,  2803.4786    ,
     *   2813.2206    ,  2822.9258    ,  2832.5948    ,  2842.2285    ,
     *   2851.8277    ,
     *   2769.4518    ,  2779.3175    ,  2789.1439    ,  2798.9319    ,
     *   2808.6823    ,  2818.3958    ,  2828.0732    ,  2837.7153    ,
     *   2847.3228    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 64, 72) /
     *   2764.9712    ,  2774.8447    ,  2784.6790    ,  2794.4750    ,
     *   2804.2334    ,  2813.9550    ,  2823.6405    ,  2833.2907    ,
     *   2842.9063    ,
     *   2760.5778    ,  2770.4588    ,  2780.3008    ,  2790.1045    ,
     *   2799.8707    ,  2809.6001    ,  2819.2934    ,  2828.9514    ,
     *   2838.5749    ,
     *   2756.2684    ,  2766.1567    ,  2776.0060    ,  2785.8172    ,
     *   2795.5908    ,  2805.3277    ,  2815.0286    ,  2824.6942    ,
     *   2834.3253    ,
     *   2752.0400    ,  2761.9352    ,  2771.7917    ,  2781.6099    ,
     *   2791.3908    ,  2801.1350    ,  2810.8432    ,  2820.5162    ,
     *   2830.1546    ,
     *   2747.8895    ,  2757.7915    ,  2767.6548    ,  2777.4800    ,
     *   2787.2679    ,  2797.0191    ,  2806.7344    ,  2816.4145    ,
     *   2826.0600    ,
     *   2743.8143    ,  2753.7228    ,  2763.5927    ,  2773.4246    ,
     *   2783.2192    ,  2792.9772    ,  2802.6994    ,  2812.3863    ,
     *   2822.0388    ,
     *   2739.8117    ,  2749.7265    ,  2759.6027    ,  2769.4411    ,
     *   2779.2422    ,  2789.0068    ,  2798.7356    ,  2808.4293    ,
     *   2818.0885    ,
     *   2735.8792    ,  2745.8000    ,  2755.6824    ,  2765.5270    ,
     *   2775.3345    ,  2785.1055    ,  2794.8408    ,  2804.5409    ,
     *   2814.2066    ,
     *   2732.0144    ,  2741.9411    ,  2751.8295    ,  2761.6801    ,
     *   2771.4937    ,  2781.2709    ,  2791.0124    ,  2800.7189    ,
     *   2810.3909    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 73, 81) /
     *   2728.2152    ,  2738.1476    ,  2748.0417    ,  2757.8981    ,
     *   2767.7177    ,  2777.5009    ,  2787.2485    ,  2796.9610    ,
     *   2806.6392    ,
     *   2724.4793    ,  2734.4171    ,  2744.3168    ,  2754.1790    ,
     *   2764.0042    ,  2773.7933    ,  2783.5467    ,  2793.2652    ,
     *   2802.9493    ,
     *   2720.8047    ,  2730.7478    ,  2740.6529    ,  2750.5205    ,
     *   2760.3514    ,  2770.1461    ,  2779.9052    ,  2789.6295    ,
     *   2799.3194    ,
     *   2717.1894    ,  2727.1377    ,  2737.0480    ,  2746.9209    ,
     *   2756.7572    ,  2766.5574    ,  2776.3221    ,  2786.0519    ,
     *   2795.7476    ,
     *   2713.6317    ,  2723.5849    ,  2733.5002    ,  2743.3784    ,
     *   2753.2199    ,  2763.0254    ,  2772.7955    ,  2782.5308    ,
     *   2792.2319    ,
     *   2710.1296    ,  2720.0876    ,  2730.0079    ,  2739.8910    ,
     *   2749.7377    ,  2759.5484    ,  2769.3237    ,  2779.0643    ,
     *   2788.7708    ,
     *   2706.6815    ,  2716.6442    ,  2726.5692    ,  2736.4573    ,
     *   2746.3089    ,  2756.1246    ,  2765.9050    ,  2775.6508    ,
     *   2785.3625    ,
     *   2703.2858    ,  2713.2530    ,  2723.1827    ,  2733.0755    ,
     *   2742.9319    ,  2752.7525    ,  2762.5379    ,  2772.2888    ,
     *   2782.0055    ,
     *   2699.9410    ,  2709.9126    ,  2719.8467    ,  2729.7441    ,
     *   2739.6052    ,  2749.4306    ,  2759.2209    ,  2768.9766    ,
     *   2778.6983    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 82, 90) /
     *   2696.6454    ,  2706.6213    ,  2716.5599    ,  2726.4617    ,
     *   2736.3274    ,  2746.1574    ,  2755.9524    ,  2765.7129    ,
     *   2775.4395    ,
     *   2693.3978    ,  2703.3778    ,  2713.3206    ,  2723.2268    ,
     *   2733.0970    ,  2742.9315    ,  2752.7311    ,  2762.4963    ,
     *   2772.2276    ,
     *   2690.1967    ,  2700.1808    ,  2710.1277    ,  2720.0382    ,
     *   2729.9126    ,  2739.7516    ,  2749.5557    ,  2759.3254    ,
     *   2769.0613    ,
     *   2687.0409    ,  2697.0288    ,  2706.9798    ,  2716.8944    ,
     *   2726.7731    ,  2736.6164    ,  2746.4249    ,  2756.1990    ,
     *   2765.9394    ,
     *   2683.9290    ,  2693.9208    ,  2703.8757    ,  2713.7943    ,
     *   2723.6771    ,  2733.5246    ,  2743.3374    ,  2753.1159    ,
     *   2762.8607    ,
     *   2680.8599    ,  2690.8554    ,  2700.8141    ,  2710.7367    ,
     *   2720.6235    ,  2730.4751    ,  2740.2920    ,  2750.0748    ,
     *   2759.8239    ,
     *   2677.8323    ,  2687.8315    ,  2697.7940    ,  2707.7204    ,
     *   2717.6111    ,  2727.4668    ,  2737.2878    ,  2747.0747    ,
     *   2756.8280    ,
     *   2674.8453    ,  2684.8480    ,  2694.8142    ,  2704.7443    ,
     *   2714.6389    ,  2724.4984    ,  2734.3234    ,  2744.1144    ,
     *   2753.8718    ,
     *   2671.8977    ,  2681.9038    ,  2691.8736    ,  2701.8074    ,
     *   2711.7057    ,  2721.5691    ,  2731.3980    ,  2741.1929    ,
     *   2750.9544    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 91, 99) /
     *   2668.9884    ,  2678.9980    ,  2688.9712    ,  2698.9086    ,
     *   2708.8106    ,  2718.6777    ,  2728.5104    ,  2738.3093    ,
     *   2748.0747    ,
     *   2666.1166    ,  2676.1294    ,  2686.1061    ,  2696.0469    ,
     *   2705.9525    ,  2715.8233    ,  2725.6598    ,  2735.4624    ,
     *   2745.2317    ,
     *   2663.2812    ,  2673.2973    ,  2683.2772    ,  2693.2215    ,
     *   2703.1306    ,  2713.0050    ,  2722.8452    ,  2732.6515    ,
     *   2742.4246    ,
     *   2660.4813    ,  2670.5005    ,  2680.4838    ,  2690.4314    ,
     *   2700.3440    ,  2710.2219    ,  2720.0656    ,  2729.8756    ,
     *   2739.6524    ,
     *   2657.7160    ,  2667.7384    ,  2677.7248    ,  2687.6757    ,
     *   2697.5917    ,  2707.4730    ,  2717.3203    ,  2727.1339    ,
     *   2736.9144    ,
     *   2654.9845    ,  2665.0099    ,  2674.9995    ,  2684.9536    ,
     *   2694.8729    ,  2704.7576    ,  2714.6083    ,  2724.4255    ,
     *   2734.2095    ,
     *   2652.2860    ,  2662.3143    ,  2672.3070    ,  2682.2643    ,
     *   2692.1868    ,  2702.0749    ,  2711.9290    ,  2721.7496    ,
     *   2731.5371    ,
     *   2649.6196    ,  2659.6509    ,  2669.6465    ,  2679.6069    ,
     *   2689.5326    ,  2699.4239    ,  2709.2814    ,  2719.1054    ,
     *   2728.8964    ,
     *   2646.9846    ,  2657.0187    ,  2667.0173    ,  2676.9808    ,
     *   2686.9096    ,  2696.8041    ,  2706.6649    ,  2716.4922    ,
     *   2726.2866    /
        DATA ((ENTRV (J,K),J= 91, 99),K=100,108) /
     *   2644.3802    ,  2654.4172    ,  2664.4187    ,  2674.3852    ,
     *   2684.3170    ,  2694.2147    ,  2704.0786    ,  2713.9092    ,
     *   2723.7070    ,
     *   2641.8058    ,  2651.8455    ,  2661.8499    ,  2671.8193    ,
     *   2681.7542    ,  2691.6549    ,  2701.5220    ,  2711.3559    ,
     *   2721.1569    ,
     *   2639.2606    ,  2649.3030    ,  2659.3102    ,  2669.2825    ,
     *   2679.2204    ,  2689.1242    ,  2698.9944    ,  2708.8314    ,
     *   2718.6356    ,
     *   2636.7439    ,  2646.7891    ,  2656.7990    ,  2666.7741    ,
     *   2676.7149    ,  2686.6217    ,  2696.4950    ,  2706.3351    ,
     *   2716.1425    ,
     *   2634.2552    ,  2644.3030    ,  2654.3156    ,  2664.2936    ,
     *   2674.2372    ,  2684.1470    ,  2694.0233    ,  2703.8665    ,
     *   2713.6770    ,
     *   2631.7938    ,  2641.8441    ,  2651.8595    ,  2661.8402    ,
     *   2671.7867    ,  2681.6993    ,  2691.5786    ,  2701.4248    ,
     *   2711.2384    ,
     *   2629.3591    ,  2639.4120    ,  2649.4299    ,  2659.4134    ,
     *   2669.3626    ,  2679.2781    ,  2689.1603    ,  2699.0095    ,
     *   2708.8262    ,
     *   2626.9505    ,  2637.0058    ,  2647.0264    ,  2657.0125    ,
     *   2666.9645    ,  2676.8829    ,  2686.7679    ,  2696.6201    ,
     *   2706.4397    ,
     *   2624.5674    ,  2634.6252    ,  2644.6484    ,  2654.6371    ,
     *   2664.5918    ,  2674.5129    ,  2684.4008    ,  2694.2559    ,
     *   2704.0785    /
        DATA ((ENTRV (J,K),J= 91, 99),K=109,117) /
     *   2622.2092    ,  2632.2696    ,  2642.2952    ,  2652.2866    ,
     *   2662.2440    ,  2672.1678    ,  2682.0585    ,  2691.9164    ,
     *   2701.7419    ,
     *   2619.8756    ,  2629.9383    ,  2639.9665    ,  2649.9604    ,
     *   2659.9204    ,  2669.8470    ,  2679.7404    ,  2689.6012    ,
     *   2699.4296    ,
     *   2617.5659    ,  2627.6310    ,  2637.6616    ,  2647.6581    ,
     *   2657.6207    ,  2667.5499    ,  2677.4461    ,  2687.3096    ,
     *   2697.1408    ,
     *   2615.2796    ,  2625.3471    ,  2635.3801    ,  2645.3791    ,
     *   2655.3443    ,  2665.2761    ,  2675.1750    ,  2685.0413    ,
     *   2694.8753    ,
     *   2613.0163    ,  2623.0861    ,  2633.1215    ,  2643.1229    ,
     *   2653.0907    ,  2663.0252    ,  2672.9267    ,  2682.7957    ,
     *   2692.6325    ,
     *   2610.7754    ,  2620.8475    ,  2630.8853    ,  2640.8892    ,
     *   2650.8595    ,  2660.7965    ,  2670.7007    ,  2680.5723    ,
     *   2690.4119    ,
     *   2608.5566    ,  2618.6310    ,  2628.6711    ,  2638.6774    ,
     *   2648.6502    ,  2658.5898    ,  2668.4965    ,  2678.3708    ,
     *   2688.2131    ,
     *   2606.3593    ,  2616.4360    ,  2626.4785    ,  2636.4872    ,
     *   2646.4624    ,  2656.4045    ,  2666.3138    ,  2676.1907    ,
     *   2686.0356    ,
     *   2604.1832    ,  2614.2621    ,  2624.3069    ,  2634.3180    ,
     *   2644.2956    ,  2654.2402    ,  2664.1521    ,  2674.0316    ,
     *   2683.8791    /
        DATA ((ENTRV (J,K),J= 91, 99),K=118,126) /
     *   2602.0279    ,  2612.1090    ,  2622.1560    ,  2632.1694    ,
     *   2642.1495    ,  2652.0965    ,  2662.0109    ,  2671.8930    ,
     *   2681.7432    ,
     *   2599.8928    ,  2609.9761    ,  2620.0255    ,  2630.0412    ,
     *   2640.0236    ,  2649.9731    ,  2659.8900    ,  2669.7746    ,
     *   2679.6273    ,
     *   2597.7777    ,  2607.8632    ,  2617.9148    ,  2627.9328    ,
     *   2637.9176    ,  2647.8694    ,  2657.7888    ,  2667.6759    ,
     *   2677.5312    ,
     *   2595.6822    ,  2605.7698    ,  2615.8236    ,  2625.8439    ,
     *   2635.8310    ,  2645.7853    ,  2655.7071    ,  2665.5967    ,
     *   2675.4545    ,
     *   2593.6058    ,  2603.6956    ,  2613.7515    ,  2623.7741    ,
     *   2633.7635    ,  2643.7202    ,  2653.6444    ,  2663.5365    ,
     *   2673.3968    ,
     *   2591.5483    ,  2601.6401    ,  2611.6983    ,  2621.7231    ,
     *   2631.7148    ,  2641.6738    ,  2651.6004    ,  2661.4949    ,
     *   2671.3578    ,
     *   2589.5092    ,  2599.6031    ,  2609.6635    ,  2619.6905    ,
     *   2629.6845    ,  2639.6458    ,  2649.5748    ,  2659.4717    ,
     *   2669.3370    ,
     *   2587.4882    ,  2597.5842    ,  2607.6467    ,  2617.6759    ,
     *   2627.6722    ,  2637.6358    ,  2647.5671    ,  2657.4665    ,
     *   2667.3343    ,
     *   2585.4850    ,  2595.5831    ,  2605.6477    ,  2615.6791    ,
     *   2625.6776    ,  2635.6435    ,  2645.5772    ,  2655.4790    ,
     *   2665.3491    /
        DATA ((ENTRV (J,K),J= 91, 99),K=127,135) /
     *   2583.4993    ,  2593.5995    ,  2603.6662    ,  2613.6997    ,
     *   2623.7005    ,  2633.6687    ,  2643.6046    ,  2653.5088    ,
     *   2663.3813    ,
     *   2581.5307    ,  2591.6329    ,  2601.7017    ,  2611.7375    ,
     *   2621.7404    ,  2631.7108    ,  2641.6491    ,  2651.5556    ,
     *   2661.4305    ,
     *   2579.5790    ,  2589.6832    ,  2599.7541    ,  2609.7920    ,
     *   2619.7971    ,  2629.7698    ,  2639.7104    ,  2649.6191    ,
     *   2659.4965    ,
     *   2577.6438    ,  2587.7500    ,  2597.8230    ,  2607.8630    ,
     *   2617.8703    ,  2627.8452    ,  2637.7880    ,  2647.6991    ,
     *   2657.5788    ,
     *   2575.7248    ,  2585.8331    ,  2595.9081    ,  2605.9502    ,
     *   2615.9597    ,  2625.9368    ,  2635.8819    ,  2645.7953    ,
     *   2655.6773    ,
     *   2573.8218    ,  2583.9321    ,  2594.0092    ,  2604.0534    ,
     *   2614.0650    ,  2624.0443    ,  2633.9916    ,  2643.9073    ,
     *   2653.7916    ,
     *   2571.9345    ,  2582.0468    ,  2592.1259    ,  2602.1722    ,
     *   2612.1860    ,  2622.1675    ,  2632.1170    ,  2642.0349    ,
     *   2651.9215    ,
     *   2570.0626    ,  2580.1769    ,  2590.2581    ,  2600.3064    ,
     *   2610.3223    ,  2620.3059    ,  2630.2577    ,  2640.1779    ,
     *   2650.0668    ,
     *   2568.2059    ,  2578.3221    ,  2588.4053    ,  2598.4558    ,
     *   2608.4737    ,  2618.4595    ,  2628.4135    ,  2638.3359    ,
     *   2648.2270    /
        DATA ((ENTRV (J,K),J= 91, 99),K=136,144) /
     *   2566.3641    ,  2576.4823    ,  2586.5675    ,  2596.6200    ,
     *   2606.6400    ,  2616.6280    ,  2626.5841    ,  2636.5087    ,
     *   2646.4021    ,
     *   2564.5369    ,  2574.6571    ,  2584.7442    ,  2594.7988    ,
     *   2604.8209    ,  2614.8110    ,  2624.7693    ,  2634.6961    ,
     *   2644.5918    ,
     *   2562.7241    ,  2572.8462    ,  2582.9354    ,  2592.9920    ,
     *   2603.0162    ,  2613.0084    ,  2622.9688    ,  2632.8978    ,
     *   2642.7957    ,
     *   2560.9255    ,  2571.0495    ,  2581.1407    ,  2591.1993    ,
     *   2601.2256    ,  2611.2199    ,  2621.1825    ,  2631.1137    ,
     *   2641.0138    ,
     *   2559.1409    ,  2569.2668    ,  2579.3599    ,  2589.4205    ,
     *   2599.4489    ,  2609.4453    ,  2619.4100    ,  2629.3434    ,
     *   2639.2457    ,
     *   2557.3699    ,  2567.4978    ,  2577.5929    ,  2587.6555    ,
     *   2597.6859    ,  2607.6844    ,  2617.6512    ,  2627.5867    ,
     *   2637.4912    ,
     *   2555.6124    ,  2565.7422    ,  2575.8392    ,  2585.9039    ,
     *   2595.9363    ,  2605.9369    ,  2615.9058    ,  2625.8435    ,
     *   2635.7501    ,
     *   2553.8682    ,  2563.9999    ,  2574.0989    ,  2584.1655    ,
     *   2594.2000    ,  2604.2026    ,  2614.1737    ,  2624.1134    ,
     *   2634.0223    ,
     *   2552.1370    ,  2562.2706    ,  2572.3716    ,  2582.4402    ,
     *   2592.4767    ,  2602.4814    ,  2612.4545    ,  2622.3964    ,
     *   2632.3074    /
        DATA ((ENTRV (J,K),J= 91, 99),K=145,153) /
     *   2550.4187    ,  2560.5542    ,  2570.6571    ,  2580.7277    ,
     *   2590.7662    ,  2600.7729    ,  2610.7482    ,  2620.6922    ,
     *   2630.6053    ,
     *   2548.7131    ,  2558.8505    ,  2568.9553    ,  2579.0278    ,
     *   2589.0683    ,  2599.0771    ,  2609.0544    ,  2619.0006    ,
     *   2628.9158    ,
     *   2547.0199    ,  2557.1592    ,  2567.2659    ,  2577.3404    ,
     *   2587.3829    ,  2597.3937    ,  2607.3731    ,  2617.3213    ,
     *   2627.2387    ,
     *   2545.3390    ,  2555.4801    ,  2565.5888    ,  2575.6652    ,
     *   2585.7097    ,  2595.7226    ,  2605.7040    ,  2615.6543    ,
     *   2625.5738    ,
     *   2543.6701    ,  2553.8131    ,  2563.9237    ,  2574.0021    ,
     *   2584.0486    ,  2594.0635    ,  2604.0469    ,  2613.9993    ,
     *   2623.9209    ,
     *   2542.0131    ,  2552.1580    ,  2562.2705    ,  2572.3509    ,
     *   2582.3993    ,  2592.4162    ,  2602.4017    ,  2612.3562    ,
     *   2622.2799    ,
     *   2540.3679    ,  2550.5146    ,  2560.6290    ,  2570.7113    ,
     *   2580.7618    ,  2590.7806    ,  2600.7682    ,  2610.7247    ,
     *   2620.6505    ,
     *   2538.7342    ,  2548.8828    ,  2558.9991    ,  2569.0833    ,
     *   2579.1357    ,  2589.1566    ,  2599.1462    ,  2609.1048    ,
     *   2619.0326    ,
     *   2537.1118    ,  2547.2623    ,  2557.3805    ,  2567.4666    ,
     *   2577.5210    ,  2587.5439    ,  2597.5355    ,  2607.4961    ,
     *   2617.4260    /
        DATA ((ENTRV (J,K),J= 91, 99),K=154,162) /
     *   2535.5006    ,  2545.6530    ,  2555.7731    ,  2565.8612    ,
     *   2575.9175    ,  2585.9423    ,  2595.9359    ,  2605.8986    ,
     *   2615.8306    ,
     *   2533.9005    ,  2544.0547    ,  2554.1767    ,  2564.2667    ,
     *   2574.3250    ,  2584.3518    ,  2594.3474    ,  2604.3121    ,
     *   2614.2462    ,
     *   2532.3113    ,  2542.4673    ,  2552.5912    ,  2562.6831    ,
     *   2572.7433    ,  2582.7721    ,  2592.7697    ,  2602.7364    ,
     *   2612.6726    ,
     *   2530.7327    ,  2540.8906    ,  2551.0164    ,  2561.1102    ,
     *   2571.1723    ,  2581.2031    ,  2591.2027    ,  2601.1715    ,
     *   2611.1096    ,
     *   2529.1647    ,  2539.3245    ,  2549.4521    ,  2559.5478    ,
     *   2569.6119    ,  2579.6446    ,  2589.6463    ,  2599.6170    ,
     *   2609.5572    ,
     *   2527.6072    ,  2537.7688    ,  2547.8982    ,  2557.9959    ,
     *   2568.0619    ,  2578.0966    ,  2588.1002    ,  2598.0729    ,
     *   2608.0152    ,
     *   2526.0599    ,  2536.2233    ,  2546.3547    ,  2556.4542    ,
     *   2566.5221    ,  2576.5588    ,  2586.5643    ,  2596.5391    ,
     *   2606.4834    ,
     *   2524.5227    ,  2534.6879    ,  2544.8212    ,  2554.9226    ,
     *   2564.9925    ,  2575.0310    ,  2585.0386    ,  2595.0154    ,
     *   2604.9616    ,
     *   2522.9955    ,  2533.1626    ,  2543.2977    ,  2553.4010    ,
     *   2563.4728    ,  2573.5133    ,  2583.5228    ,  2593.5016    ,
     *   2603.4498    /
        DATA ((ENTRV (J,K),J=100,108),K=  1,  9) /
     *   5456.9809    ,  5465.3376    ,  5473.6942    ,  5482.0508    ,
     *   5490.4075    ,  5498.7641    ,  5507.1208    ,  5515.4774    ,
     *   5523.8341    ,
     *   5312.7136    ,  5321.0703    ,  5329.4269    ,  5337.7836    ,
     *   5346.1402    ,  5354.4969    ,  5362.8535    ,  5371.2102    ,
     *   5379.5668    ,
     *   5168.4460    ,  5176.8027    ,  5185.1594    ,  5193.5160    ,
     *   5201.8727    ,  5210.2294    ,  5218.5860    ,  5226.9427    ,
     *   5235.2994    ,
     *   5024.1778    ,  5032.5345    ,  5040.8913    ,  5049.2480    ,
     *   5057.6047    ,  5065.9614    ,  5074.3181    ,  5082.6748    ,
     *   5091.0315    ,
     *   4879.9085    ,  4888.2653    ,  4896.6221    ,  4904.9789    ,
     *   4913.3357    ,  4921.6925    ,  4930.0493    ,  4938.4060    ,
     *   4946.7628    ,
     *   4735.6369    ,  4743.9939    ,  4752.3508    ,  4760.7078    ,
     *   4769.0647    ,  4777.4217    ,  4785.7786    ,  4794.1355    ,
     *   4802.4924    ,
     *   4591.3606    ,  4599.7180    ,  4608.0753    ,  4616.4326    ,
     *   4624.7899    ,  4633.1471    ,  4641.5043    ,  4649.8615    ,
     *   4658.2187    ,
     *   4447.0752    ,  4455.4332    ,  4463.7912    ,  4472.1492    ,
     *   4480.5071    ,  4488.8650    ,  4497.2228    ,  4505.5806    ,
     *   4513.9383    ,
     *   4302.7714    ,  4311.1308    ,  4319.4902    ,  4327.8495    ,
     *   4336.2087    ,  4344.5677    ,  4352.9267    ,  4361.2856    ,
     *   4369.6445    /
        DATA ((ENTRV (J,K),J=100,108),K= 10, 18) /
     *   4158.4308    ,  4166.7931    ,  4175.1552    ,  4183.5171    ,
     *   4191.8788    ,  4200.2404    ,  4208.6017    ,  4216.9629    ,
     *   4225.3239    ,
     *   4014.0170    ,  4022.3850    ,  4030.7525    ,  4039.1197    ,
     *   4047.4865    ,  4055.8529    ,  4064.2190    ,  4072.5847    ,
     *   4080.9501    ,
     *   3869.4577    ,  3877.8369    ,  3886.2154    ,  3894.5930    ,
     *   3902.9699    ,  3911.3461    ,  3919.7215    ,  3928.0963    ,
     *   3936.4704    ,
     *   3724.6110    ,  3733.0126    ,  3741.4126    ,  3749.8110    ,
     *   3758.2079    ,  3766.6033    ,  3774.9973    ,  3783.3900    ,
     *   3791.7814    ,
     *   3579.2044    ,  3587.6498    ,  3596.0921    ,  3604.5312    ,
     *   3612.9673    ,  3621.4005    ,  3629.8310    ,  3638.2587    ,
     *   3646.6839    ,
     *   3488.5247    ,  3497.0159    ,  3505.5022    ,  3513.9839    ,
     *   3522.4610    ,  3530.9337    ,  3539.4023    ,  3547.8667    ,
     *   3556.3273    ,
     *   3424.9818    ,  3433.5174    ,  3442.0465    ,  3450.5695    ,
     *   3459.0864    ,  3467.5975    ,  3476.1031    ,  3484.6032    ,
     *   3493.0982    ,
     *   3375.9149    ,  3384.4936    ,  3393.0643    ,  3401.6273    ,
     *   3410.1829    ,  3418.7313    ,  3427.2728    ,  3435.8076    ,
     *   3444.3360    ,
     *   3335.8740    ,  3344.4945    ,  3353.1055    ,  3361.7074    ,
     *   3370.3005    ,  3378.8850    ,  3387.4614    ,  3396.0298    ,
     *   3404.5907    /
        DATA ((ENTRV (J,K),J=100,108),K= 19, 27) /
     *   3302.0084    ,  3310.6694    ,  3319.3195    ,  3327.9590    ,
     *   3336.5884    ,  3345.2081    ,  3353.8183    ,  3362.4194    ,
     *   3371.0117    ,
     *   3272.6382    ,  3281.3384    ,  3290.0263    ,  3298.7024    ,
     *   3307.3670    ,  3316.0207    ,  3324.6637    ,  3333.2965    ,
     *   3341.9195    ,
     *   3246.6898    ,  3255.4279    ,  3264.1524    ,  3272.8639    ,
     *   3281.5627    ,  3290.2493    ,  3298.9241    ,  3307.5877    ,
     *   3316.2403    ,
     *   3223.4348    ,  3232.2096    ,  3240.9696    ,  3249.7152    ,
     *   3258.4471    ,  3267.1657    ,  3275.8714    ,  3284.5647    ,
     *   3293.2462    ,
     *   3202.3565    ,  3211.1667    ,  3219.9610    ,  3228.7398    ,
     *   3237.5037    ,  3246.2532    ,  3254.9888    ,  3263.7110    ,
     *   3272.4204    ,
     *   3183.0748    ,  3191.9193    ,  3200.7467    ,  3209.5575    ,
     *   3218.3524    ,  3227.1319    ,  3235.8964    ,  3244.6467    ,
     *   3253.3831    ,
     *   3165.3020    ,  3174.1796    ,  3183.0390    ,  3191.8808    ,
     *   3200.7057    ,  3209.5141    ,  3218.3067    ,  3227.0841    ,
     *   3235.8468    ,
     *   3148.8150    ,  3157.7246    ,  3166.6149    ,  3175.4866    ,
     *   3184.3404    ,  3193.1769    ,  3201.9967    ,  3210.8004    ,
     *   3219.5884    ,
     *   3133.4372    ,  3142.3776    ,  3151.2978    ,  3160.1984    ,
     *   3169.0803    ,  3177.9439    ,  3186.7899    ,  3195.6190    ,
     *   3204.4318    /
        DATA ((ENTRV (J,K),J=100,108),K= 28, 36) /
     *   3119.0265    ,  3127.9966    ,  3136.9456    ,  3145.8742    ,
     *   3154.7831    ,  3163.6730    ,  3172.5445    ,  3181.3982    ,
     *   3190.2348    ,
     *   3105.4668    ,  3114.4656    ,  3123.4424    ,  3132.3980    ,
     *   3141.3331    ,  3150.2483    ,  3159.1444    ,  3168.0219    ,
     *   3176.8816    ,
     *   3092.6620    ,  3101.6884    ,  3110.6921    ,  3119.6737    ,
     *   3128.6340    ,  3137.5737    ,  3146.4936    ,  3155.3942    ,
     *   3164.2763    ,
     *   3080.5316    ,  3089.5846    ,  3098.6141    ,  3107.6209    ,
     *   3116.6056    ,  3125.5690    ,  3134.5118    ,  3143.4348    ,
     *   3152.3385    ,
     *   3069.0074    ,  3078.0861    ,  3087.1406    ,  3096.1715    ,
     *   3105.1798    ,  3114.1661    ,  3123.1312    ,  3132.0758    ,
     *   3141.0005    ,
     *   3058.0315    ,  3067.1349    ,  3076.2133    ,  3085.2677    ,
     *   3094.2987    ,  3103.3071    ,  3112.2937    ,  3121.2591    ,
     *   3130.2041    ,
     *   3047.5537    ,  3056.6809    ,  3065.7825    ,  3074.8594    ,
     *   3083.9123    ,  3092.9421    ,  3101.9495    ,  3110.9351    ,
     *   3119.8997    ,
     *   3037.5306    ,  3046.6807    ,  3055.8047    ,  3064.9033    ,
     *   3073.9775    ,  3083.0279    ,  3092.0553    ,  3101.0605    ,
     *   3110.0441    ,
     *   3027.9245    ,  3037.0967    ,  3046.2422    ,  3055.3618    ,
     *   3064.4563    ,  3073.5266    ,  3082.5734    ,  3091.5975    ,
     *   3100.5996    /
        DATA ((ENTRV (J,K),J=100,108),K= 37, 45) /
     *   3018.7021    ,  3027.8955    ,  3037.0617    ,  3046.2015    ,
     *   3055.3158    ,  3064.4053    ,  3073.4709    ,  3082.5132    ,
     *   3091.5331    ,
     *   3009.8340    ,  3019.0478    ,  3028.2340    ,  3037.3933    ,
     *   3046.5266    ,  3055.6347    ,  3064.7184    ,  3073.7784    ,
     *   3082.8154    ,
     *   3001.2941    ,  3010.5276    ,  3019.7330    ,  3028.9111    ,
     *   3038.0628    ,  3047.1888    ,  3056.2900    ,  3065.3670    ,
     *   3074.4208    ,
     *   2993.0593    ,  3002.3117    ,  3011.5356    ,  3020.7318    ,
     *   3029.9012    ,  3039.0445    ,  3048.1626    ,  3057.2562    ,
     *   3066.3260    ,
     *   2985.1085    ,  2994.3792    ,  3003.6209    ,  3012.8346    ,
     *   3022.0210    ,  3031.1811    ,  3040.3155    ,  3049.4251    ,
     *   3058.5105    ,
     *   2977.4232    ,  2986.7114    ,  2995.9703    ,  3005.2008    ,
     *   3014.4037    ,  3023.5799    ,  3032.7302    ,  3041.8552    ,
     *   3050.9557    ,
     *   2969.9863    ,  2979.2913    ,  2988.5668    ,  2997.8136    ,
     *   3007.0325    ,  3016.2242    ,  3025.3897    ,  3034.5297    ,
     *   3043.6448    ,
     *   2962.7825    ,  2972.1038    ,  2981.3953    ,  2990.6577    ,
     *   2999.8919    ,  3009.0988    ,  3018.2790    ,  3027.4334    ,
     *   3036.5627    ,
     *   2955.7979    ,  2965.1349    ,  2974.4417    ,  2983.7192    ,
     *   2992.9683    ,  3002.1896    ,  3011.3841    ,  3020.5525    ,
     *   3029.6955    /
        DATA ((ENTRV (J,K),J=100,108),K= 46, 54) /
     *   2949.0197    ,  2958.3717    ,  2967.6934    ,  2976.9855    ,
     *   2986.2489    ,  2995.4843    ,  3004.6926    ,  3013.8745    ,
     *   3023.0307    ,
     *   2942.4362    ,  2951.8028    ,  2961.1388    ,  2970.4450    ,
     *   2979.7222    ,  2988.9712    ,  2998.1928    ,  3007.3877    ,
     *   3016.5568    ,
     *   2936.0369    ,  2945.4175    ,  2954.7673    ,  2964.0870    ,
     *   2973.3775    ,  2982.6397    ,  2991.8742    ,  3001.0818    ,
     *   3010.2633    ,
     *   2929.8119    ,  2939.2060    ,  2948.5690    ,  2957.9018    ,
     *   2967.2053    ,  2976.4801    ,  2985.7271    ,  2994.9470    ,
     *   3004.1405    ,
     *   2923.7520    ,  2933.1591    ,  2942.5350    ,  2951.8805    ,
     *   2961.1964    ,  2970.4835    ,  2979.7425    ,  2988.9743    ,
     *   2998.1795    ,
     *   2917.8490    ,  2927.2687    ,  2936.6569    ,  2946.0146    ,
     *   2955.3426    ,  2964.6415    ,  2973.9123    ,  2983.1555    ,
     *   2992.3721    ,
     *   2912.0952    ,  2921.5269    ,  2930.9271    ,  2940.2966    ,
     *   2949.6362    ,  2958.9466    ,  2968.2287    ,  2977.4831    ,
     *   2986.7106    ,
     *   2906.4832    ,  2915.9266    ,  2925.3383    ,  2934.7193    ,
     *   2944.0701    ,  2953.3916    ,  2962.6847    ,  2971.9499    ,
     *   2981.1880    ,
     *   2901.0064    ,  2910.4611    ,  2919.8840    ,  2929.2760    ,
     *   2938.6377    ,  2947.9700    ,  2957.2736    ,  2966.5493    ,
     *   2975.7977    /
        DATA ((ENTRV (J,K),J=100,108),K= 55, 63) /
     *   2895.6587    ,  2905.1242    ,  2914.5579    ,  2923.9605    ,
     *   2933.3328    ,  2942.6755    ,  2951.9894    ,  2961.2752    ,
     *   2970.5336    ,
     *   2890.4341    ,  2899.9102    ,  2909.3543    ,  2918.7672    ,
     *   2928.1497    ,  2937.5025    ,  2946.8264    ,  2956.1220    ,
     *   2965.3901    ,
     *   2885.3274    ,  2894.8136    ,  2904.2678    ,  2913.6907    ,
     *   2923.0830    ,  2932.4456    ,  2941.7791    ,  2951.0843    ,
     *   2960.3618    ,
     *   2880.3333    ,  2889.8293    ,  2899.2932    ,  2908.7258    ,
     *   2918.1277    ,  2927.4998    ,  2936.8427    ,  2946.1571    ,
     *   2955.4438    ,
     *   2875.4471    ,  2884.9527    ,  2894.4260    ,  2903.8679    ,
     *   2913.2791    ,  2922.6604    ,  2932.0124    ,  2941.3358    ,
     *   2950.6314    ,
     *   2870.6645    ,  2880.1792    ,  2889.6617    ,  2899.1126    ,
     *   2908.5328    ,  2917.9230    ,  2927.2838    ,  2936.6159    ,
     *   2945.9202    ,
     *   2865.9811    ,  2875.5047    ,  2884.9960    ,  2894.4557    ,
     *   2903.8846    ,  2913.2834    ,  2922.6528    ,  2931.9935    ,
     *   2941.3061    ,
     *   2861.3930    ,  2870.9252    ,  2880.4251    ,  2889.8933    ,
     *   2899.3307    ,  2908.7379    ,  2918.1156    ,  2927.4645    ,
     *   2936.7852    ,
     *   2856.8965    ,  2866.4370    ,  2875.9452    ,  2885.4217    ,
     *   2894.8673    ,  2904.2826    ,  2913.6684    ,  2923.0253    ,
     *   2932.3540    /
        DATA ((ENTRV (J,K),J=100,108),K= 64, 72) /
     *   2852.4881    ,  2862.0367    ,  2871.5530    ,  2881.0375    ,
     *   2890.4910    ,  2899.9143    ,  2909.3079    ,  2918.6726    ,
     *   2928.0090    ,
     *   2848.1645    ,  2857.7209    ,  2867.2450    ,  2876.7373    ,
     *   2886.1985    ,  2895.6295    ,  2905.0307    ,  2914.4030    ,
     *   2923.7469    ,
     *   2843.9225    ,  2853.4865    ,  2863.0181    ,  2872.5180    ,
     *   2881.9868    ,  2891.4252    ,  2900.8339    ,  2910.2135    ,
     *   2919.5648    ,
     *   2839.7592    ,  2849.3306    ,  2858.8695    ,  2868.3767    ,
     *   2877.8528    ,  2887.2985    ,  2896.7144    ,  2906.1012    ,
     *   2915.4596    ,
     *   2835.6717    ,  2845.2503    ,  2854.7964    ,  2864.3107    ,
     *   2873.7939    ,  2883.2466    ,  2892.6696    ,  2902.0634    ,
     *   2911.4287    ,
     *   2831.6575    ,  2841.2430    ,  2850.7960    ,  2860.3172    ,
     *   2869.8074    ,  2879.2670    ,  2888.6968    ,  2898.0974    ,
     *   2907.4695    ,
     *   2827.7139    ,  2837.3061    ,  2846.8659    ,  2856.3939    ,
     *   2865.8907    ,  2875.3570    ,  2884.7935    ,  2894.2008    ,
     *   2903.5794    ,
     *   2823.8385    ,  2833.4373    ,  2843.0037    ,  2852.5382    ,
     *   2862.0416    ,  2871.5144    ,  2880.9574    ,  2890.3711    ,
     *   2899.7562    ,
     *   2820.0292    ,  2829.6343    ,  2839.2071    ,  2848.7480    ,
     *   2858.2577    ,  2867.7369    ,  2877.1863    ,  2886.6063    ,
     *   2895.9977    /
        DATA ((ENTRV (J,K),J=100,108),K= 73, 81) /
     *   2816.2836    ,  2825.8950    ,  2835.4739    ,  2845.0210    ,
     *   2854.5370    ,  2864.0224    ,  2873.4779    ,  2882.9041    ,
     *   2892.3016    ,
     *   2812.5998    ,  2822.2172    ,  2831.8022    ,  2841.3554    ,
     *   2850.8774    ,  2860.3688    ,  2869.8303    ,  2879.2625    ,
     *   2888.6660    ,
     *   2808.9757    ,  2818.5990    ,  2828.1899    ,  2837.7489    ,
     *   2847.2769    ,  2856.7742    ,  2866.2416    ,  2875.6797    ,
     *   2885.0890    ,
     *   2805.4095    ,  2815.0385    ,  2824.6351    ,  2834.2000    ,
     *   2843.7336    ,  2853.2367    ,  2862.7099    ,  2872.1537    ,
     *   2881.5687    ,
     *   2801.8994    ,  2811.5340    ,  2821.1362    ,  2830.7066    ,
     *   2840.2459    ,  2849.7546    ,  2859.2334    ,  2868.6828    ,
     *   2878.1034    ,
     *   2798.4437    ,  2808.0837    ,  2817.6914    ,  2827.2673    ,
     *   2836.8120    ,  2846.3262    ,  2855.8105    ,  2865.2653    ,
     *   2874.6914    ,
     *   2795.0407    ,  2804.6860    ,  2814.2990    ,  2823.8802    ,
     *   2833.4303    ,  2842.9499    ,  2852.4395    ,  2861.8997    ,
     *   2871.3311    ,
     *   2791.6889    ,  2801.3393    ,  2810.9575    ,  2820.5439    ,
     *   2830.0993    ,  2839.6241    ,  2849.1189    ,  2858.5844    ,
     *   2868.0210    ,
     *   2788.3867    ,  2798.0422    ,  2807.6654    ,  2817.2570    ,
     *   2826.8174    ,  2836.3473    ,  2845.8473    ,  2855.3179    ,
     *   2864.7596    /
        DATA ((ENTRV (J,K),J=100,108),K= 82, 90) /
     *   2785.1327    ,  2794.7931    ,  2804.4213    ,  2814.0179    ,
     *   2823.5833    ,  2833.1182    ,  2842.6232    ,  2852.0988    ,
     *   2861.5455    ,
     *   2781.9256    ,  2791.5908    ,  2801.2238    ,  2810.8253    ,
     *   2820.3956    ,  2829.9354    ,  2839.4453    ,  2848.9258    ,
     *   2858.3774    ,
     *   2778.7640    ,  2788.4339    ,  2798.0717    ,  2807.6778    ,
     *   2817.2530    ,  2826.7976    ,  2836.3123    ,  2845.7975    ,
     *   2855.2540    ,
     *   2775.6466    ,  2785.3212    ,  2794.9636    ,  2804.5744    ,
     *   2814.1542    ,  2823.7035    ,  2833.2229    ,  2842.7129    ,
     *   2852.1740    ,
     *   2772.5723    ,  2782.2514    ,  2791.8983    ,  2801.5137    ,
     *   2811.0981    ,  2820.6520    ,  2830.1760    ,  2839.6706    ,
     *   2849.1363    ,
     *   2769.5399    ,  2779.2233    ,  2788.8747    ,  2798.4945    ,
     *   2808.0834    ,  2817.6418    ,  2827.1704    ,  2836.6695    ,
     *   2846.1398    ,
     *   2766.5482    ,  2776.2360    ,  2785.8917    ,  2795.5159    ,
     *   2805.1092    ,  2814.6720    ,  2824.2050    ,  2833.7085    ,
     *   2843.1832    ,
     *   2763.5962    ,  2773.2882    ,  2782.9482    ,  2792.5767    ,
     *   2802.1742    ,  2811.7414    ,  2821.2787    ,  2830.7866    ,
     *   2840.2657    ,
     *   2760.6829    ,  2770.3790    ,  2780.0431    ,  2789.6758    ,
     *   2799.2776    ,  2808.8490    ,  2818.3906    ,  2827.9028    ,
     *   2837.3861    /
        DATA ((ENTRV (J,K),J=100,108),K= 91, 99) /
     *   2757.8072    ,  2767.5073    ,  2777.1755    ,  2786.8124    ,
     *   2796.4183    ,  2805.9939    ,  2815.5396    ,  2825.0560    ,
     *   2834.5436    ,
     *   2754.9682    ,  2764.6722    ,  2774.3445    ,  2783.9854    ,
     *   2793.5954    ,  2803.1751    ,  2812.7249    ,  2822.2454    ,
     *   2831.7371    ,
     *   2752.1649    ,  2761.8729    ,  2771.5490    ,  2781.1939    ,
     *   2790.8079    ,  2800.3916    ,  2809.9455    ,  2819.4701    ,
     *   2828.9658    ,
     *   2749.3965    ,  2759.1083    ,  2768.7883    ,  2778.4371    ,
     *   2788.0550    ,  2797.6426    ,  2807.2005    ,  2816.7290    ,
     *   2826.2288    ,
     *   2746.6621    ,  2756.3776    ,  2766.0615    ,  2775.7140    ,
     *   2785.3358    ,  2794.9274    ,  2804.4891    ,  2814.0216    ,
     *   2823.5252    ,
     *   2743.9609    ,  2753.6801    ,  2763.3677    ,  2773.0240    ,
     *   2782.6496    ,  2792.2449    ,  2801.8105    ,  2811.3468    ,
     *   2820.8543    ,
     *   2741.2921    ,  2751.0149    ,  2760.7061    ,  2770.3661    ,
     *   2779.9954    ,  2789.5945    ,  2799.1639    ,  2808.7040    ,
     *   2818.2153    ,
     *   2738.6548    ,  2748.3812    ,  2758.0760    ,  2767.7397    ,
     *   2777.3726    ,  2786.9754    ,  2796.5485    ,  2806.0923    ,
     *   2815.6073    ,
     *   2736.0485    ,  2745.7784    ,  2755.4767    ,  2765.1439    ,
     *   2774.7805    ,  2784.3869    ,  2793.9636    ,  2803.5111    ,
     *   2813.0298    /
        DATA ((ENTRV (J,K),J=100,108),K=100,108) /
     *   2733.4723    ,  2743.2056    ,  2752.9074    ,  2762.5781    ,
     *   2772.2182    ,  2781.8282    ,  2791.4085    ,  2800.9596    ,
     *   2810.4820    ,
     *   2730.9255    ,  2740.6622    ,  2750.3674    ,  2760.0416    ,
     *   2769.6852    ,  2779.2987    ,  2788.8826    ,  2798.4372    ,
     *   2807.9631    ,
     *   2728.4075    ,  2738.1476    ,  2747.8561    ,  2757.5337    ,
     *   2767.1808    ,  2776.7977    ,  2786.3851    ,  2795.9432    ,
     *   2805.4726    ,
     *   2725.9177    ,  2735.6610    ,  2745.3729    ,  2755.0538    ,
     *   2764.7043    ,  2774.3246    ,  2783.9154    ,  2793.4770    ,
     *   2803.0099    ,
     *   2723.4553    ,  2733.2019    ,  2742.9170    ,  2752.6013    ,
     *   2762.2550    ,  2771.8788    ,  2781.4729    ,  2791.0379    ,
     *   2800.5742    ,
     *   2721.0199    ,  2730.7696    ,  2740.4880    ,  2750.1755    ,
     *   2759.8325    ,  2769.4596    ,  2779.0570    ,  2788.6254    ,
     *   2798.1651    ,
     *   2718.6107    ,  2728.3636    ,  2738.0851    ,  2747.7758    ,
     *   2757.4361    ,  2767.0664    ,  2776.6672    ,  2786.2389    ,
     *   2795.7819    ,
     *   2716.2273    ,  2725.9832    ,  2735.7079    ,  2745.4018    ,
     *   2755.0653    ,  2764.6988    ,  2774.3028    ,  2783.8778    ,
     *   2793.4240    ,
     *   2713.8691    ,  2723.6280    ,  2733.3558    ,  2743.0528    ,
     *   2752.7195    ,  2762.3562    ,  2771.9634    ,  2781.5415    ,
     *   2791.0911    /
        DATA ((ENTRV (J,K),J=100,108),K=109,117) /
     *   2711.5355    ,  2721.2975    ,  2731.0283    ,  2740.7283    ,
     *   2750.3981    ,  2760.0380    ,  2769.6483    ,  2779.2297    ,
     *   2788.7824    ,
     *   2709.2260    ,  2718.9910    ,  2728.7248    ,  2738.4279    ,
     *   2748.1007    ,  2757.7437    ,  2767.3572    ,  2776.9416    ,
     *   2786.4975    ,
     *   2706.9402    ,  2716.7081    ,  2726.4448    ,  2736.1510    ,
     *   2745.8268    ,  2755.4728    ,  2765.0894    ,  2774.6770    ,
     *   2784.2360    ,
     *   2704.6775    ,  2714.4483    ,  2724.1880    ,  2733.8971    ,
     *   2743.5759    ,  2753.2249    ,  2762.8446    ,  2772.4352    ,
     *   2781.9973    ,
     *   2702.4375    ,  2712.2111    ,  2721.9537    ,  2731.6657    ,
     *   2741.3475    ,  2750.9995    ,  2760.6222    ,  2770.2158    ,
     *   2779.7809    ,
     *   2700.2197    ,  2709.9961    ,  2719.7416    ,  2729.4565    ,
     *   2739.1412    ,  2748.7962    ,  2758.4218    ,  2768.0184    ,
     *   2777.5865    ,
     *   2698.0236    ,  2707.8028    ,  2717.5511    ,  2727.2689    ,
     *   2736.9565    ,  2746.6144    ,  2756.2429    ,  2765.8426    ,
     *   2775.4136    ,
     *   2695.8489    ,  2705.6309    ,  2715.3819    ,  2725.1025    ,
     *   2734.7930    ,  2744.4538    ,  2754.0852    ,  2763.6878    ,
     *   2773.2618    ,
     *   2693.6951    ,  2703.4798    ,  2713.2336    ,  2722.9570    ,
     *   2732.6503    ,  2742.3139    ,  2751.9483    ,  2761.5537    ,
     *   2771.1306    /
        DATA ((ENTRV (J,K),J=100,108),K=118,126) /
     *   2691.5618    ,  2701.3492    ,  2711.1057    ,  2720.8319    ,
     *   2730.5280    ,  2740.1944    ,  2749.8316    ,  2759.4399    ,
     *   2769.0197    ,
     *   2689.4486    ,  2699.2386    ,  2708.9979    ,  2718.7268    ,
     *   2728.4257    ,  2738.0949    ,  2747.7349    ,  2757.3460    ,
     *   2766.9287    ,
     *   2687.3551    ,  2697.1478    ,  2706.9098    ,  2716.6413    ,
     *   2726.3430    ,  2736.0149    ,  2745.6577    ,  2755.2717    ,
     *   2764.8572    ,
     *   2685.2809    ,  2695.0763    ,  2704.8409    ,  2714.5752    ,
     *   2724.2795    ,  2733.9542    ,  2743.5997    ,  2753.2165    ,
     *   2762.8047    ,
     *   2683.2258    ,  2693.0237    ,  2702.7909    ,  2712.5279    ,
     *   2722.2349    ,  2731.9123    ,  2741.5606    ,  2751.1800    ,
     *   2760.7711    ,
     *   2681.1893    ,  2690.9897    ,  2700.7596    ,  2710.4991    ,
     *   2720.2088    ,  2729.8889    ,  2739.5399    ,  2749.1621    ,
     *   2758.7559    ,
     *   2679.1710    ,  2688.9740    ,  2698.7465    ,  2708.4886    ,
     *   2718.2009    ,  2727.8837    ,  2737.5373    ,  2747.1622    ,
     *   2756.7587    ,
     *   2677.1707    ,  2686.9763    ,  2696.7512    ,  2706.4960    ,
     *   2716.2109    ,  2725.8963    ,  2735.5526    ,  2745.1802    ,
     *   2754.7794    ,
     *   2675.1881    ,  2684.9961    ,  2694.7736    ,  2704.5209    ,
     *   2714.2384    ,  2723.9264    ,  2733.5854    ,  2743.2156    ,
     *   2752.8174    /
        DATA ((ENTRV (J,K),J=100,108),K=127,135) /
     *   2673.2227    ,  2683.0332    ,  2692.8132    ,  2702.5631    ,
     *   2712.2831    ,  2721.9737    ,  2731.6353    ,  2741.2681    ,
     *   2750.8726    ,
     *   2671.2743    ,  2681.0873    ,  2690.8698    ,  2700.6222    ,
     *   2710.3448    ,  2720.0379    ,  2729.7021    ,  2739.3375    ,
     *   2748.9446    ,
     *   2669.3427    ,  2679.1581    ,  2688.9430    ,  2698.6979    ,
     *   2708.4230    ,  2718.1187    ,  2727.7854    ,  2737.4234    ,
     *   2747.0332    ,
     *   2667.4274    ,  2677.2452    ,  2687.0326    ,  2696.7900    ,
     *   2706.5176    ,  2716.2158    ,  2725.8851    ,  2735.5256    ,
     *   2745.1379    ,
     *   2665.5282    ,  2675.3485    ,  2685.1383    ,  2694.8981    ,
     *   2704.6282    ,  2714.3289    ,  2724.0007    ,  2733.6438    ,
     *   2743.2587    ,
     *   2663.6449    ,  2673.4675    ,  2683.2598    ,  2693.0220    ,
     *   2702.7545    ,  2712.4578    ,  2722.1320    ,  2731.7777    ,
     *   2741.3951    ,
     *   2661.7772    ,  2671.6021    ,  2681.3968    ,  2691.1614    ,
     *   2700.8964    ,  2710.6021    ,  2720.2789    ,  2729.9270    ,
     *   2739.5469    ,
     *   2659.9247    ,  2669.7520    ,  2679.5490    ,  2689.3161    ,
     *   2699.0535    ,  2708.7616    ,  2718.4409    ,  2728.0915    ,
     *   2737.7139    ,
     *   2658.0873    ,  2667.9169    ,  2677.7163    ,  2687.4857    ,
     *   2697.2256    ,  2706.9361    ,  2716.6178    ,  2726.2709    ,
     *   2735.8958    /
        DATA ((ENTRV (J,K),J=100,108),K=136,144) /
     *   2656.2646    ,  2666.0966    ,  2675.8983    ,  2685.6701    ,
     *   2695.4124    ,  2705.1253    ,  2714.8094    ,  2724.4650    ,
     *   2734.0923    ,
     *   2654.4566    ,  2664.2908    ,  2674.0949    ,  2683.8690    ,
     *   2693.6136    ,  2703.3290    ,  2713.0155    ,  2722.6735    ,
     *   2732.3033    ,
     *   2652.6628    ,  2662.4993    ,  2672.3057    ,  2682.0822    ,
     *   2691.8291    ,  2701.5469    ,  2711.2358    ,  2720.8962    ,
     *   2730.5284    ,
     *   2650.8831    ,  2660.7219    ,  2670.5305    ,  2680.3094    ,
     *   2690.0587    ,  2699.7788    ,  2709.4701    ,  2719.1329    ,
     *   2728.7675    ,
     *   2649.1172    ,  2658.9583    ,  2668.7692    ,  2678.5503    ,
     *   2688.3020    ,  2698.0245    ,  2707.7181    ,  2717.3833    ,
     *   2727.0203    ,
     *   2647.3649    ,  2657.2083    ,  2667.0215    ,  2676.8049    ,
     *   2686.5589    ,  2696.2837    ,  2705.9797    ,  2715.6472    ,
     *   2725.2866    ,
     *   2645.6261    ,  2655.4716    ,  2665.2871    ,  2675.0728    ,
     *   2684.8291    ,  2694.5562    ,  2704.2546    ,  2713.9245    ,
     *   2723.5662    ,
     *   2643.9004    ,  2653.7482    ,  2663.5659    ,  2673.3539    ,
     *   2683.1124    ,  2692.8419    ,  2702.5426    ,  2712.2148    ,
     *   2721.8589    ,
     *   2642.1877    ,  2652.0377    ,  2661.8577    ,  2671.6479    ,
     *   2681.4087    ,  2691.1405    ,  2700.8434    ,  2710.5180    ,
     *   2720.1644    /
        DATA ((ENTRV (J,K),J=100,108),K=145,153) /
     *   2640.4878    ,  2650.3400    ,  2660.1622    ,  2669.9546    ,
     *   2679.7177    ,  2689.4518    ,  2699.1570    ,  2708.8339    ,
     *   2718.4827    ,
     *   2638.8005    ,  2648.6548    ,  2658.4792    ,  2668.2739    ,
     *   2678.0393    ,  2687.7756    ,  2697.4831    ,  2707.1623    ,
     *   2716.8134    ,
     *   2637.1255    ,  2646.9821    ,  2656.8087    ,  2666.6056    ,
     *   2676.3732    ,  2686.1117    ,  2695.8215    ,  2705.5030    ,
     *   2715.1564    ,
     *   2635.4628    ,  2645.3215    ,  2655.1502    ,  2664.9494    ,
     *   2674.7192    ,  2684.4600    ,  2694.1721    ,  2703.8558    ,
     *   2713.5115    ,
     *   2633.8120    ,  2643.6729    ,  2653.5038    ,  2663.3052    ,
     *   2673.0772    ,  2682.8202    ,  2692.5346    ,  2702.2206    ,
     *   2711.8785    ,
     *   2632.1731    ,  2642.0361    ,  2651.8692    ,  2661.6728    ,
     *   2671.4470    ,  2681.1922    ,  2690.9088    ,  2700.5971    ,
     *   2710.2573    ,
     *   2630.5458    ,  2640.4110    ,  2650.2463    ,  2660.0520    ,
     *   2669.8284    ,  2679.5759    ,  2689.2947    ,  2698.9851    ,
     *   2708.6476    ,
     *   2628.9300    ,  2638.7973    ,  2648.6347    ,  2658.4426    ,
     *   2668.2212    ,  2677.9709    ,  2687.6919    ,  2697.3846    ,
     *   2707.0493    ,
     *   2627.3256    ,  2637.1950    ,  2647.0345    ,  2656.8446    ,
     *   2666.6253    ,  2676.3772    ,  2686.1004    ,  2695.7953    ,
     *   2705.4623    /
        DATA ((ENTRV (J,K),J=100,108),K=154,162) /
     *   2625.7322    ,  2635.6037    ,  2645.4454    ,  2655.2576    ,
     *   2665.0406    ,  2674.7946    ,  2684.5200    ,  2694.2171    ,
     *   2703.8863    ,
     *   2624.1499    ,  2634.0235    ,  2643.8673    ,  2653.6816    ,
     *   2663.4667    ,  2673.2229    ,  2682.9505    ,  2692.6499    ,
     *   2702.3212    ,
     *   2622.5783    ,  2632.4540    ,  2642.3000    ,  2652.1164    ,
     *   2661.9037    ,  2671.6620    ,  2681.3918    ,  2691.0933    ,
     *   2700.7669    ,
     *   2621.0175    ,  2630.8952    ,  2640.7433    ,  2650.5619    ,
     *   2660.3513    ,  2670.1118    ,  2679.8437    ,  2689.5474    ,
     *   2699.2231    ,
     *   2619.4671    ,  2629.3470    ,  2639.1971    ,  2649.0178    ,
     *   2658.8093    ,  2668.5720    ,  2678.3061    ,  2688.0120    ,
     *   2697.6898    ,
     *   2617.9271    ,  2627.8091    ,  2637.6613    ,  2647.4841    ,
     *   2657.2777    ,  2667.0425    ,  2676.7788    ,  2686.4868    ,
     *   2696.1669    ,
     *   2616.3973    ,  2626.2813    ,  2636.1357    ,  2645.9606    ,
     *   2655.7563    ,  2665.5233    ,  2675.2616    ,  2684.9718    ,
     *   2694.6540    ,
     *   2614.8776    ,  2624.7637    ,  2634.6201    ,  2644.4471    ,
     *   2654.2450    ,  2664.0140    ,  2673.7545    ,  2683.4668    ,
     *   2693.1512    ,
     *   2613.3679    ,  2623.2560    ,  2633.1145    ,  2642.9435    ,
     *   2652.7435    ,  2662.5147    ,  2672.2573    ,  2681.9717    ,
     *   2691.6583    /
        DATA ((ENTRV (J,K),J=109,117),K=  1,  9) /
     *   5532.1907    ,  5540.5473    ,  5548.9040    ,  5557.2606    ,
     *   5565.6172    ,  5573.9739    ,  5582.3305    ,  5590.6872    ,
     *   5599.0438    ,
     *   5387.9235    ,  5396.2801    ,  5404.6368    ,  5412.9934    ,
     *   5421.3501    ,  5429.7067    ,  5438.0633    ,  5446.4200    ,
     *   5454.7766    ,
     *   5243.6560    ,  5252.0127    ,  5260.3694    ,  5268.7260    ,
     *   5277.0827    ,  5285.4393    ,  5293.7960    ,  5302.1527    ,
     *   5310.5093    ,
     *   5099.3882    ,  5107.7449    ,  5116.1016    ,  5124.4583    ,
     *   5132.8150    ,  5141.1717    ,  5149.5283    ,  5157.8850    ,
     *   5166.2417    ,
     *   4955.1196    ,  4963.4763    ,  4971.8331    ,  4980.1898    ,
     *   4988.5466    ,  4996.9033    ,  5005.2601    ,  5013.6168    ,
     *   5021.9735    ,
     *   4810.8493    ,  4819.2062    ,  4827.5631    ,  4835.9200    ,
     *   4844.2768    ,  4852.6337    ,  4860.9905    ,  4869.3473    ,
     *   4877.7042    ,
     *   4666.5759    ,  4674.9330    ,  4683.2901    ,  4691.6472    ,
     *   4700.0043    ,  4708.3614    ,  4716.7184    ,  4725.0755    ,
     *   4733.4325    ,
     *   4522.2960    ,  4530.6536    ,  4539.0112    ,  4547.3688    ,
     *   4555.7264    ,  4564.0839    ,  4572.4413    ,  4580.7988    ,
     *   4589.1562    ,
     *   4378.0032    ,  4386.3619    ,  4394.7205    ,  4403.0790    ,
     *   4411.4375    ,  4419.7959    ,  4428.1542    ,  4436.5124    ,
     *   4444.8706    /
        DATA ((ENTRV (J,K),J=109,117),K= 10, 18) /
     *   4233.6848    ,  4242.0455    ,  4250.4061    ,  4258.7665    ,
     *   4267.1268    ,  4275.4869    ,  4283.8469    ,  4292.2068    ,
     *   4300.5666    ,
     *   4089.3152    ,  4097.6800    ,  4106.0444    ,  4114.4086    ,
     *   4122.7725    ,  4131.1362    ,  4139.4996    ,  4147.8627    ,
     *   4156.2256    ,
     *   3944.8439    ,  3953.2167    ,  3961.5890    ,  3969.9607    ,
     *   3978.3318    ,  3986.7024    ,  3995.0725    ,  4003.4421    ,
     *   4011.8112    ,
     *   3800.1714    ,  3808.5603    ,  3816.9480    ,  3825.3346    ,
     *   3833.7200    ,  3842.1045    ,  3850.4878    ,  3858.8703    ,
     *   3867.2517    ,
     *   3655.1066    ,  3663.5269    ,  3671.9449    ,  3680.3606    ,
     *   3688.7742    ,  3697.1857    ,  3705.5953    ,  3714.0028    ,
     *   3722.4086    ,
     *   3564.7841    ,  3573.2373    ,  3581.6870    ,  3590.1332    ,
     *   3598.5763    ,  3607.0161    ,  3615.4530    ,  3623.8869    ,
     *   3632.3180    ,
     *   3501.5881    ,  3510.0733    ,  3518.5538    ,  3527.0297    ,
     *   3535.5014    ,  3543.9689    ,  3552.4324    ,  3560.8920    ,
     *   3569.3478    ,
     *   3452.8581    ,  3461.3743    ,  3469.8848    ,  3478.3897    ,
     *   3486.8892    ,  3495.3836    ,  3503.8730    ,  3512.3575    ,
     *   3520.8374    ,
     *   3413.1441    ,  3421.6906    ,  3430.2301    ,  3438.7631    ,
     *   3447.2897    ,  3455.8103    ,  3464.3248    ,  3472.8337    ,
     *   3481.3371    /
        DATA ((ENTRV (J,K),J=109,117),K= 19, 27) /
     *   3379.5956    ,  3388.1714    ,  3396.7393    ,  3405.2996    ,
     *   3413.8525    ,  3422.3985    ,  3430.9376    ,  3439.4701    ,
     *   3447.9964    ,
     *   3350.5329    ,  3359.1372    ,  3367.7325    ,  3376.3194    ,
     *   3384.8980    ,  3393.4686    ,  3402.0316    ,  3410.5872    ,
     *   3419.1356    ,
     *   3324.8824    ,  3333.5143    ,  3342.1364    ,  3350.7491    ,
     *   3359.3526    ,  3367.9473    ,  3376.5335    ,  3385.1115    ,
     *   3393.6815    ,
     *   3301.9161    ,  3310.5748    ,  3319.2229    ,  3327.8606    ,
     *   3336.4883    ,  3345.1064    ,  3353.7152    ,  3362.3150    ,
     *   3370.9061    ,
     *   3281.1173    ,  3289.8021    ,  3298.4754    ,  3307.1374    ,
     *   3315.7887    ,  3324.4295    ,  3333.0602    ,  3341.6812    ,
     *   3350.2928    ,
     *   3262.1062    ,  3270.8163    ,  3279.5140    ,  3288.1997    ,
     *   3296.8738    ,  3305.5367    ,  3314.1888    ,  3322.8304    ,
     *   3331.4620    ,
     *   3244.5952    ,  3253.3299    ,  3262.0514    ,  3270.7600    ,
     *   3279.4563    ,  3288.1407    ,  3296.8135    ,  3305.4752    ,
     *   3314.1262    ,
     *   3228.3615    ,  3237.1200    ,  3245.8645    ,  3254.5954    ,
     *   3263.3133    ,  3272.0185    ,  3280.7116    ,  3289.3928    ,
     *   3298.0626    ,
     *   3213.2287    ,  3222.0103    ,  3230.7771    ,  3239.5297    ,
     *   3248.2685    ,  3256.9940    ,  3265.7066    ,  3274.4069    ,
     *   3283.0951    /
        DATA ((ENTRV (J,K),J=109,117),K= 28, 36) /
     *   3199.0548    ,  3207.8588    ,  3216.6473    ,  3225.4209    ,
     *   3234.1801    ,  3242.9253    ,  3251.6570    ,  3260.3757    ,
     *   3269.0818    ,
     *   3185.7240    ,  3194.5497    ,  3203.3593    ,  3212.1533    ,
     *   3220.9322    ,  3229.6965    ,  3238.4468    ,  3247.1834    ,
     *   3255.9069    ,
     *   3173.1404    ,  3181.9872    ,  3190.8171    ,  3199.6309    ,
     *   3208.4290    ,  3217.2119    ,  3225.9801    ,  3234.7342    ,
     *   3243.4746    ,
     *   3161.2237    ,  3170.0908    ,  3178.9406    ,  3187.7735    ,
     *   3196.5902    ,  3205.3912    ,  3214.1770    ,  3222.9480    ,
     *   3231.7048    ,
     *   3149.9060    ,  3158.7929    ,  3167.6618    ,  3176.5134    ,
     *   3185.3482    ,  3194.1667    ,  3202.9694    ,  3211.7570    ,
     *   3220.5298    ,
     *   3139.1293    ,  3148.0354    ,  3156.9230    ,  3165.7926    ,
     *   3174.6449    ,  3183.4804    ,  3192.2997    ,  3201.1033    ,
     *   3209.8917    ,
     *   3128.8440    ,  3137.7687    ,  3146.6743    ,  3155.5614    ,
     *   3164.4308    ,  3173.2828    ,  3182.1182    ,  3190.9374    ,
     *   3199.7409    ,
     *   3119.0069    ,  3127.9495    ,  3136.8726    ,  3145.7768    ,
     *   3154.6626    ,  3163.5307    ,  3172.3817    ,  3181.2160    ,
     *   3190.0343    ,
     *   3109.5803    ,  3118.5403    ,  3127.4803    ,  3136.4010    ,
     *   3145.3029    ,  3154.1866    ,  3163.0527    ,  3171.9018    ,
     *   3180.7343    /
        DATA ((ENTRV (J,K),J=109,117),K= 37, 45) /
     *   3100.5311    ,  3109.5080    ,  3118.4645    ,  3127.4011    ,
     *   3136.3186    ,  3145.2174    ,  3154.0983    ,  3162.9617    ,
     *   3171.8082    ,
     *   3091.8302    ,  3100.8235    ,  3109.7959    ,  3118.7481    ,
     *   3127.6806    ,  3136.5942    ,  3145.4894    ,  3154.3667    ,
     *   3163.2267    ,
     *   3083.4518    ,  3092.4610    ,  3101.4488    ,  3110.4160    ,
     *   3119.3632    ,  3128.2911    ,  3137.2001    ,  3146.0910    ,
     *   3154.9642    ,
     *   3075.3728    ,  3084.3973    ,  3093.4001    ,  3102.3819    ,
     *   3111.3434    ,  3120.2851    ,  3129.2077    ,  3138.1117    ,
     *   3146.9977    ,
     *   3067.5726    ,  3076.6119    ,  3085.6292    ,  3094.6252    ,
     *   3103.6005    ,  3112.5557    ,  3121.4914    ,  3130.4082    ,
     *   3139.3067    ,
     *   3060.0325    ,  3069.0863    ,  3078.1177    ,  3087.1274    ,
     *   3096.1161    ,  3105.0843    ,  3114.0328    ,  3122.9621    ,
     *   3131.8727    ,
     *   3052.7359    ,  3061.8036    ,  3070.8487    ,  3079.8717    ,
     *   3088.8734    ,  3097.8544    ,  3106.8153    ,  3115.7566    ,
     *   3124.6790    ,
     *   3045.6676    ,  3054.7489    ,  3063.8072    ,  3072.8432    ,
     *   3081.8575    ,  3090.8508    ,  3099.8237    ,  3108.7768    ,
     *   3117.7107    ,
     *   3038.8138    ,  3047.9082    ,  3056.9793    ,  3066.0279    ,
     *   3075.0545    ,  3084.0598    ,  3093.0445    ,  3102.0090    ,
     *   3110.9541    /
        DATA ((ENTRV (J,K),J=109,117),K= 46, 54) /
     *   3032.1620    ,  3041.2691    ,  3050.3527    ,  3059.4135    ,
     *   3068.4520    ,  3077.4690    ,  3086.4650    ,  3095.4407    ,
     *   3104.3966    ,
     *   3025.7007    ,  3034.8202    ,  3043.9158    ,  3052.9884    ,
     *   3062.0385    ,  3071.0668    ,  3080.0739    ,  3089.0604    ,
     *   3098.0270    ,
     *   3019.4194    ,  3028.5508    ,  3037.6582    ,  3046.7423    ,
     *   3055.8036    ,  3064.8429    ,  3073.8608    ,  3082.8579    ,
     *   3091.8347    ,
     *   3013.3084    ,  3022.4514    ,  3031.5702    ,  3040.6654    ,
     *   3049.7377    ,  3058.7877    ,  3067.8161    ,  3076.8234    ,
     *   3085.8102    ,
     *   3007.3589    ,  3016.5132    ,  3025.6430    ,  3034.7490    ,
     *   3043.8319    ,  3052.8923    ,  3061.9309    ,  3070.9482    ,
     *   3079.9448    ,
     *   3001.5626    ,  3010.7277    ,  3019.8683    ,  3028.9848    ,
     *   3038.0781    ,  3047.1486    ,  3056.1971    ,  3065.2241    ,
     *   3074.2302    ,
     *   2995.9119    ,  3005.0876    ,  3014.2386    ,  3023.3653    ,
     *   3032.4686    ,  3041.5490    ,  3050.6071    ,  3059.6436    ,
     *   3068.6590    ,
     *   2990.3997    ,  2999.5858    ,  3008.7468    ,  3017.8835    ,
     *   3026.9966    ,  3036.0865    ,  3045.1540    ,  3054.1997    ,
     *   3063.2241    ,
     *   2985.0196    ,  2994.2156    ,  3003.3865    ,  3012.5329    ,
     *   3021.6554    ,  3030.7547    ,  3039.8313    ,  3048.8860    ,
     *   3057.9192    /
        DATA ((ENTRV (J,K),J=109,117),K= 55, 63) /
     *   2979.7654    ,  2988.9711    ,  2998.1516    ,  3007.3073    ,
     *   3016.4391    ,  3025.5474    ,  3034.6330    ,  3043.6964    ,
     *   3052.7382    ,
     *   2974.6314    ,  2983.8466    ,  2993.0363    ,  3002.2012    ,
     *   3011.3419    ,  3020.4591    ,  3029.5534    ,  3038.6253    ,
     *   3047.6754    ,
     *   2969.6125    ,  2978.8368    ,  2988.0355    ,  2997.2093    ,
     *   3006.3588    ,  3015.4845    ,  3024.5872    ,  3033.6674    ,
     *   3042.7257    ,
     *   2964.7034    ,  2973.9367    ,  2983.1442    ,  2992.3266    ,
     *   3001.4846    ,  3010.6187    ,  3019.7297    ,  3028.8180    ,
     *   3037.8842    ,
     *   2959.8998    ,  2969.1417    ,  2978.3577    ,  2987.5486    ,
     *   2996.7148    ,  3005.8571    ,  3014.9761    ,  3024.0723    ,
     *   3033.1463    ,
     *   2955.1971    ,  2964.4474    ,  2973.6718    ,  2982.8708    ,
     *   2992.0451    ,  3001.1954    ,  3010.3222    ,  3019.4261    ,
     *   3028.5077    ,
     *   2950.5913    ,  2959.8498    ,  2969.0822    ,  2978.2892    ,
     *   2987.4714    ,  2996.6295    ,  3005.7639    ,  3014.8753    ,
     *   3023.9643    ,
     *   2946.0785    ,  2955.3450    ,  2964.5853    ,  2973.8001    ,
     *   2982.9900    ,  2992.1555    ,  3001.2974    ,  3010.4161    ,
     *   3019.5123    ,
     *   2941.6552    ,  2950.9294    ,  2960.1774    ,  2969.3997    ,
     *   2978.5971    ,  2987.7700    ,  2996.9192    ,  3006.0451    ,
     *   3015.1483    /
        DATA ((ENTRV (J,K),J=109,117),K= 64, 72) /
     *   2937.3178    ,  2946.5996    ,  2955.8551    ,  2965.0848    ,
     *   2974.2894    ,  2983.4696    ,  2992.6258    ,  3001.7587    ,
     *   3010.8688    ,
     *   2933.0632    ,  2942.3523    ,  2951.6151    ,  2960.8520    ,
     *   2970.0638    ,  2979.2509    ,  2988.4141    ,  2997.5538    ,
     *   3006.6706    ,
     *   2928.8882    ,  2938.1846    ,  2947.4544    ,  2956.6984    ,
     *   2965.9171    ,  2975.1111    ,  2984.2810    ,  2993.4274    ,
     *   3002.5508    ,
     *   2924.7901    ,  2934.0935    ,  2943.3703    ,  2952.6211    ,
     *   2961.8466    ,  2971.0472    ,  2980.2238    ,  2989.3767    ,
     *   2998.5065    ,
     *   2920.7661    ,  2930.0763    ,  2939.3598    ,  2948.6173    ,
     *   2957.8494    ,  2967.0567    ,  2976.2396    ,  2985.3989    ,
     *   2994.5350    ,
     *   2916.8136    ,  2926.1304    ,  2935.4206    ,  2944.6846    ,
     *   2953.9231    ,  2963.1368    ,  2972.3260    ,  2981.4915    ,
     *   2990.6338    ,
     *   2912.9301    ,  2922.2534    ,  2931.5500    ,  2940.8204    ,
     *   2950.0653    ,  2959.2851    ,  2968.4806    ,  2977.6522    ,
     *   2986.8004    ,
     *   2909.1133    ,  2918.4430    ,  2927.7458    ,  2937.0225    ,
     *   2946.2735    ,  2955.4994    ,  2964.7009    ,  2973.8785    ,
     *   2983.0326    ,
     *   2905.3610    ,  2914.6968    ,  2924.0058    ,  2933.2886    ,
     *   2942.5456    ,  2951.7775    ,  2960.9849    ,  2970.1683    ,
     *   2979.3282    /
        DATA ((ENTRV (J,K),J=109,117),K= 73, 81) /
     *   2901.6710    ,  2911.0129    ,  2920.3279    ,  2929.6166    ,
     *   2938.8795    ,  2948.1173    ,  2957.3305    ,  2966.5195    ,
     *   2975.6851    ,
     *   2898.0414    ,  2907.3892    ,  2916.7101    ,  2926.0046    ,
     *   2935.2733    ,  2944.5167    ,  2953.7356    ,  2962.9302    ,
     *   2972.1014    ,
     *   2894.4702    ,  2903.8237    ,  2913.1504    ,  2922.4506    ,
     *   2931.7249    ,  2940.9740    ,  2950.1983    ,  2959.3985    ,
     *   2968.5750    ,
     *   2890.9555    ,  2900.3148    ,  2909.6470    ,  2918.9528    ,
     *   2928.2327    ,  2937.4872    ,  2946.7170    ,  2955.9225    ,
     *   2965.1044    ,
     *   2887.4958    ,  2896.8606    ,  2906.1983    ,  2915.5095    ,
     *   2924.7948    ,  2934.0547    ,  2943.2898    ,  2952.5006    ,
     *   2961.6876    ,
     *   2884.0892    ,  2893.4594    ,  2902.8025    ,  2912.1191    ,
     *   2921.4097    ,  2930.6748    ,  2939.9151    ,  2949.1311    ,
     *   2958.3232    ,
     *   2880.7342    ,  2890.1097    ,  2899.4581    ,  2908.7799    ,
     *   2918.0757    ,  2927.3460    ,  2936.5914    ,  2945.8124    ,
     *   2955.0095    ,
     *   2877.4293    ,  2886.8100    ,  2896.1635    ,  2905.4904    ,
     *   2914.7913    ,  2924.0667    ,  2933.3171    ,  2942.5431    ,
     *   2951.7451    ,
     *   2874.1730    ,  2883.5588    ,  2892.9173    ,  2902.2493    ,
     *   2911.5551    ,  2920.8355    ,  2930.0908    ,  2939.3216    ,
     *   2948.5285    /
        DATA ((ENTRV (J,K),J=109,117),K= 82, 90) /
     *   2870.9639    ,  2880.3546    ,  2889.7182    ,  2899.0550    ,
     *   2908.3658    ,  2917.6510    ,  2926.9111    ,  2936.1468    ,
     *   2945.3584    ,
     *   2867.8007    ,  2877.1963    ,  2886.5647    ,  2895.9064    ,
     *   2905.2219    ,  2914.5119    ,  2923.7768    ,  2933.0171    ,
     *   2942.2334    ,
     *   2864.6821    ,  2874.0825    ,  2883.4556    ,  2892.8020    ,
     *   2902.1223    ,  2911.4170    ,  2920.6865    ,  2929.9314    ,
     *   2939.1522    ,
     *   2861.6068    ,  2871.0119    ,  2880.3897    ,  2889.7408    ,
     *   2899.0657    ,  2908.3649    ,  2917.6390    ,  2926.8885    ,
     *   2936.1138    ,
     *   2858.5738    ,  2867.9834    ,  2877.3658    ,  2886.7214    ,
     *   2896.0509    ,  2905.3546    ,  2914.6332    ,  2923.8871    ,
     *   2933.1168    ,
     *   2855.5817    ,  2864.9959    ,  2874.3828    ,  2883.7429    ,
     *   2893.0768    ,  2902.3850    ,  2911.6680    ,  2920.9262    ,
     *   2930.1603    ,
     *   2852.6296    ,  2862.0482    ,  2871.4395    ,  2880.8041    ,
     *   2890.1424    ,  2899.4549    ,  2908.7422    ,  2918.0048    ,
     *   2927.2431    ,
     *   2849.7165    ,  2859.1394    ,  2868.5350    ,  2877.9039    ,
     *   2887.2465    ,  2896.5633    ,  2905.8549    ,  2915.1217    ,
     *   2924.3642    ,
     *   2846.8412    ,  2856.2684    ,  2865.6683    ,  2875.0414    ,
     *   2884.3883    ,  2893.7093    ,  2903.0051    ,  2912.2760    ,
     *   2921.5227    /
        DATA ((ENTRV (J,K),J=109,117),K= 91, 99) /
     *   2844.0028    ,  2853.4342    ,  2862.8384    ,  2872.2157    ,
     *   2881.5666    ,  2890.8918    ,  2900.1917    ,  2909.4668    ,
     *   2918.7175    ,
     *   2841.2005    ,  2850.6360    ,  2860.0443    ,  2869.4257    ,
     *   2878.7807    ,  2888.1100    ,  2897.4139    ,  2906.6930    ,
     *   2915.9477    ,
     *   2838.4332    ,  2847.8728    ,  2857.2851    ,  2866.6706    ,
     *   2876.0297    ,  2885.3629    ,  2894.6709    ,  2903.9539    ,
     *   2913.2126    ,
     *   2835.7002    ,  2845.1438    ,  2854.5601    ,  2863.9495    ,
     *   2873.3126    ,  2882.6498    ,  2891.9616    ,  2901.2486    ,
     *   2910.5111    ,
     *   2833.0006    ,  2842.4481    ,  2851.8683    ,  2861.2616    ,
     *   2870.6286    ,  2879.9697    ,  2889.2854    ,  2898.5762    ,
     *   2907.8426    ,
     *   2830.3335    ,  2839.7849    ,  2849.2089    ,  2858.6061    ,
     *   2867.9770    ,  2877.3219    ,  2886.6414    ,  2895.9360    ,
     *   2905.2062    ,
     *   2827.6983    ,  2837.1535    ,  2846.5813    ,  2855.9823    ,
     *   2865.3569    ,  2874.7056    ,  2884.0289    ,  2893.3273    ,
     *   2902.6011    ,
     *   2825.0941    ,  2834.5530    ,  2843.9846    ,  2853.3894    ,
     *   2862.7677    ,  2872.1201    ,  2881.4471    ,  2890.7491    ,
     *   2900.0266    ,
     *   2822.5202    ,  2831.9829    ,  2841.4182    ,  2850.8266    ,
     *   2860.2086    ,  2869.5647    ,  2878.8953    ,  2888.2010    ,
     *   2897.4821    /
        DATA ((ENTRV (J,K),J=109,117),K=100,108) /
     *   2819.9760    ,  2829.4423    ,  2838.8812    ,  2848.2933    ,
     *   2857.6789    ,  2867.0386    ,  2876.3728    ,  2885.6821    ,
     *   2894.9667    ,
     *   2817.4608    ,  2826.9306    ,  2836.3731    ,  2845.7887    ,
     *   2855.1780    ,  2864.5412    ,  2873.8790    ,  2883.1918    ,
     *   2892.4800    ,
     *   2814.9738    ,  2824.4472    ,  2833.8932    ,  2843.3124    ,
     *   2852.7051    ,  2862.0719    ,  2871.4132    ,  2880.7294    ,
     *   2890.0211    ,
     *   2812.5145    ,  2821.9914    ,  2831.4409    ,  2840.8635    ,
     *   2850.2598    ,  2859.6300    ,  2868.9747    ,  2878.2944    ,
     *   2887.5895    ,
     *   2810.0823    ,  2819.5626    ,  2829.0155    ,  2838.4416    ,
     *   2847.8413    ,  2857.2149    ,  2866.5631    ,  2875.8862    ,
     *   2885.1846    ,
     *   2807.6765    ,  2817.1602    ,  2826.6165    ,  2836.0460    ,
     *   2845.4490    ,  2854.8261    ,  2864.1776    ,  2873.5040    ,
     *   2882.8058    ,
     *   2805.2967    ,  2814.7837    ,  2824.2434    ,  2833.6762    ,
     *   2843.0825    ,  2852.4629    ,  2861.8178    ,  2871.1475    ,
     *   2880.4526    ,
     *   2802.9421    ,  2812.4324    ,  2821.8954    ,  2831.3315    ,
     *   2840.7412    ,  2850.1249    ,  2859.4830    ,  2868.8160    ,
     *   2878.1244    ,
     *   2800.6124    ,  2810.1059    ,  2819.5722    ,  2829.0116    ,
     *   2838.4245    ,  2847.8114    ,  2857.1728    ,  2866.5091    ,
     *   2875.8206    /
        DATA ((ENTRV (J,K),J=109,117),K=109,117) /
     *   2798.3069    ,  2807.8037    ,  2817.2732    ,  2826.7158    ,
     *   2836.1319    ,  2845.5221    ,  2854.8866    ,  2864.2261    ,
     *   2873.5408    ,
     *   2796.0252    ,  2805.5252    ,  2814.9978    ,  2824.4436    ,
     *   2833.8629    ,  2843.2563    ,  2852.6240    ,  2861.9666    ,
     *   2871.2845    ,
     *   2793.7668    ,  2803.2699    ,  2812.7457    ,  2822.1946    ,
     *   2831.6171    ,  2841.0136    ,  2850.3844    ,  2859.7301    ,
     *   2869.0511    ,
     *   2791.5312    ,  2801.0374    ,  2810.5163    ,  2819.9683    ,
     *   2829.3939    ,  2838.7935    ,  2848.1674    ,  2857.5162    ,
     *   2866.8403    ,
     *   2789.3179    ,  2798.8272    ,  2808.3092    ,  2817.7643    ,
     *   2827.1929    ,  2836.5956    ,  2845.9726    ,  2855.3244    ,
     *   2864.6516    ,
     *   2787.1265    ,  2796.6388    ,  2806.1239    ,  2815.5820    ,
     *   2825.0137    ,  2834.4194    ,  2843.7994    ,  2853.1543    ,
     *   2862.4844    ,
     *   2784.9566    ,  2794.4719    ,  2803.9599    ,  2813.4211    ,
     *   2822.8558    ,  2832.2645    ,  2841.6475    ,  2851.0054    ,
     *   2860.3385    ,
     *   2782.8078    ,  2792.3260    ,  2801.8170    ,  2811.2811    ,
     *   2820.7188    ,  2830.1304    ,  2839.5165    ,  2848.8773    ,
     *   2858.2133    ,
     *   2780.6795    ,  2790.2007    ,  2799.6946    ,  2809.1617    ,
     *   2818.6023    ,  2828.0169    ,  2837.4058    ,  2846.7696    ,
     *   2856.1086    /
        DATA ((ENTRV (J,K),J=109,117),K=118,126) /
     *   2778.5715    ,  2788.0956    ,  2797.5924    ,  2807.0624    ,
     *   2816.5059    ,  2825.9234    ,  2835.3153    ,  2844.6819    ,
     *   2854.0238    ,
     *   2776.4833    ,  2786.0103    ,  2795.5100    ,  2804.9828    ,
     *   2814.4293    ,  2823.8496    ,  2833.2444    ,  2842.6139    ,
     *   2851.9586    ,
     *   2774.4146    ,  2783.9444    ,  2793.4470    ,  2802.9227    ,
     *   2812.3720    ,  2821.7952    ,  2831.1928    ,  2840.5651    ,
     *   2849.9127    ,
     *   2772.3650    ,  2781.8976    ,  2791.4030    ,  2800.8815    ,
     *   2810.3336    ,  2819.7597    ,  2829.1601    ,  2838.5353    ,
     *   2847.8856    ,
     *   2770.3341    ,  2779.8695    ,  2789.3777    ,  2798.8591    ,
     *   2808.3139    ,  2817.7428    ,  2827.1460    ,  2836.5240    ,
     *   2845.8771    ,
     *   2768.3217    ,  2777.8598    ,  2787.3708    ,  2796.8549    ,
     *   2806.3126    ,  2815.7442    ,  2825.1502    ,  2834.5309    ,
     *   2843.8868    ,
     *   2766.3273    ,  2775.8682    ,  2785.3819    ,  2794.8687    ,
     *   2804.3291    ,  2813.7635    ,  2823.1722    ,  2832.5557    ,
     *   2841.9143    ,
     *   2764.3506    ,  2773.8942    ,  2783.4106    ,  2792.9002    ,
     *   2802.3633    ,  2811.8004    ,  2821.2119    ,  2830.5980    ,
     *   2839.9594    ,
     *   2762.3913    ,  2771.9376    ,  2781.4567    ,  2790.9490    ,
     *   2800.4148    ,  2809.8546    ,  2819.2688    ,  2828.6577    ,
     *   2838.0217    /
        DATA ((ENTRV (J,K),J=109,117),K=127,135) /
     *   2760.4492    ,  2769.9981    ,  2779.5199    ,  2789.0149    ,
     *   2798.4834    ,  2807.9258    ,  2817.3427    ,  2826.7342    ,
     *   2836.1009    ,
     *   2758.5238    ,  2768.0754    ,  2777.5998    ,  2787.0974    ,
     *   2796.5686    ,  2806.0137    ,  2815.4332    ,  2824.8274    ,
     *   2834.1967    ,
     *   2756.6149    ,  2766.1692    ,  2775.6962    ,  2785.1965    ,
     *   2794.6703    ,  2804.1180    ,  2813.5401    ,  2822.9369    ,
     *   2832.3088    ,
     *   2754.7223    ,  2764.2791    ,  2773.8088    ,  2783.3116    ,
     *   2792.7880    ,  2802.2384    ,  2811.6631    ,  2821.0625    ,
     *   2830.4371    ,
     *   2752.8456    ,  2762.4050    ,  2771.9372    ,  2781.4427    ,
     *   2790.9217    ,  2800.3746    ,  2809.8019    ,  2819.2039    ,
     *   2828.5810    ,
     *   2750.9846    ,  2760.5465    ,  2770.0813    ,  2779.5893    ,
     *   2789.0709    ,  2798.5264    ,  2807.9563    ,  2817.3609    ,
     *   2826.7405    ,
     *   2749.1389    ,  2758.7034    ,  2768.2408    ,  2777.7513    ,
     *   2787.2354    ,  2796.6935    ,  2806.1259    ,  2815.5330    ,
     *   2824.9152    ,
     *   2747.3084    ,  2756.8754    ,  2766.4153    ,  2775.9284    ,
     *   2785.4150    ,  2794.8757    ,  2804.3106    ,  2813.7202    ,
     *   2823.1049    ,
     *   2745.4928    ,  2755.0623    ,  2764.6047    ,  2774.1203    ,
     *   2783.6095    ,  2793.0726    ,  2802.5100    ,  2811.9222    ,
     *   2821.3094    /
        DATA ((ENTRV (J,K),J=109,117),K=136,144) /
     *   2743.6918    ,  2753.2638    ,  2762.8087    ,  2772.3268    ,
     *   2781.8184    ,  2791.2841    ,  2800.7240    ,  2810.1386    ,
     *   2819.5283    ,
     *   2741.9052    ,  2751.4797    ,  2761.0270    ,  2770.5476    ,
     *   2780.0417    ,  2789.5098    ,  2798.9522    ,  2808.3694    ,
     *   2817.7615    ,
     *   2740.1328    ,  2749.7097    ,  2759.2595    ,  2768.7825    ,
     *   2778.2791    ,  2787.7497    ,  2797.1946    ,  2806.6141    ,
     *   2816.0087    ,
     *   2738.3743    ,  2747.9536    ,  2757.5059    ,  2767.0313    ,
     *   2776.5304    ,  2786.0034    ,  2795.4507    ,  2804.8727    ,
     *   2814.2697    ,
     *   2736.6295    ,  2746.2113    ,  2755.7659    ,  2765.2938    ,
     *   2774.7953    ,  2784.2707    ,  2793.7205    ,  2803.1449    ,
     *   2812.5443    ,
     *   2734.8982    ,  2744.4824    ,  2754.0394    ,  2763.5697    ,
     *   2773.0736    ,  2782.5515    ,  2792.0036    ,  2801.4304    ,
     *   2810.8323    ,
     *   2733.1802    ,  2742.7667    ,  2752.3262    ,  2761.8589    ,
     *   2771.3651    ,  2780.8454    ,  2790.2999    ,  2799.7292    ,
     *   2809.1334    ,
     *   2731.4752    ,  2741.0641    ,  2750.6260    ,  2760.1610    ,
     *   2769.6697    ,  2779.1523    ,  2788.6092    ,  2798.0408    ,
     *   2807.4474    ,
     *   2729.7831    ,  2739.3744    ,  2748.9386    ,  2758.4760    ,
     *   2767.9870    ,  2777.4720    ,  2786.9313    ,  2796.3653    ,
     *   2805.7742    /
        DATA ((ENTRV (J,K),J=109,117),K=145,153) /
     *   2728.1037    ,  2737.6973    ,  2747.2638    ,  2756.8036    ,
     *   2766.3170    ,  2775.8043    ,  2785.2660    ,  2794.7023    ,
     *   2804.1136    ,
     *   2726.4367    ,  2736.0326    ,  2745.6015    ,  2755.1436    ,
     *   2764.6594    ,  2774.1490    ,  2783.6130    ,  2793.0517    ,
     *   2802.4653    ,
     *   2724.7820    ,  2734.3803    ,  2743.9514    ,  2753.4959    ,
     *   2763.0139    ,  2772.5059    ,  2781.9723    ,  2791.4132    ,
     *   2800.8292    ,
     *   2723.1394    ,  2732.7400    ,  2742.3134    ,  2751.8602    ,
     *   2761.3806    ,  2770.8749    ,  2780.3435    ,  2789.7868    ,
     *   2799.2050    ,
     *   2721.5087    ,  2731.1115    ,  2740.6873    ,  2750.2364    ,
     *   2759.7590    ,  2769.2557    ,  2778.7266    ,  2788.1721    ,
     *   2797.5927    ,
     *   2719.8897    ,  2729.4949    ,  2739.0729    ,  2748.6242    ,
     *   2758.1492    ,  2767.6481    ,  2777.1213    ,  2786.5692    ,
     *   2795.9920    ,
     *   2718.2823    ,  2727.8897    ,  2737.4700    ,  2747.0236    ,
     *   2756.5509    ,  2766.0521    ,  2775.5275    ,  2784.9776    ,
     *   2794.4027    ,
     *   2716.6863    ,  2726.2959    ,  2735.8785    ,  2745.4344    ,
     *   2754.9639    ,  2764.4673    ,  2773.9451    ,  2783.3974    ,
     *   2792.8248    ,
     *   2715.1015    ,  2724.7134    ,  2734.2982    ,  2743.8563    ,
     *   2753.3881    ,  2762.8938    ,  2772.3737    ,  2781.8283    ,
     *   2791.2579    /
        DATA ((ENTRV (J,K),J=109,117),K=154,162) /
     *   2713.5277    ,  2723.1418    ,  2732.7289    ,  2742.2893    ,
     *   2751.8232    ,  2761.3312    ,  2770.8134    ,  2780.2702    ,
     *   2789.7021    ,
     *   2711.9649    ,  2721.5812    ,  2731.1705    ,  2740.7331    ,
     *   2750.2693    ,  2759.7794    ,  2769.2639    ,  2778.7230    ,
     *   2788.1570    ,
     *   2710.4127    ,  2720.0313    ,  2729.6228    ,  2739.1876    ,
     *   2748.7260    ,  2758.2384    ,  2767.7251    ,  2777.1864    ,
     *   2786.6226    ,
     *   2708.8712    ,  2718.4919    ,  2728.0856    ,  2737.6527    ,
     *   2747.1933    ,  2756.7079    ,  2766.1968    ,  2775.6602    ,
     *   2785.0987    ,
     *   2707.3401    ,  2716.9630    ,  2726.5589    ,  2736.1281    ,
     *   2745.6710    ,  2755.1878    ,  2764.6788    ,  2774.1445    ,
     *   2783.5851    ,
     *   2705.8193    ,  2715.4444    ,  2725.0425    ,  2734.6139    ,
     *   2744.1589    ,  2753.6779    ,  2763.1711    ,  2772.6390    ,
     *   2782.0818    ,
     *   2704.3086    ,  2713.9359    ,  2723.5362    ,  2733.1097    ,
     *   2742.6569    ,  2752.1781    ,  2761.6735    ,  2771.1435    ,
     *   2780.5885    ,
     *   2702.8079    ,  2712.4374    ,  2722.0398    ,  2731.6156    ,
     *   2741.1649    ,  2750.6883    ,  2760.1858    ,  2769.6580    ,
     *   2779.1052    ,
     *   2701.3171    ,  2710.9487    ,  2720.5533    ,  2730.1312    ,
     *   2739.6828    ,  2749.2082    ,  2758.7080    ,  2768.1823    ,
     *   2777.6316    /
        DATA ((ENTRV (J,K),J=118,126),K=  1,  9) /
     *   5607.4004    ,  5615.7571    ,  5624.1137    ,  5632.4704    ,
     *   5640.8270    ,  5649.1836    ,  5657.5403    ,  5665.8969    ,
     *   5674.2535    ,
     *   5463.1333    ,  5471.4899    ,  5479.8466    ,  5488.2032    ,
     *   5496.5598    ,  5504.9165    ,  5513.2731    ,  5521.6298    ,
     *   5529.9864    ,
     *   5318.8660    ,  5327.2226    ,  5335.5793    ,  5343.9359    ,
     *   5352.2926    ,  5360.6492    ,  5369.0059    ,  5377.3625    ,
     *   5385.7192    ,
     *   5174.5984    ,  5182.9551    ,  5191.3117    ,  5199.6684    ,
     *   5208.0251    ,  5216.3818    ,  5224.7384    ,  5233.0951    ,
     *   5241.4518    ,
     *   5030.3302    ,  5038.6870    ,  5047.0437    ,  5055.4004    ,
     *   5063.7571    ,  5072.1138    ,  5080.4705    ,  5088.8272    ,
     *   5097.1839    ,
     *   4886.0610    ,  4894.4178    ,  4902.7746    ,  4911.1314    ,
     *   4919.4882    ,  4927.8450    ,  4936.2018    ,  4944.5586    ,
     *   4952.9153    ,
     *   4741.7895    ,  4750.1465    ,  4758.5035    ,  4766.8605    ,
     *   4775.2174    ,  4783.5744    ,  4791.9313    ,  4800.2882    ,
     *   4808.6451    ,
     *   4597.5136    ,  4605.8710    ,  4614.2283    ,  4622.5856    ,
     *   4630.9429    ,  4639.3001    ,  4647.6574    ,  4656.0146    ,
     *   4664.3718    ,
     *   4453.2288    ,  4461.5869    ,  4469.9449    ,  4478.3029    ,
     *   4486.6608    ,  4495.0187    ,  4503.3766    ,  4511.7343    ,
     *   4520.0921    /
        DATA ((ENTRV (J,K),J=118,126),K= 10, 18) /
     *   4308.9262    ,  4317.2858    ,  4325.6452    ,  4334.0045    ,
     *   4342.3638    ,  4350.7229    ,  4359.0820    ,  4367.4409    ,
     *   4375.7998    ,
     *   4164.5883    ,  4172.9507    ,  4181.3129    ,  4189.6750    ,
     *   4198.0368    ,  4206.3984    ,  4214.7599    ,  4223.1211    ,
     *   4231.4822    ,
     *   4020.1799    ,  4028.5481    ,  4036.9159    ,  4045.2833    ,
     *   4053.6503    ,  4062.0169    ,  4070.3831    ,  4078.7490    ,
     *   4087.1146    ,
     *   3875.6323    ,  3884.0120    ,  3892.3908    ,  3900.7688    ,
     *   3909.1461    ,  3917.5225    ,  3925.8983    ,  3934.2733    ,
     *   3942.6476    ,
     *   3730.8125    ,  3739.2147    ,  3747.6152    ,  3756.0141    ,
     *   3764.4114    ,  3772.8073    ,  3781.2017    ,  3789.5947    ,
     *   3797.9863    ,
     *   3640.7464    ,  3649.1722    ,  3657.5954    ,  3666.0162    ,
     *   3674.4347    ,  3682.8509    ,  3691.2648    ,  3699.6767    ,
     *   3708.0866    ,
     *   3577.8000    ,  3586.2488    ,  3594.6942    ,  3603.1363    ,
     *   3611.5753    ,  3620.0113    ,  3628.4444    ,  3636.8747    ,
     *   3645.3023    ,
     *   3529.3129    ,  3537.7840    ,  3546.2510    ,  3554.7140    ,
     *   3563.1730    ,  3571.6284    ,  3580.0801    ,  3588.5283    ,
     *   3596.9732    ,
     *   3489.8352    ,  3498.3281    ,  3506.8161    ,  3515.2994    ,
     *   3523.7780    ,  3532.2522    ,  3540.7221    ,  3549.1879    ,
     *   3557.6497    /
        DATA ((ENTRV (J,K),J=118,126),K= 19, 27) /
     *   3456.5164    ,  3465.0306    ,  3473.5391    ,  3482.0421    ,
     *   3490.5398    ,  3499.0324    ,  3507.5201    ,  3516.0030    ,
     *   3524.4812    ,
     *   3427.6772    ,  3436.2121    ,  3444.7406    ,  3453.2628    ,
     *   3461.7791    ,  3470.2896    ,  3478.7946    ,  3487.2942    ,
     *   3495.7885    ,
     *   3402.2440    ,  3410.7990    ,  3419.3469    ,  3427.8880    ,
     *   3436.4224    ,  3444.9504    ,  3453.4723    ,  3461.9881    ,
     *   3470.4982    ,
     *   3379.4889    ,  3388.0635    ,  3396.6304    ,  3405.1898    ,
     *   3413.7419    ,  3422.2869    ,  3430.8252    ,  3439.3570    ,
     *   3447.8824    ,
     *   3358.8954    ,  3367.4892    ,  3376.0745    ,  3384.6517    ,
     *   3393.2211    ,  3401.7828    ,  3410.3371    ,  3418.8844    ,
     *   3427.4248    ,
     *   3340.0838    ,  3348.6963    ,  3357.2996    ,  3365.8942    ,
     *   3374.4803    ,  3383.0582    ,  3391.6283    ,  3400.1907    ,
     *   3408.7457    ,
     *   3322.7668    ,  3331.3974    ,  3340.0182    ,  3348.6298    ,
     *   3357.2322    ,  3365.8260    ,  3374.4113    ,  3382.9885    ,
     *   3391.5578    ,
     *   3306.7215    ,  3315.3697    ,  3324.0077    ,  3332.6357    ,
     *   3341.2541    ,  3349.8633    ,  3358.4635    ,  3367.0551    ,
     *   3375.6384    ,
     *   3291.7717    ,  3300.4371    ,  3309.0917    ,  3317.7358    ,
     *   3326.3698    ,  3334.9940    ,  3343.6088    ,  3352.2145    ,
     *   3360.8113    /
        DATA ((ENTRV (J,K),J=118,126),K= 28, 36) /
     *   3277.7757    ,  3286.4578    ,  3295.1286    ,  3303.7884    ,
     *   3312.4376    ,  3321.0765    ,  3329.7054    ,  3338.3248    ,
     *   3346.9349    ,
     *   3264.6176    ,  3273.3161    ,  3282.0026    ,  3290.6777    ,
     *   3299.3416    ,  3307.9948    ,  3316.6377    ,  3325.2705    ,
     *   3333.8935    ,
     *   3252.2017    ,  3260.9161    ,  3269.6180    ,  3278.3079    ,
     *   3286.9863    ,  3295.6535    ,  3304.3098    ,  3312.9557    ,
     *   3321.5914    ,
     *   3240.4479    ,  3249.1777    ,  3257.8946    ,  3266.5990    ,
     *   3275.2914    ,  3283.9722    ,  3292.6417    ,  3301.3003    ,
     *   3309.9484    ,
     *   3229.2884    ,  3238.0332    ,  3246.7647    ,  3255.4833    ,
     *   3264.1894    ,  3272.8834    ,  3281.5658    ,  3290.2369    ,
     *   3298.8970    ,
     *   3218.6654    ,  3227.4248    ,  3236.1705    ,  3244.9029    ,
     *   3253.6223    ,  3262.3293    ,  3271.0242    ,  3279.7075    ,
     *   3288.3794    ,
     *   3208.5292    ,  3217.3030    ,  3226.0625    ,  3234.8082    ,
     *   3243.5407    ,  3252.2603    ,  3260.9675    ,  3269.6626    ,
     *   3278.3460    ,
     *   3198.8369    ,  3207.6245    ,  3216.3975    ,  3225.1563    ,
     *   3233.9015    ,  3242.6334    ,  3251.3525    ,  3260.0592    ,
     *   3268.7538    ,
     *   3189.5509    ,  3198.3520    ,  3207.1381    ,  3215.9097    ,
     *   3224.6672    ,  3233.4111    ,  3242.1419    ,  3250.8599    ,
     *   3259.5655    /
        DATA ((ENTRV (J,K),J=118,126),K= 37, 45) /
     *   3180.6383    ,  3189.4525    ,  3198.2514    ,  3207.0354    ,
     *   3215.8050    ,  3224.5606    ,  3233.3027    ,  3242.0317    ,
     *   3250.7481    ,
     *   3172.0700    ,  3180.8970    ,  3189.7084    ,  3198.5045    ,
     *   3207.2858    ,  3216.0529    ,  3224.8061    ,  3233.5458    ,
     *   3242.2726    ,
     *   3163.8203    ,  3172.6598    ,  3181.4833    ,  3190.2912    ,
     *   3199.0840    ,  3207.8622    ,  3216.6262    ,  3225.3765    ,
     *   3234.1135    ,
     *   3155.8663    ,  3164.7179    ,  3173.5532    ,  3182.3726    ,
     *   3191.1766    ,  3199.9656    ,  3208.7402    ,  3217.5008    ,
     *   3226.2477    ,
     *   3148.1874    ,  3157.0509    ,  3165.8977    ,  3174.7282    ,
     *   3183.5431    ,  3192.3428    ,  3201.1277    ,  3209.8982    ,
     *   3218.6549    ,
     *   3140.7652    ,  3149.6402    ,  3158.4982    ,  3167.3397    ,
     *   3176.1652    ,  3184.9752    ,  3193.7701    ,  3202.5505    ,
     *   3211.3167    ,
     *   3133.5831    ,  3142.4693    ,  3151.3382    ,  3160.1903    ,
     *   3169.0262    ,  3177.8463    ,  3186.6511    ,  3195.4410    ,
     *   3204.2165    ,
     *   3126.6260    ,  3135.5231    ,  3144.4027    ,  3153.2652    ,
     *   3162.1112    ,  3170.9411    ,  3179.7554    ,  3188.5547    ,
     *   3197.3393    ,
     *   3119.8802    ,  3128.7880    ,  3137.6779    ,  3146.5506    ,
     *   3155.4064    ,  3164.2459    ,  3173.0696    ,  3181.8780    ,
     *   3190.6715    /
        DATA ((ENTRV (J,K),J=118,126),K= 46, 54) /
     *   3113.3334    ,  3122.2515    ,  3131.1515    ,  3140.0340    ,
     *   3148.8995    ,  3157.7484    ,  3166.5812    ,  3175.3985    ,
     *   3184.2007    ,
     *   3106.9740    ,  3115.9023    ,  3124.8122    ,  3133.7043    ,
     *   3142.5791    ,  3151.4372    ,  3160.2790    ,  3169.1049    ,
     *   3177.9155    ,
     *   3100.7918    ,  3109.7299    ,  3118.6494    ,  3127.5509    ,
     *   3136.4349    ,  3145.3019    ,  3154.1524    ,  3162.9868    ,
     *   3171.8057    ,
     *   3094.7772    ,  3103.7249    ,  3112.6537    ,  3121.5644    ,
     *   3130.4573    ,  3139.3330    ,  3148.1920    ,  3157.0348    ,
     *   3165.8618    ,
     *   3088.9213    ,  3097.8783    ,  3106.8163    ,  3115.7359    ,
     *   3124.6375    ,  3133.5218    ,  3142.3891    ,  3151.2399    ,
     *   3160.0748    ,
     *   3083.2160    ,  3092.1821    ,  3101.1291    ,  3110.0573    ,
     *   3118.9675    ,  3127.8600    ,  3136.7355    ,  3145.5943    ,
     *   3154.4369    ,
     *   3077.6539    ,  3086.6289    ,  3095.5845    ,  3104.5213    ,
     *   3113.4397    ,  3122.3404    ,  3131.2238    ,  3140.0903    ,
     *   3148.9405    ,
     *   3072.2279    ,  3081.2115    ,  3090.1756    ,  3099.1207    ,
     *   3108.0473    ,  3116.9559    ,  3125.8470    ,  3134.7211    ,
     *   3143.5787    ,
     *   3066.9316    ,  3075.9237    ,  3084.8960    ,  3093.8492    ,
     *   3102.7837    ,  3111.7001    ,  3120.5988    ,  3129.4803    ,
     *   3138.3452    /
        DATA ((ENTRV (J,K),J=118,126),K= 55, 63) /
     *   3061.7590    ,  3070.7593    ,  3079.7397    ,  3088.7008    ,
     *   3097.6431    ,  3106.5670    ,  3115.4731    ,  3124.3619    ,
     *   3133.2338    ,
     *   3056.7044    ,  3065.7128    ,  3074.7011    ,  3083.6699    ,
     *   3092.6198    ,  3101.5511    ,  3110.4644    ,  3119.3603    ,
     *   3128.2392    ,
     *   3051.7627    ,  3060.7790    ,  3069.7750    ,  3078.7514    ,
     *   3087.7086    ,  3096.6471    ,  3105.5676    ,  3114.4704    ,
     *   3123.3560    ,
     *   3046.9290    ,  3055.9529    ,  3064.9565    ,  3073.9402    ,
     *   3082.9046    ,  3091.8503    ,  3100.7776    ,  3109.6872    ,
     *   3118.5795    ,
     *   3042.1987    ,  3051.2301    ,  3060.2410    ,  3069.2319    ,
     *   3078.2034    ,  3087.1560    ,  3096.0901    ,  3105.0063    ,
     *   3113.9051    ,
     *   3037.5675    ,  3046.6062    ,  3055.6243    ,  3064.6222    ,
     *   3073.6006    ,  3082.5600    ,  3091.5007    ,  3100.4234    ,
     *   3109.3286    ,
     *   3033.0314    ,  3042.0772    ,  3051.1023    ,  3060.1071    ,
     *   3069.0923    ,  3078.0582    ,  3087.0055    ,  3095.9346    ,
     *   3104.8459    ,
     *   3028.5866    ,  3037.6394    ,  3046.6713    ,  3055.6829    ,
     *   3064.6746    ,  3073.6470    ,  3082.6007    ,  3091.5359    ,
     *   3100.4534    ,
     *   3024.2295    ,  3033.2891    ,  3042.3277    ,  3051.3458    ,
     *   3060.3441    ,  3069.3228    ,  3078.2827    ,  3087.2241    ,
     *   3096.1475    /
        DATA ((ENTRV (J,K),J=118,126),K= 64, 72) /
     *   3019.9567    ,  3029.0230    ,  3038.0682    ,  3047.0928    ,
     *   3056.0973    ,  3065.0823    ,  3074.0482    ,  3082.9956    ,
     *   3091.9249    ,
     *   3015.7652    ,  3024.8380    ,  3033.8895    ,  3042.9204    ,
     *   3051.9312    ,  3060.9222    ,  3069.8941    ,  3078.8473    ,
     *   3087.7824    ,
     *   3011.6518    ,  3020.7310    ,  3029.7888    ,  3038.8259    ,
     *   3047.8427    ,  3056.8397    ,  3065.8174    ,  3074.7764    ,
     *   3083.7170    ,
     *   3007.6139    ,  3016.6993    ,  3025.7632    ,  3034.8063    ,
     *   3043.8291    ,  3052.8319    ,  3061.8154    ,  3070.7799    ,
     *   3079.7261    ,
     *   3003.6486    ,  3012.7401    ,  3021.8101    ,  3030.8591    ,
     *   3039.8876    ,  3048.8961    ,  3057.8852    ,  3066.8553    ,
     *   3075.8069    ,
     *   2999.7534    ,  3008.8509    ,  3017.9268    ,  3026.9815    ,
     *   3036.0158    ,  3045.0299    ,  3054.0245    ,  3063.0000    ,
     *   3071.9569    ,
     *   2995.9260    ,  3005.0293    ,  3014.1109    ,  3023.1714    ,
     *   3032.2112    ,  3041.2309    ,  3050.2308    ,  3059.2116    ,
     *   3068.1737    ,
     *   2992.1640    ,  3001.2730    ,  3010.3603    ,  3019.4263    ,
     *   3028.4716    ,  3037.4967    ,  3046.5019    ,  3055.4879    ,
     *   3064.4551    ,
     *   2988.4653    ,  2997.5799    ,  3006.6727    ,  3015.7442    ,
     *   3024.7948    ,  3033.8252    ,  3042.8356    ,  3051.8267    ,
     *   3060.7990    /
        DATA ((ENTRV (J,K),J=118,126),K= 73, 81) /
     *   2984.8277    ,  2993.9479    ,  3003.0461    ,  3012.1229    ,
     *   3021.1788    ,  3030.2143    ,  3039.2299    ,  3048.2260    ,
     *   3057.2032    ,
     *   2981.2494    ,  2990.3750    ,  2999.4785    ,  3008.5606    ,
     *   3017.6216    ,  3026.6622    ,  3035.6828    ,  3044.6838    ,
     *   3053.6658    ,
     *   2977.7284    ,  2986.8593    ,  2995.9680    ,  3005.0552    ,
     *   3014.1213    ,  3023.1669    ,  3032.1924    ,  3041.1983    ,
     *   3050.1850    ,
     *   2974.2630    ,  2983.3990    ,  2992.5129    ,  3001.6051    ,
     *   3010.6762    ,  3019.7267    ,  3028.7570    ,  3037.7676    ,
     *   3046.7590    ,
     *   2970.8514    ,  2979.9925    ,  2989.1114    ,  2998.2086    ,
     *   3007.2846    ,  3016.3399    ,  3025.3749    ,  3034.3902    ,
     *   3043.3862    ,
     *   2967.4921    ,  2976.6381    ,  2985.7620    ,  2994.8640    ,
     *   3003.9448    ,  3013.0048    ,  3022.0445    ,  3031.0643    ,
     *   3040.0648    ,
     *   2964.1833    ,  2973.3343    ,  2982.4630    ,  2991.5698    ,
     *   3000.6553    ,  3009.7199    ,  3018.7642    ,  3027.7885    ,
     *   3036.7935    ,
     *   2960.9238    ,  2970.0796    ,  2979.2130    ,  2988.3245    ,
     *   2997.4146    ,  3006.4838    ,  3015.5325    ,  3024.5613    ,
     *   3033.5706    ,
     *   2957.7120    ,  2966.8724    ,  2976.0105    ,  2985.1266    ,
     *   2994.2213    ,  3003.2950    ,  3012.3481    ,  3021.3813    ,
     *   3030.3949    /
        DATA ((ENTRV (J,K),J=118,126),K= 82, 90) /
     *   2954.5465    ,  2963.7116    ,  2972.8543    ,  2981.9749    ,
     *   2991.0740    ,  3000.1521    ,  3009.2096    ,  3018.2471    ,
     *   3027.2649    ,
     *   2951.4261    ,  2960.5958    ,  2969.7429    ,  2978.8680    ,
     *   2987.9715    ,  2997.0539    ,  3006.1157    ,  3015.1574    ,
     *   3024.1793    ,
     *   2948.3495    ,  2957.5236    ,  2966.6752    ,  2975.8047    ,
     *   2984.9125    ,  2993.9992    ,  3003.0652    ,  3012.1110    ,
     *   3021.1370    ,
     *   2945.3155    ,  2954.4940    ,  2963.6500    ,  2972.7837    ,
     *   2981.8958    ,  2990.9867    ,  3000.0568    ,  3009.1067    ,
     *   3018.1368    ,
     *   2942.3229    ,  2951.5058    ,  2960.6660    ,  2969.8040    ,
     *   2978.9203    ,  2988.0153    ,  2997.0895    ,  3006.1434    ,
     *   3015.1774    ,
     *   2939.3707    ,  2948.5578    ,  2957.7222    ,  2966.8644    ,
     *   2975.9848    ,  2985.0839    ,  2994.1621    ,  3003.2200    ,
     *   3012.2579    ,
     *   2936.4577    ,  2945.6490    ,  2954.8176    ,  2963.9639    ,
     *   2973.0883    ,  2982.1914    ,  2991.2736    ,  3000.3353    ,
     *   3009.3771    ,
     *   2933.5830    ,  2942.7784    ,  2951.9511    ,  2961.1014    ,
     *   2970.2298    ,  2979.3368    ,  2988.4229    ,  2997.4885    ,
     *   3006.5341    ,
     *   2930.7455    ,  2939.9450    ,  2949.1217    ,  2958.2760    ,
     *   2967.4083    ,  2976.5192    ,  2985.6091    ,  2994.6785    ,
     *   3003.7278    /
        DATA ((ENTRV (J,K),J=118,126),K= 91, 99) /
     *   2927.9444    ,  2937.1479    ,  2946.3285    ,  2955.4867    ,
     *   2964.6229    ,  2973.7376    ,  2982.8313    ,  2991.9044    ,
     *   3000.9574    ,
     *   2925.1786    ,  2934.3860    ,  2943.5705    ,  2952.7326    ,
     *   2961.8726    ,  2970.9911    ,  2980.0886    ,  2989.1653    ,
     *   2998.2219    ,
     *   2922.4473    ,  2931.6586    ,  2940.8470    ,  2950.0128    ,
     *   2959.1566    ,  2968.2789    ,  2977.3800    ,  2986.4604    ,
     *   2995.5206    ,
     *   2919.7497    ,  2928.9649    ,  2938.1570    ,  2947.3266    ,
     *   2956.4741    ,  2965.6000    ,  2974.7047    ,  2983.7887    ,
     *   2992.8524    ,
     *   2917.0850    ,  2926.3039    ,  2935.4997    ,  2944.6730    ,
     *   2953.8242    ,  2962.9537    ,  2972.0620    ,  2981.1495    ,
     *   2990.2167    ,
     *   2914.4523    ,  2923.6749    ,  2932.8744    ,  2942.0514    ,
     *   2951.2062    ,  2960.3392    ,  2969.4511    ,  2978.5421    ,
     *   2987.6127    ,
     *   2911.8509    ,  2921.0772    ,  2930.2803    ,  2939.4609    ,
     *   2948.6192    ,  2957.7558    ,  2966.8711    ,  2975.9655    ,
     *   2985.0396    ,
     *   2909.2801    ,  2918.5100    ,  2927.7167    ,  2936.9008    ,
     *   2946.0626    ,  2955.2027    ,  2964.3214    ,  2973.4193    ,
     *   2982.4966    ,
     *   2906.7391    ,  2915.9726    ,  2925.1828    ,  2934.3704    ,
     *   2943.5357    ,  2952.6792    ,  2961.8013    ,  2970.9025    ,
     *   2979.9832    /
        DATA ((ENTRV (J,K),J=118,126),K=100,108) /
     *   2904.2273    ,  2913.4643    ,  2922.6780    ,  2931.8690    ,
     *   2941.0378    ,  2950.1847    ,  2959.3101    ,  2968.4146    ,
     *   2977.4986    ,
     *   2901.7440    ,  2910.9844    ,  2920.2016    ,  2929.3961    ,
     *   2938.5682    ,  2947.7184    ,  2956.8472    ,  2965.9549    ,
     *   2975.0421    ,
     *   2899.2886    ,  2908.5324    ,  2917.7530    ,  2926.9508    ,
     *   2936.1263    ,  2945.2798    ,  2954.4118    ,  2963.5228    ,
     *   2972.6132    ,
     *   2896.8604    ,  2906.1076    ,  2915.3316    ,  2924.5327    ,
     *   2933.7114    ,  2942.8682    ,  2952.0035    ,  2961.1177    ,
     *   2970.2112    ,
     *   2894.4589    ,  2903.7094    ,  2912.9367    ,  2922.1411    ,
     *   2931.3231    ,  2940.4831    ,  2949.6216    ,  2958.7389    ,
     *   2967.8355    ,
     *   2892.0834    ,  2901.3373    ,  2910.5678    ,  2919.7754    ,
     *   2928.9607    ,  2938.1238    ,  2947.2655    ,  2956.3859    ,
     *   2965.4856    ,
     *   2889.7335    ,  2898.9906    ,  2908.2243    ,  2917.4352    ,
     *   2926.6236    ,  2935.7899    ,  2944.9346    ,  2954.0582    ,
     *   2963.1610    ,
     *   2887.4085    ,  2896.6688    ,  2905.9057    ,  2915.1198    ,
     *   2924.3113    ,  2933.4808    ,  2942.6286    ,  2951.7552    ,
     *   2960.8609    ,
     *   2885.1079    ,  2894.3714    ,  2903.6115    ,  2912.8287    ,
     *   2922.0233    ,  2931.1959    ,  2940.3467    ,  2949.4763    ,
     *   2958.5851    /
        DATA ((ENTRV (J,K),J=118,126),K=109,117) /
     *   2882.8313    ,  2892.0979    ,  2901.3412    ,  2910.5614    ,
     *   2919.7591    ,  2928.9347    ,  2938.0886    ,  2947.2212    ,
     *   2956.3329    ,
     *   2880.5781    ,  2889.8478    ,  2899.0942    ,  2908.3175    ,
     *   2917.5182    ,  2926.6968    ,  2935.8537    ,  2944.9892    ,
     *   2954.1039    ,
     *   2878.3478    ,  2887.6207    ,  2896.8700    ,  2906.0964    ,
     *   2915.3001    ,  2924.4817    ,  2933.6415    ,  2942.7800    ,
     *   2951.8975    ,
     *   2876.1401    ,  2885.4159    ,  2894.6683    ,  2903.8977    ,
     *   2913.1044    ,  2922.2889    ,  2931.4517    ,  2940.5930    ,
     *   2949.7134    ,
     *   2873.9543    ,  2883.2332    ,  2892.4886    ,  2901.7209    ,
     *   2910.9306    ,  2920.1180    ,  2929.2837    ,  2938.4279    ,
     *   2947.5511    ,
     *   2871.7902    ,  2881.0720    ,  2890.3304    ,  2899.5657    ,
     *   2908.7782    ,  2917.9686    ,  2927.1371    ,  2936.2841    ,
     *   2945.4101    ,
     *   2869.6472    ,  2878.9320    ,  2888.1933    ,  2897.4315    ,
     *   2906.6469    ,  2915.8401    ,  2925.0115    ,  2934.1613    ,
     *   2943.2901    ,
     *   2867.5250    ,  2876.8127    ,  2886.0769    ,  2895.3179    ,
     *   2904.5363    ,  2913.7323    ,  2922.9064    ,  2932.0591    ,
     *   2941.1906    ,
     *   2865.4231    ,  2874.7137    ,  2883.9808    ,  2893.2247    ,
     *   2902.4459    ,  2911.6447    ,  2920.8216    ,  2929.9770    ,
     *   2939.1113    /
        DATA ((ENTRV (J,K),J=118,126),K=118,126) /
     *   2863.3412    ,  2872.6347    ,  2881.9046    ,  2891.1513    ,
     *   2900.3753    ,  2909.5769    ,  2918.7566    ,  2927.9147    ,
     *   2937.0517    ,
     *   2861.2789    ,  2870.5752    ,  2879.8479    ,  2889.0974    ,
     *   2898.3242    ,  2907.5286    ,  2916.7110    ,  2925.8718    ,
     *   2935.0114    ,
     *   2859.2358    ,  2868.5349    ,  2877.8104    ,  2887.0627    ,
     *   2896.2922    ,  2905.4993    ,  2914.6844    ,  2923.8479    ,
     *   2932.9902    ,
     *   2857.2115    ,  2866.5134    ,  2875.7917    ,  2885.0467    ,
     *   2894.2790    ,  2903.4888    ,  2912.6766    ,  2921.8427    ,
     *   2930.9876    ,
     *   2855.2058    ,  2864.5104    ,  2873.7914    ,  2883.0492    ,
     *   2892.2841    ,  2901.4966    ,  2910.6871    ,  2919.8559    ,
     *   2929.0034    ,
     *   2853.2182    ,  2862.5256    ,  2871.8093    ,  2881.0698    ,
     *   2890.3074    ,  2899.5225    ,  2908.7156    ,  2917.8870    ,
     *   2927.0371    ,
     *   2851.2484    ,  2860.5585    ,  2869.8449    ,  2879.1081    ,
     *   2888.3484    ,  2897.5661    ,  2906.7618    ,  2915.9358    ,
     *   2925.0885    ,
     *   2849.2962    ,  2858.6090    ,  2867.8981    ,  2877.1639    ,
     *   2886.4068    ,  2895.6272    ,  2904.8254    ,  2914.0020    ,
     *   2923.1573    ,
     *   2847.3612    ,  2856.6766    ,  2865.9683    ,  2875.2368    ,
     *   2884.4823    ,  2893.7053    ,  2902.9061    ,  2912.0852    ,
     *   2921.2430    /
        DATA ((ENTRV (J,K),J=118,126),K=127,135) /
     *   2845.4430    ,  2854.7611    ,  2864.0555    ,  2873.3265    ,
     *   2882.5746    ,  2891.8002    ,  2901.0036    ,  2910.1852    ,
     *   2919.3455    ,
     *   2843.5415    ,  2852.8622    ,  2862.1591    ,  2871.4328    ,
     *   2880.6834    ,  2889.9116    ,  2899.1175    ,  2908.3017    ,
     *   2917.4644    ,
     *   2841.6563    ,  2850.9795    ,  2860.2791    ,  2869.5553    ,
     *   2878.8085    ,  2888.0392    ,  2897.2476    ,  2906.4343    ,
     *   2915.5995    ,
     *   2839.7870    ,  2849.1129    ,  2858.4150    ,  2867.6938    ,
     *   2876.9495    ,  2886.1827    ,  2895.3936    ,  2904.5828    ,
     *   2913.7504    ,
     *   2837.9336    ,  2847.2620    ,  2856.5667    ,  2865.8479    ,
     *   2875.1062    ,  2884.3419    ,  2893.5553    ,  2902.7469    ,
     *   2911.9170    ,
     *   2836.0956    ,  2845.4266    ,  2854.7338    ,  2864.0175    ,
     *   2873.2783    ,  2882.5164    ,  2891.7323    ,  2900.9263    ,
     *   2910.0988    ,
     *   2834.2729    ,  2843.6063    ,  2852.9160    ,  2862.2023    ,
     *   2871.4656    ,  2880.7061    ,  2889.9245    ,  2899.1209    ,
     *   2908.2958    ,
     *   2832.4651    ,  2841.8011    ,  2851.1132    ,  2860.4020    ,
     *   2869.6677    ,  2878.9107    ,  2888.1315    ,  2897.3303    ,
     *   2906.5076    ,
     *   2830.6720    ,  2840.0105    ,  2849.3251    ,  2858.6163    ,
     *   2867.8845    ,  2877.1299    ,  2886.3531    ,  2895.5543    ,
     *   2904.7339    /
        DATA ((ENTRV (J,K),J=118,126),K=136,144) /
     *   2828.8934    ,  2838.2344    ,  2847.5515    ,  2856.8451    ,
     *   2866.1157    ,  2875.3635    ,  2884.5891    ,  2893.7926    ,
     *   2902.9746    ,
     *   2827.1291    ,  2836.4725    ,  2845.7920    ,  2855.0881    ,
     *   2864.3610    ,  2873.6113    ,  2882.8392    ,  2892.0451    ,
     *   2901.2294    ,
     *   2825.3787    ,  2834.7245    ,  2844.0465    ,  2853.3450    ,
     *   2862.6203    ,  2871.8730    ,  2881.1032    ,  2890.3115    ,
     *   2899.4981    ,
     *   2823.6422    ,  2832.9904    ,  2842.3148    ,  2851.6156    ,
     *   2860.8934    ,  2870.1484    ,  2879.3810    ,  2888.5915    ,
     *   2897.7805    ,
     *   2821.9192    ,  2831.2698    ,  2840.5965    ,  2849.8998    ,
     *   2859.1799    ,  2868.4372    ,  2877.6722    ,  2886.8850    ,
     *   2896.0763    ,
     *   2820.2095    ,  2829.5625    ,  2838.8917    ,  2848.1973    ,
     *   2857.4797    ,  2866.7394    ,  2875.9766    ,  2885.1918    ,
     *   2894.3853    ,
     *   2818.5130    ,  2827.8684    ,  2837.1999    ,  2846.5078    ,
     *   2855.7926    ,  2865.0546    ,  2874.2941    ,  2883.5116    ,
     *   2892.7073    ,
     *   2816.8294    ,  2826.1872    ,  2835.5210    ,  2844.8313    ,
     *   2854.1184    ,  2863.3826    ,  2872.6245    ,  2881.8442    ,
     *   2891.0422    ,
     *   2815.1586    ,  2824.5186    ,  2833.8548    ,  2843.1674    ,
     *   2852.4568    ,  2861.7234    ,  2870.9675    ,  2880.1894    ,
     *   2889.3897    /
        DATA ((ENTRV (J,K),J=118,126),K=145,153) /
     *   2813.5003    ,  2822.8627    ,  2832.2011    ,  2841.5160    ,
     *   2850.8077    ,  2860.0765    ,  2869.3229    ,  2878.5471    ,
     *   2887.7496    ,
     *   2811.8543    ,  2821.2190    ,  2830.5598    ,  2839.8769    ,
     *   2849.1709    ,  2858.4420    ,  2867.6906    ,  2876.9171    ,
     *   2886.1217    ,
     *   2810.2205    ,  2819.5875    ,  2828.9305    ,  2838.2500    ,
     *   2847.5462    ,  2856.8196    ,  2866.0704    ,  2875.2991    ,
     *   2884.5059    ,
     *   2808.5986    ,  2817.9679    ,  2827.3132    ,  2836.6350    ,
     *   2845.9334    ,  2855.2090    ,  2864.4621    ,  2873.6929    ,
     *   2882.9020    ,
     *   2806.9886    ,  2816.3601    ,  2825.7077    ,  2835.0317    ,
     *   2844.3324    ,  2853.6102    ,  2862.8655    ,  2872.0985    ,
     *   2881.3097    ,
     *   2805.3901    ,  2814.7639    ,  2824.1138    ,  2833.4400    ,
     *   2842.7430    ,  2852.0230    ,  2861.2804    ,  2870.5157    ,
     *   2879.7290    ,
     *   2803.8031    ,  2813.1792    ,  2822.5313    ,  2831.8597    ,
     *   2841.1649    ,  2850.4471    ,  2859.7067    ,  2868.9441    ,
     *   2878.1597    ,
     *   2802.2274    ,  2811.6057    ,  2820.9600    ,  2830.2907    ,
     *   2839.5981    ,  2848.8825    ,  2858.1443    ,  2867.3838    ,
     *   2876.6015    ,
     *   2800.6628    ,  2810.0433    ,  2819.3999    ,  2828.7327    ,
     *   2838.0423    ,  2847.3289    ,  2856.5928    ,  2865.8346    ,
     *   2875.0543    /
        DATA ((ENTRV (J,K),J=118,126),K=154,162) /
     *   2799.1092    ,  2808.4919    ,  2817.8506    ,  2827.1857    ,
     *   2836.4974    ,  2845.7862    ,  2855.0523    ,  2864.2961    ,
     *   2873.5180    ,
     *   2797.5663    ,  2806.9513    ,  2816.3122    ,  2825.6494    ,
     *   2834.9633    ,  2844.2542    ,  2853.5225    ,  2862.7685    ,
     *   2871.9925    ,
     *   2796.0341    ,  2805.4212    ,  2814.7844    ,  2824.1238    ,
     *   2833.4398    ,  2842.7329    ,  2852.0033    ,  2861.2514    ,
     *   2870.4775    ,
     *   2794.5124    ,  2803.9017    ,  2813.2670    ,  2822.6086    ,
     *   2831.9268    ,  2841.2220    ,  2850.4945    ,  2859.7447    ,
     *   2868.9728    ,
     *   2793.0010    ,  2802.3925    ,  2811.7600    ,  2821.1037    ,
     *   2830.4240    ,  2839.7213    ,  2848.9960    ,  2858.2482    ,
     *   2867.4785    ,
     *   2791.4998    ,  2800.8935    ,  2810.2631    ,  2819.6090    ,
     *   2828.9314    ,  2838.2309    ,  2847.5076    ,  2856.7620    ,
     *   2865.9943    ,
     *   2790.0087    ,  2799.4045    ,  2808.7763    ,  2818.1243    ,
     *   2827.4489    ,  2836.7504    ,  2846.0292    ,  2855.2857    ,
     *   2864.5200    ,
     *   2788.5275    ,  2797.9255    ,  2807.2994    ,  2816.6495    ,
     *   2825.9762    ,  2835.2798    ,  2844.5607    ,  2853.8192    ,
     *   2863.0556    ,
     *   2787.0561    ,  2796.4562    ,  2805.8322    ,  2815.1844    ,
     *   2824.5132    ,  2833.8190    ,  2843.1019    ,  2852.3625    ,
     *   2861.6010    /
        DATA ((ENTRV (J,K),J=127,135),K=  1,  9) /
     *   5682.6102    ,  5690.9668    ,  5699.3234    ,  5707.6801    ,
     *   5716.0367    ,  5724.3933    ,  5732.7500    ,  5741.1066    ,
     *   5749.4632    ,
     *   5538.3430    ,  5546.6997    ,  5555.0563    ,  5563.4130    ,
     *   5571.7696    ,  5580.1262    ,  5588.4829    ,  5596.8395    ,
     *   5605.1962    ,
     *   5394.0758    ,  5402.4325    ,  5410.7891    ,  5419.1458    ,
     *   5427.5024    ,  5435.8591    ,  5444.2157    ,  5452.5724    ,
     *   5460.9290    ,
     *   5249.8084    ,  5258.1651    ,  5266.5218    ,  5274.8784    ,
     *   5283.2351    ,  5291.5917    ,  5299.9484    ,  5308.3051    ,
     *   5316.6617    ,
     *   5105.5406    ,  5113.8973    ,  5122.2540    ,  5130.6107    ,
     *   5138.9674    ,  5147.3241    ,  5155.6808    ,  5164.0375    ,
     *   5172.3942    ,
     *   4961.2721    ,  4969.6289    ,  4977.9856    ,  4986.3424    ,
     *   4994.6991    ,  5003.0559    ,  5011.4126    ,  5019.7693    ,
     *   5028.1261    ,
     *   4817.0020    ,  4825.3589    ,  4833.7158    ,  4842.0727    ,
     *   4850.4295    ,  4858.7864    ,  4867.1432    ,  4875.5001    ,
     *   4883.8569    ,
     *   4672.7290    ,  4681.0861    ,  4689.4432    ,  4697.8003    ,
     *   4706.1574    ,  4714.5145    ,  4722.8716    ,  4731.2286    ,
     *   4739.5856    ,
     *   4528.4498    ,  4536.8075    ,  4545.1651    ,  4553.5227    ,
     *   4561.8803    ,  4570.2378    ,  4578.5953    ,  4586.9527    ,
     *   4595.3101    /
        DATA ((ENTRV (J,K),J=127,135),K= 10, 18) /
     *   4384.1586    ,  4392.5173    ,  4400.8759    ,  4409.2344    ,
     *   4417.5929    ,  4425.9513    ,  4434.3097    ,  4442.6680    ,
     *   4451.0262    ,
     *   4239.8432    ,  4248.2039    ,  4256.5646    ,  4264.9250    ,
     *   4273.2853    ,  4281.6455    ,  4290.0056    ,  4298.3655    ,
     *   4306.7253    ,
     *   4095.4798    ,  4103.8447    ,  4112.2092    ,  4120.5735    ,
     *   4128.9375    ,  4137.3012    ,  4145.6647    ,  4154.0279    ,
     *   4162.3908    ,
     *   3951.0213    ,  3959.3944    ,  3967.7668    ,  3976.1386    ,
     *   3984.5099    ,  3992.8807    ,  4001.2509    ,  4009.6205    ,
     *   4017.9897    ,
     *   3806.3767    ,  3814.7658    ,  3823.1537    ,  3831.5405    ,
     *   3839.9261    ,  3848.3106    ,  3856.6941    ,  3865.0766    ,
     *   3873.4581    ,
     *   3716.4944    ,  3724.9004    ,  3733.3045    ,  3741.7069    ,
     *   3750.1076    ,  3758.5066    ,  3766.9041    ,  3775.3000    ,
     *   3783.6944    ,
     *   3653.7272    ,  3662.1497    ,  3670.5697    ,  3678.9873    ,
     *   3687.4027    ,  3695.8159    ,  3704.2270    ,  3712.6361    ,
     *   3721.0432    ,
     *   3605.4149    ,  3613.8534    ,  3622.2889    ,  3630.7215    ,
     *   3639.1513    ,  3647.5783    ,  3656.0028    ,  3664.4247    ,
     *   3672.8442    ,
     *   3566.1076    ,  3574.5618    ,  3583.0124    ,  3591.4596    ,
     *   3599.9035    ,  3608.3441    ,  3616.7816    ,  3625.2161    ,
     *   3633.6477    /
        DATA ((ENTRV (J,K),J=127,135),K= 19, 27) /
     *   3532.9551    ,  3541.4246    ,  3549.8901    ,  3558.3515    ,
     *   3566.8091    ,  3575.2629    ,  3583.7132    ,  3592.1600    ,
     *   3600.6035    ,
     *   3504.2779    ,  3512.7625    ,  3521.2423    ,  3529.7177    ,
     *   3538.1887    ,  3546.6555    ,  3555.1183    ,  3563.5771    ,
     *   3572.0322    ,
     *   3479.0028    ,  3487.5019    ,  3495.9959    ,  3504.4849    ,
     *   3512.9690    ,  3521.4485    ,  3529.9235    ,  3538.3941    ,
     *   3546.8605    ,
     *   3456.4018    ,  3464.9152    ,  3473.4230    ,  3481.9253    ,
     *   3490.4223    ,  3498.9141    ,  3507.4010    ,  3515.8832    ,
     *   3524.3607    ,
     *   3435.9586    ,  3444.4860    ,  3453.0073    ,  3461.5225    ,
     *   3470.0321    ,  3478.5360    ,  3487.0346    ,  3495.5280    ,
     *   3504.0164    ,
     *   3417.2936    ,  3425.8347    ,  3434.3691    ,  3442.8971    ,
     *   3451.4188    ,  3459.9347    ,  3468.4447    ,  3476.9491    ,
     *   3485.4482    ,
     *   3400.1195    ,  3408.6739    ,  3417.2211    ,  3425.7615    ,
     *   3434.2953    ,  3442.8227    ,  3451.3439    ,  3459.8591    ,
     *   3468.3686    ,
     *   3384.2135    ,  3392.7809    ,  3401.3407    ,  3409.8933    ,
     *   3418.4388    ,  3426.9775    ,  3435.5097    ,  3444.0355    ,
     *   3452.5551    ,
     *   3369.3996    ,  3377.9797    ,  3386.5518    ,  3395.1162    ,
     *   3403.6732    ,  3412.2230    ,  3420.7659    ,  3429.3020    ,
     *   3437.8317    /
        DATA ((ENTRV (J,K),J=127,135),K= 28, 36) /
     *   3355.5361    ,  3364.1286    ,  3372.7127    ,  3381.2887    ,
     *   3389.8569    ,  3398.4176    ,  3406.9709    ,  3415.5171    ,
     *   3424.0566    ,
     *   3342.5072    ,  3351.1118    ,  3359.7077    ,  3368.2951    ,
     *   3376.8742    ,  3385.4455    ,  3394.0090    ,  3402.5652    ,
     *   3411.1142    ,
     *   3330.2173    ,  3338.8338    ,  3347.4411    ,  3356.0396    ,
     *   3364.6294    ,  3373.2111    ,  3381.7847    ,  3390.3505    ,
     *   3398.9089    ,
     *   3318.5863    ,  3327.2144    ,  3335.8329    ,  3344.4422    ,
     *   3353.0426    ,  3361.6343    ,  3370.2177    ,  3378.7931    ,
     *   3387.3606    ,
     *   3307.5466    ,  3316.1859    ,  3324.8154    ,  3333.4353    ,
     *   3342.0459    ,  3350.6476    ,  3359.2406    ,  3367.8253    ,
     *   3376.4018    ,
     *   3297.0404    ,  3305.6908    ,  3314.3310    ,  3322.9612    ,
     *   3331.5819    ,  3340.1933    ,  3348.7957    ,  3357.3894    ,
     *   3365.9748    ,
     *   3287.0181    ,  3295.6793    ,  3304.3300    ,  3312.9703    ,
     *   3321.6008    ,  3330.2217    ,  3338.8334    ,  3347.4360    ,
     *   3356.0300    ,
     *   3277.4369    ,  3286.1086    ,  3294.7695    ,  3303.4198    ,
     *   3312.0599    ,  3320.6901    ,  3329.3107    ,  3337.9221    ,
     *   3346.5245    ,
     *   3268.2591    ,  3276.9412    ,  3285.6121    ,  3294.2720    ,
     *   3302.9215    ,  3311.5608    ,  3320.1903    ,  3328.8102    ,
     *   3337.4209    /
        DATA ((ENTRV (J,K),J=127,135),K= 37, 45) /
     *   3259.4521    ,  3268.1443    ,  3276.8249    ,  3285.4944    ,
     *   3294.1530    ,  3302.8012    ,  3311.4393    ,  3320.0676    ,
     *   3328.6864    ,
     *   3250.9868    ,  3259.6888    ,  3268.3790    ,  3277.0577    ,
     *   3285.7254    ,  3294.3823    ,  3303.0289    ,  3311.6653    ,
     *   3320.2921    ,
     *   3242.8376    ,  3251.5492    ,  3260.2487    ,  3268.9365    ,
     *   3277.6130    ,  3286.2785    ,  3294.9333    ,  3303.5778    ,
     *   3312.2123    ,
     *   3234.9815    ,  3243.7026    ,  3252.4112    ,  3261.1079    ,
     *   3269.7930    ,  3278.4668    ,  3287.1297    ,  3295.7820    ,
     *   3304.4242    ,
     *   3227.3982    ,  3236.1284    ,  3244.8460    ,  3253.5514    ,
     *   3262.2449    ,  3270.9269    ,  3279.5977    ,  3288.2578    ,
     *   3296.9074    ,
     *   3220.0692    ,  3228.8085    ,  3237.5348    ,  3246.2486    ,
     *   3254.9504    ,  3263.6404    ,  3272.3190    ,  3280.9866    ,
     *   3289.6435    ,
     *   3212.9781    ,  3221.7261    ,  3230.4609    ,  3239.1831    ,
     *   3247.8929    ,  3256.5907    ,  3265.2769    ,  3273.9519    ,
     *   3282.6160    ,
     *   3206.1097    ,  3214.8663    ,  3223.6095    ,  3232.3398    ,
     *   3241.0575    ,  3249.7630    ,  3258.4567    ,  3267.1389    ,
     *   3275.8100    ,
     *   3199.4505    ,  3208.2155    ,  3216.9669    ,  3225.7051    ,
     *   3234.4305    ,  3243.1436    ,  3251.8446    ,  3260.5339    ,
     *   3269.2119    /
        DATA ((ENTRV (J,K),J=127,135),K= 46, 54) /
     *   3192.9881    ,  3201.7613    ,  3210.5207    ,  3219.2667    ,
     *   3227.9997    ,  3236.7201    ,  3245.4283    ,  3254.1245    ,
     *   3262.8093    ,
     *   3186.7112    ,  3195.4925    ,  3204.2597    ,  3213.0134    ,
     *   3221.7538    ,  3230.4813    ,  3239.1965    ,  3247.8996    ,
     *   3256.5909    ,
     *   3180.6095    ,  3189.3986    ,  3198.1735    ,  3206.9346    ,
     *   3215.6822    ,  3224.4169    ,  3233.1389    ,  3241.8487    ,
     *   3250.5465    ,
     *   3174.6734    ,  3183.4702    ,  3192.2526    ,  3201.0210    ,
     *   3209.7757    ,  3218.5173    ,  3227.2460    ,  3235.9623    ,
     *   3244.6666    ,
     *   3168.8942    ,  3177.6986    ,  3186.4883    ,  3195.2638    ,
     *   3204.0255    ,  3212.7738    ,  3221.5092    ,  3230.2319    ,
     *   3238.9423    ,
     *   3163.2639    ,  3172.0756    ,  3180.8724    ,  3189.6549    ,
     *   3198.4235    ,  3207.1784    ,  3215.9202    ,  3224.6492    ,
     *   3233.3658    ,
     *   3157.7748    ,  3166.5937    ,  3175.3977    ,  3184.1870    ,
     *   3192.9622    ,  3201.7237    ,  3210.4718    ,  3219.2070    ,
     *   3227.9296    ,
     *   3152.4203    ,  3161.2462    ,  3170.0570    ,  3178.8531    ,
     *   3187.6348    ,  3196.4027    ,  3205.1570    ,  3213.8982    ,
     *   3222.6267    ,
     *   3147.1938    ,  3156.0266    ,  3164.8441    ,  3173.6468    ,
     *   3182.4349    ,  3191.2090    ,  3199.9694    ,  3208.7166    ,
     *   3217.4508    /
        DATA ((ENTRV (J,K),J=127,135),K= 55, 63) /
     *   3142.0893    ,  3150.9290    ,  3159.7531    ,  3168.5621    ,
     *   3177.3566    ,  3186.1368    ,  3194.9032    ,  3203.6561    ,
     *   3212.3961    ,
     *   3137.1015    ,  3145.9477    ,  3154.7782    ,  3163.5936    ,
     *   3172.3942    ,  3181.1804    ,  3189.9527    ,  3198.7113    ,
     *   3207.4568    ,
     *   3132.2249    ,  3141.0776    ,  3149.9145    ,  3158.7361    ,
     *   3167.5427    ,  3176.3348    ,  3185.1128    ,  3193.8770    ,
     *   3202.6280    ,
     *   3127.4549    ,  3136.3139    ,  3145.1570    ,  3153.9846    ,
     *   3162.7972    ,  3171.5950    ,  3180.3787    ,  3189.1484    ,
     *   3197.9047    ,
     *   3122.7869    ,  3131.6521    ,  3140.5013    ,  3149.3348    ,
     *   3158.1532    ,  3166.9567    ,  3175.7458    ,  3184.5210    ,
     *   3193.2826    ,
     *   3118.2166    ,  3127.0879    ,  3135.9430    ,  3144.7824    ,
     *   3153.6064    ,  3162.4155    ,  3171.2101    ,  3179.9905    ,
     *   3188.7573    ,
     *   3113.7400    ,  3122.6173    ,  3131.4783    ,  3140.3233    ,
     *   3149.1529    ,  3157.9675    ,  3166.7674    ,  3175.5530    ,
     *   3184.3248    ,
     *   3109.3535    ,  3118.2366    ,  3127.1033    ,  3135.9540    ,
     *   3144.7890    ,  3153.6089    ,  3162.4141    ,  3171.2048    ,
     *   3179.9816    ,
     *   3105.0534    ,  3113.9423    ,  3122.8146    ,  3131.6708    ,
     *   3140.5112    ,  3149.3363    ,  3158.1466    ,  3166.9423    ,
     *   3175.7240    /
        DATA ((ENTRV (J,K),J=127,135),K= 64, 72) /
     *   3100.8365    ,  3109.7310    ,  3118.6088    ,  3127.4704    ,
     *   3136.3161    ,  3145.1464    ,  3153.9617    ,  3162.7623    ,
     *   3171.5488    ,
     *   3096.6997    ,  3105.5997    ,  3114.4829    ,  3123.3497    ,
     *   3132.2006    ,  3141.0359    ,  3149.8562    ,  3158.6617    ,
     *   3167.4529    ,
     *   3092.6399    ,  3101.5453    ,  3110.4338    ,  3119.3058    ,
     *   3128.1618    ,  3137.0021    ,  3145.8272    ,  3154.6374    ,
     *   3163.4333    ,
     *   3088.6543    ,  3097.5651    ,  3106.4588    ,  3115.3359    ,
     *   3124.1968    ,  3133.0420    ,  3141.8719    ,  3150.6868    ,
     *   3159.4872    ,
     *   3084.7404    ,  3093.6564    ,  3102.5552    ,  3111.4373    ,
     *   3120.3031    ,  3129.1531    ,  3137.9876    ,  3146.8072    ,
     *   3155.6120    ,
     *   3080.8956    ,  3089.8167    ,  3098.7205    ,  3107.6075    ,
     *   3116.4781    ,  3125.3328    ,  3134.1720    ,  3142.9960    ,
     *   3151.8053    ,
     *   3077.1176    ,  3086.0437    ,  3094.9524    ,  3103.8442    ,
     *   3112.7196    ,  3121.5789    ,  3130.4226    ,  3139.2510    ,
     *   3148.0647    ,
     *   3073.4040    ,  3082.3350    ,  3091.2486    ,  3100.1451    ,
     *   3109.0251    ,  3117.8890    ,  3126.7371    ,  3135.5699    ,
     *   3144.3878    ,
     *   3069.7528    ,  3078.6886    ,  3087.6069    ,  3096.5081    ,
     *   3105.3927    ,  3114.2610    ,  3123.1135    ,  3131.9506    ,
     *   3140.7727    /
        DATA ((ENTRV (J,K),J=127,135),K= 73, 81) /
     *   3066.1618    ,  3075.1024    ,  3084.0253    ,  3092.9311    ,
     *   3101.8202    ,  3110.6929    ,  3119.5497    ,  3128.3910    ,
     *   3137.2172    ,
     *   3062.6292    ,  3071.5744    ,  3080.5020    ,  3089.4123    ,
     *   3098.3057    ,  3107.1828    ,  3116.0438    ,  3124.8893    ,
     *   3133.7195    ,
     *   3059.1531    ,  3068.1029    ,  3077.0349    ,  3085.9496    ,
     *   3094.8474    ,  3103.7287    ,  3112.5939    ,  3121.4435    ,
     *   3130.2777    ,
     *   3055.7317    ,  3064.6860    ,  3073.6225    ,  3082.5415    ,
     *   3091.4436    ,  3100.3291    ,  3109.1984    ,  3118.0519    ,
     *   3126.8901    ,
     *   3052.3633    ,  3061.3221    ,  3070.2629    ,  3079.1862    ,
     *   3088.0925    ,  3096.9821    ,  3105.8554    ,  3114.7129    ,
     *   3123.5550    ,
     *   3049.0464    ,  3058.0095    ,  3066.9547    ,  3075.8822    ,
     *   3084.7926    ,  3093.6862    ,  3102.5635    ,  3111.4249    ,
     *   3120.2708    ,
     *   3045.7794    ,  3054.7468    ,  3063.6962    ,  3072.6278    ,
     *   3081.5423    ,  3090.4399    ,  3099.3211    ,  3108.1864    ,
     *   3117.0360    ,
     *   3042.5608    ,  3051.5325    ,  3060.4860    ,  3069.4217    ,
     *   3078.3401    ,  3087.2417    ,  3096.1268    ,  3104.9958    ,
     *   3113.8491    ,
     *   3039.3893    ,  3048.3651    ,  3057.3227    ,  3066.2624    ,
     *   3075.1848    ,  3084.0902    ,  3092.9791    ,  3101.8518    ,
     *   3110.7088    /
        DATA ((ENTRV (J,K),J=127,135),K= 82, 90) /
     *   3036.2635    ,  3045.2433    ,  3054.2049    ,  3063.1486    ,
     *   3072.0749    ,  3080.9841    ,  3089.8767    ,  3098.7531    ,
     *   3107.6137    ,
     *   3033.1820    ,  3042.1659    ,  3051.1314    ,  3060.0790    ,
     *   3069.0091    ,  3077.9221    ,  3086.8184    ,  3095.6984    ,
     *   3104.5625    ,
     *   3030.1438    ,  3039.1316    ,  3048.1010    ,  3057.0524    ,
     *   3065.9863    ,  3074.9029    ,  3083.8029    ,  3092.6864    ,
     *   3101.5540    ,
     *   3027.1475    ,  3036.1392    ,  3045.1125    ,  3054.0677    ,
     *   3063.0052    ,  3071.9255    ,  3080.8290    ,  3089.7161    ,
     *   3098.5871    ,
     *   3024.1920    ,  3033.1876    ,  3042.1646    ,  3051.1235    ,
     *   3060.0647    ,  3068.9886    ,  3077.8956    ,  3086.7862    ,
     *   3095.6606    ,
     *   3021.2763    ,  3030.2757    ,  3039.2564    ,  3048.2190    ,
     *   3057.1638    ,  3066.0913    ,  3075.0017    ,  3083.8957    ,
     *   3092.7735    ,
     *   3018.3993    ,  3027.4024    ,  3036.3869    ,  3045.3530    ,
     *   3054.3014    ,  3063.2323    ,  3072.1462    ,  3081.0435    ,
     *   3089.9246    ,
     *   3015.5600    ,  3024.5668    ,  3033.5549    ,  3042.5246    ,
     *   3051.4764    ,  3060.4108    ,  3069.3281    ,  3078.2287    ,
     *   3087.1131    ,
     *   3012.7574    ,  3021.7679    ,  3030.7595    ,  3039.7327    ,
     *   3048.6880    ,  3057.6258    ,  3066.5464    ,  3075.4503    ,
     *   3084.3379    /
        DATA ((ENTRV (J,K),J=127,135),K= 91, 99) /
     *   3009.9907    ,  3019.0046    ,  3027.9998    ,  3036.9765    ,
     *   3045.9352    ,  3054.8763    ,  3063.8003    ,  3072.7074    ,
     *   3081.5981    ,
     *   3007.2588    ,  3016.2763    ,  3025.2749    ,  3034.2550    ,
     *   3043.2171    ,  3052.1616    ,  3061.0887    ,  3069.9991    ,
     *   3078.8929    ,
     *   3004.5609    ,  3013.5819    ,  3022.5840    ,  3031.5675    ,
     *   3040.5329    ,  3049.4806    ,  3058.4110    ,  3067.3244    ,
     *   3076.2214    ,
     *   3001.8963    ,  3010.9207    ,  3019.9261    ,  3028.9130    ,
     *   3037.8816    ,  3046.8326    ,  3055.7661    ,  3064.6827    ,
     *   3073.5827    ,
     *   2999.2640    ,  3008.2918    ,  3017.3006    ,  3026.2907    ,
     *   3035.2626    ,  3044.2167    ,  3053.1534    ,  3062.0731    ,
     *   3070.9761    ,
     *   2996.6634    ,  3005.6945    ,  3014.7066    ,  3023.7000    ,
     *   3032.6751    ,  3041.6323    ,  3050.5721    ,  3059.4948    ,
     *   3068.4008    ,
     *   2994.0936    ,  3003.1281    ,  3012.1434    ,  3021.1400    ,
     *   3030.1182    ,  3039.0786    ,  3048.0214    ,  3056.9471    ,
     *   3065.8561    ,
     *   2991.5540    ,  3000.5917    ,  3009.6102    ,  3018.6100    ,
     *   3027.5914    ,  3036.5548    ,  3045.5006    ,  3054.4293    ,
     *   3063.3412    ,
     *   2989.0438    ,  2998.0847    ,  3007.1064    ,  3016.1093    ,
     *   3025.0938    ,  3034.0602    ,  3043.0091    ,  3051.9407    ,
     *   3060.8555    /
        DATA ((ENTRV (J,K),J=127,135),K=100,108) /
     *   2986.5624    ,  2995.6065    ,  3004.6314    ,  3013.6374    ,
     *   3022.6249    ,  3031.5943    ,  3040.5461    ,  3049.4806    ,
     *   3058.3982    ,
     *   2984.1091    ,  2993.1564    ,  3002.1844    ,  3011.1934    ,
     *   3020.1839    ,  3029.1563    ,  3038.1110    ,  3047.0484    ,
     *   3055.9688    ,
     *   2981.6834    ,  2990.7337    ,  2999.7648    ,  3008.7768    ,
     *   3017.7703    ,  3026.7457    ,  3035.7032    ,  3044.6434    ,
     *   3053.5667    ,
     *   2979.2845    ,  2988.3379    ,  2997.3720    ,  3006.3870    ,
     *   3015.3835    ,  3024.3617    ,  3033.3221    ,  3042.2652    ,
     *   3051.1911    ,
     *   2976.9119    ,  2985.9684    ,  2995.0054    ,  3004.0234    ,
     *   3013.0228    ,  3022.0039    ,  3030.9671    ,  3039.9129    ,
     *   3048.8416    ,
     *   2974.5650    ,  2983.6245    ,  2992.6646    ,  3001.6855    ,
     *   3010.6877    ,  3019.6716    ,  3028.6377    ,  3037.5862    ,
     *   3046.5176    ,
     *   2972.2434    ,  2981.3058    ,  2990.3488    ,  2999.3726    ,
     *   3008.3777    ,  3017.3644    ,  3026.3332    ,  3035.2845    ,
     *   3044.2186    ,
     *   2969.9463    ,  2979.0117    ,  2988.0576    ,  2997.0843    ,
     *   3006.0922    ,  3015.0817    ,  3024.0532    ,  3033.0072    ,
     *   3041.9439    ,
     *   2967.6734    ,  2976.7418    ,  2985.7905    ,  2994.8200    ,
     *   3003.8307    ,  3012.8229    ,  3021.7972    ,  3030.7538    ,
     *   3039.6931    /
        DATA ((ENTRV (J,K),J=127,135),K=109,117) /
     *   2965.4241    ,  2974.4953    ,  2983.5469    ,  2992.5792    ,
     *   3001.5927    ,  3010.5877    ,  3019.5646    ,  3028.5238    ,
     *   3037.4658    ,
     *   2963.1980    ,  2972.2720    ,  2981.3264    ,  2990.3615    ,
     *   2999.3777    ,  3008.3754    ,  3017.3549    ,  3026.3168    ,
     *   3035.2613    ,
     *   2960.9945    ,  2970.0714    ,  2979.1285    ,  2988.1664    ,
     *   2997.1853    ,  3006.1856    ,  3015.1678    ,  3024.1323    ,
     *   3033.0793    ,
     *   2958.8132    ,  2967.8929    ,  2976.9528    ,  2985.9933    ,
     *   2995.0149    ,  3004.0179    ,  3013.0027    ,  3021.9697    ,
     *   3030.9193    ,
     *   2956.6537    ,  2965.7361    ,  2974.7988    ,  2983.8420    ,
     *   2992.8663    ,  3001.8719    ,  3010.8593    ,  3019.8288    ,
     *   3028.7809    ,
     *   2954.5155    ,  2963.6007    ,  2972.6660    ,  2981.7119    ,
     *   2990.7388    ,  2999.7470    ,  3008.7370    ,  3017.7090    ,
     *   3026.6636    ,
     *   2952.3983    ,  2961.4861    ,  2970.5542    ,  2979.6027    ,
     *   2988.6322    ,  2997.6430    ,  3006.6354    ,  3015.6100    ,
     *   3024.5670    ,
     *   2950.3015    ,  2959.3921    ,  2968.4627    ,  2977.5139    ,
     *   2986.5460    ,  2995.5593    ,  3004.5543    ,  3013.5313    ,
     *   3022.4907    ,
     *   2948.2248    ,  2957.3181    ,  2966.3914    ,  2975.4451    ,
     *   2984.4798    ,  2993.4956    ,  3002.4931    ,  3011.4725    ,
     *   3020.4344    /
        DATA ((ENTRV (J,K),J=127,135),K=118,126) /
     *   2946.1679    ,  2955.2638    ,  2964.3397    ,  2973.3960    ,
     *   2982.4332    ,  2991.4515    ,  3000.4515    ,  3009.4334    ,
     *   3018.3976    ,
     *   2944.1303    ,  2953.2288    ,  2962.3073    ,  2971.3662    ,
     *   2980.4059    ,  2989.4267    ,  2998.4291    ,  3007.4134    ,
     *   3016.3800    ,
     *   2942.1117    ,  2951.2128    ,  2960.2939    ,  2969.3553    ,
     *   2978.3975    ,  2987.4208    ,  2996.4256    ,  3005.4122    ,
     *   3014.3812    ,
     *   2940.1118    ,  2949.2154    ,  2958.2990    ,  2967.3629    ,
     *   2976.4076    ,  2985.4333    ,  2994.4405    ,  3003.4296    ,
     *   3012.4009    ,
     *   2938.1301    ,  2947.2363    ,  2956.3224    ,  2965.3888    ,
     *   2974.4359    ,  2983.4641    ,  2992.4737    ,  3001.4651    ,
     *   3010.4387    ,
     *   2936.1664    ,  2945.2751    ,  2954.3637    ,  2963.4326    ,
     *   2972.4822    ,  2981.5127    ,  2990.5247    ,  2999.5184    ,
     *   3008.4943    ,
     *   2934.2203    ,  2943.3316    ,  2952.4227    ,  2961.4940    ,
     *   2970.5459    ,  2979.5789    ,  2988.5932    ,  2997.5893    ,
     *   3006.5674    ,
     *   2932.2915    ,  2941.4053    ,  2950.4988    ,  2959.5726    ,
     *   2968.6270    ,  2977.6623    ,  2986.6789    ,  2995.6773    ,
     *   3004.6577    ,
     *   2930.3798    ,  2939.4960    ,  2948.5920    ,  2957.6682    ,
     *   2966.7249    ,  2975.7626    ,  2984.7815    ,  2993.7822    ,
     *   3002.7648    /
        DATA ((ENTRV (J,K),J=127,135),K=127,135) /
     *   2928.4848    ,  2937.6034    ,  2946.7018    ,  2955.7804    ,
     *   2964.8395    ,  2973.8795    ,  2982.9007    ,  2991.9036    ,
     *   3000.8885    ,
     *   2926.6061    ,  2935.7272    ,  2944.8281    ,  2953.9090    ,
     *   2962.9704    ,  2972.0127    ,  2981.0363    ,  2990.0414    ,
     *   2999.0285    ,
     *   2924.7436    ,  2933.8671    ,  2942.9704    ,  2952.0537    ,
     *   2961.1174    ,  2970.1620    ,  2979.1878    ,  2988.1952    ,
     *   2997.1845    ,
     *   2922.8970    ,  2932.0229    ,  2941.1285    ,  2950.2141    ,
     *   2959.2802    ,  2968.3271    ,  2977.3551    ,  2986.3647    ,
     *   2995.3562    ,
     *   2921.0660    ,  2930.1942    ,  2939.3022    ,  2948.3901    ,
     *   2957.4585    ,  2966.5076    ,  2975.5379    ,  2984.5497    ,
     *   2993.5434    ,
     *   2919.2502    ,  2928.3809    ,  2937.4911    ,  2946.5814    ,
     *   2955.6520    ,  2964.7034    ,  2973.7359    ,  2982.7499    ,
     *   2991.7457    ,
     *   2917.4495    ,  2926.5825    ,  2935.6951    ,  2944.7877    ,
     *   2953.8606    ,  2962.9142    ,  2971.9489    ,  2980.9651    ,
     *   2989.9630    ,
     *   2915.6637    ,  2924.7990    ,  2933.9139    ,  2943.0087    ,
     *   2952.0839    ,  2961.1397    ,  2970.1766    ,  2979.1949    ,
     *   2988.1950    ,
     *   2913.8924    ,  2923.0300    ,  2932.1472    ,  2941.2443    ,
     *   2950.3217    ,  2959.3797    ,  2968.4188    ,  2977.4392    ,
     *   2986.4414    /
        DATA ((ENTRV (J,K),J=127,135),K=136,144) /
     *   2912.1354    ,  2921.2753    ,  2930.3948    ,  2939.4941    ,
     *   2948.5738    ,  2957.6340    ,  2966.6752    ,  2975.6978    ,
     *   2984.7020    ,
     *   2910.3925    ,  2919.5347    ,  2928.6565    ,  2937.7580    ,
     *   2946.8399    ,  2955.9023    ,  2964.9456    ,  2973.9703    ,
     *   2982.9767    ,
     *   2908.6635    ,  2917.8080    ,  2926.9320    ,  2936.0358    ,
     *   2945.1198    ,  2954.1843    ,  2963.2298    ,  2972.2566    ,
     *   2981.2651    ,
     *   2906.9481    ,  2916.0949    ,  2925.2211    ,  2934.3271    ,
     *   2943.4133    ,  2952.4800    ,  2961.5276    ,  2970.5565    ,
     *   2979.5670    ,
     *   2905.2462    ,  2914.3952    ,  2923.5236    ,  2932.6318    ,
     *   2941.7201    ,  2950.7890    ,  2959.8387    ,  2968.8697    ,
     *   2977.8822    ,
     *   2903.5575    ,  2912.7087    ,  2921.8393    ,  2930.9497    ,
     *   2940.0402    ,  2949.1112    ,  2958.1630    ,  2967.1960    ,
     *   2976.2106    ,
     *   2901.8817    ,  2911.0352    ,  2920.1680    ,  2929.2805    ,
     *   2938.3732    ,  2947.4463    ,  2956.5002    ,  2965.5352    ,
     *   2974.5518    ,
     *   2900.2188    ,  2909.3745    ,  2918.5094    ,  2927.6241    ,
     *   2936.7189    ,  2945.7941    ,  2954.8501    ,  2963.8872    ,
     *   2972.9058    ,
     *   2898.5685    ,  2907.7263    ,  2916.8635    ,  2925.9803    ,
     *   2935.0772    ,  2944.1545    ,  2953.2125    ,  2962.2517    ,
     *   2971.2723    /
        DATA ((ENTRV (J,K),J=127,135),K=145,153) /
     *   2896.9306    ,  2906.0906    ,  2915.2299    ,  2924.3489    ,
     *   2933.4479    ,  2942.5272    ,  2951.5873    ,  2960.6285    ,
     *   2969.6511    ,
     *   2895.3049    ,  2904.4671    ,  2913.6085    ,  2922.7296    ,
     *   2931.8307    ,  2940.9121    ,  2949.9743    ,  2959.0175    ,
     *   2968.0420    ,
     *   2893.6913    ,  2902.8556    ,  2911.9992    ,  2921.1224    ,
     *   2930.2255    ,  2939.3090    ,  2948.3732    ,  2957.4184    ,
     *   2966.4449    ,
     *   2892.0895    ,  2901.2560    ,  2910.4017    ,  2919.5270    ,
     *   2928.6322    ,  2937.7177    ,  2946.7839    ,  2955.8311    ,
     *   2964.8596    ,
     *   2890.4995    ,  2899.6680    ,  2908.8158    ,  2917.9432    ,
     *   2927.0505    ,  2936.1381    ,  2945.2062    ,  2954.2554    ,
     *   2963.2859    ,
     *   2888.9209    ,  2898.0916    ,  2907.2415    ,  2916.3709    ,
     *   2925.4803    ,  2934.5698    ,  2943.6400    ,  2952.6911    ,
     *   2961.7236    ,
     *   2887.3536    ,  2896.5265    ,  2905.6784    ,  2914.8099    ,
     *   2923.9213    ,  2933.0129    ,  2942.0851    ,  2951.1382    ,
     *   2960.1725    ,
     *   2885.7976    ,  2894.9725    ,  2904.1266    ,  2913.2601    ,
     *   2922.3735    ,  2931.4671    ,  2940.5413    ,  2949.5963    ,
     *   2958.6326    ,
     *   2884.2525    ,  2893.4295    ,  2902.5857    ,  2911.7213    ,
     *   2920.8367    ,  2929.9323    ,  2939.0084    ,  2948.0654    ,
     *   2957.1035    /
        DATA ((ENTRV (J,K),J=127,135),K=154,162) /
     *   2882.7184    ,  2891.8974    ,  2901.0556    ,  2910.1932    ,
     *   2919.3107    ,  2928.4082    ,  2937.4863    ,  2946.5452    ,
     *   2955.5853    ,
     *   2881.1949    ,  2890.3760    ,  2899.5362    ,  2908.6759    ,
     *   2917.7953    ,  2926.8949    ,  2935.9749    ,  2945.0357    ,
     *   2954.0777    ,
     *   2879.6819    ,  2888.8651    ,  2898.0274    ,  2907.1690    ,
     *   2916.2905    ,  2925.3920    ,  2934.4739    ,  2943.5367    ,
     *   2952.5806    ,
     *   2878.1794    ,  2887.3646    ,  2896.5289    ,  2905.6726    ,
     *   2914.7960    ,  2923.8995    ,  2932.9834    ,  2942.0480    ,
     *   2951.0938    ,
     *   2876.6871    ,  2885.8744    ,  2895.0407    ,  2904.1863    ,
     *   2913.3117    ,  2922.4171    ,  2931.5030    ,  2940.5695    ,
     *   2949.6171    ,
     *   2875.2049    ,  2884.3942    ,  2893.5625    ,  2902.7102    ,
     *   2911.8375    ,  2920.9449    ,  2930.0326    ,  2939.1011    ,
     *   2948.1506    ,
     *   2873.7327    ,  2882.9241    ,  2892.0944    ,  2901.2440    ,
     *   2910.3733    ,  2919.4826    ,  2928.5722    ,  2937.6426    ,
     *   2946.6939    ,
     *   2872.2704    ,  2881.4637    ,  2890.6360    ,  2899.7876    ,
     *   2908.9188    ,  2918.0301    ,  2927.1216    ,  2936.1938    ,
     *   2945.2470    ,
     *   2870.8177    ,  2880.0130    ,  2889.1873    ,  2898.3409    ,
     *   2907.4741    ,  2916.5872    ,  2925.6806    ,  2934.7547    ,
     *   2943.8097    /
        DATA ((ENTRV (J,K),J=136,144),K=  1,  9) /
     *   5757.8199    ,  5766.1765    ,  5774.5332    ,  5782.8898    ,
     *   5791.2464    ,  5799.6031    ,  5807.9597    ,  5816.3163    ,
     *   5824.6730    ,
     *   5613.5528    ,  5621.9094    ,  5630.2661    ,  5638.6227    ,
     *   5646.9793    ,  5655.3360    ,  5663.6926    ,  5672.0493    ,
     *   5680.4059    ,
     *   5469.2856    ,  5477.6423    ,  5485.9989    ,  5494.3556    ,
     *   5502.7122    ,  5511.0689    ,  5519.4255    ,  5527.7821    ,
     *   5536.1388    ,
     *   5325.0184    ,  5333.3750    ,  5341.7317    ,  5350.0883    ,
     *   5358.4450    ,  5366.8016    ,  5375.1583    ,  5383.5149    ,
     *   5391.8716    ,
     *   5180.7508    ,  5189.1075    ,  5197.4642    ,  5205.8209    ,
     *   5214.1775    ,  5222.5342    ,  5230.8909    ,  5239.2475    ,
     *   5247.6042    ,
     *   5036.4828    ,  5044.8395    ,  5053.1962    ,  5061.5530    ,
     *   5069.9097    ,  5078.2664    ,  5086.6231    ,  5094.9798    ,
     *   5103.3365    ,
     *   4892.2137    ,  4900.5706    ,  4908.9274    ,  4917.2842    ,
     *   4925.6410    ,  4933.9977    ,  4942.3545    ,  4950.7113    ,
     *   4959.0681    ,
     *   4747.9427    ,  4756.2997    ,  4764.6566    ,  4773.0136    ,
     *   4781.3706    ,  4789.7275    ,  4798.0845    ,  4806.4414    ,
     *   4814.7983    ,
     *   4603.6675    ,  4612.0249    ,  4620.3822    ,  4628.7395    ,
     *   4637.0968    ,  4645.4541    ,  4653.8113    ,  4662.1685    ,
     *   4670.5257    /
        DATA ((ENTRV (J,K),J=136,144),K= 10, 18) /
     *   4459.3843    ,  4467.7424    ,  4476.1005    ,  4484.4585    ,
     *   4492.8164    ,  4501.1743    ,  4509.5321    ,  4517.8899    ,
     *   4526.2477    ,
     *   4315.0850    ,  4323.4445    ,  4331.8040    ,  4340.1633    ,
     *   4348.5226    ,  4356.8817    ,  4365.2407    ,  4373.5997    ,
     *   4381.9586    ,
     *   4170.7535    ,  4179.1160    ,  4187.4782    ,  4195.8403    ,
     *   4204.2021    ,  4212.5638    ,  4220.9252    ,  4229.2864    ,
     *   4237.6475    ,
     *   4026.3585    ,  4034.7267    ,  4043.0945    ,  4051.4619    ,
     *   4059.8289    ,  4068.1955    ,  4076.5617    ,  4084.9275    ,
     *   4093.2930    ,
     *   3881.8386    ,  3890.2183    ,  3898.5971    ,  3906.9750    ,
     *   3915.3521    ,  3923.7285    ,  3932.1041    ,  3940.4790    ,
     *   3948.8531    ,
     *   3792.0874    ,  3800.4791    ,  3808.8694    ,  3817.2585    ,
     *   3825.6463    ,  3834.0329    ,  3842.4184    ,  3850.8028    ,
     *   3859.1861    ,
     *   3729.4484    ,  3737.8518    ,  3746.2534    ,  3754.6534    ,
     *   3763.0516    ,  3771.4483    ,  3779.8435    ,  3788.2372    ,
     *   3796.6295    ,
     *   3681.2613    ,  3689.6762    ,  3698.0889    ,  3706.4995    ,
     *   3714.9080    ,  3723.3146    ,  3731.7192    ,  3740.1221    ,
     *   3748.5232    ,
     *   3642.0765    ,  3650.5026    ,  3658.9261    ,  3667.3471    ,
     *   3675.7657    ,  3684.1819    ,  3692.5959    ,  3701.0077    ,
     *   3709.4174    /
        DATA ((ENTRV (J,K),J=136,144),K= 19, 27) /
     *   3609.0437    ,  3617.4808    ,  3625.9149    ,  3634.3462    ,
     *   3642.7746    ,  3651.2003    ,  3659.6234    ,  3668.0440    ,
     *   3676.4622    ,
     *   3580.4836    ,  3588.9315    ,  3597.3760    ,  3605.8172    ,
     *   3614.2553    ,  3622.6903    ,  3631.1223    ,  3639.5515    ,
     *   3647.9780    ,
     *   3555.3229    ,  3563.7813    ,  3572.2360    ,  3580.6870    ,
     *   3589.1345    ,  3597.5786    ,  3606.0194    ,  3614.4571    ,
     *   3622.8917    ,
     *   3532.8338    ,  3541.3025    ,  3549.7672    ,  3558.2278    ,
     *   3566.6846    ,  3575.1376    ,  3583.5870    ,  3592.0329    ,
     *   3600.4755    ,
     *   3512.5000    ,  3520.9789    ,  3529.4533    ,  3537.9233    ,
     *   3546.3892    ,  3554.8509    ,  3563.3088    ,  3571.7628    ,
     *   3580.2132    ,
     *   3493.9420    ,  3502.4308    ,  3510.9148    ,  3519.3940    ,
     *   3527.8687    ,  3536.3391    ,  3544.8052    ,  3553.2672    ,
     *   3561.7253    ,
     *   3476.8725    ,  3485.3710    ,  3493.8643    ,  3502.3526    ,
     *   3510.8360    ,  3519.3148    ,  3527.7890    ,  3536.2589    ,
     *   3544.7245    ,
     *   3461.0689    ,  3469.5769    ,  3478.0794    ,  3486.5765    ,
     *   3495.0685    ,  3503.5555    ,  3512.0376    ,  3520.5152    ,
     *   3528.9882    ,
     *   3446.3550    ,  3454.8724    ,  3463.3838    ,  3471.8897    ,
     *   3480.3900    ,  3488.8851    ,  3497.3751    ,  3505.8601    ,
     *   3514.3404    /
        DATA ((ENTRV (J,K),J=136,144),K= 28, 36) /
     *   3432.5894    ,  3441.1158    ,  3449.6361    ,  3458.1504    ,
     *   3466.6590    ,  3475.1620    ,  3483.6596    ,  3492.1520    ,
     *   3500.6394    ,
     *   3419.6563    ,  3428.1917    ,  3436.7206    ,  3445.2432    ,
     *   3453.7598    ,  3462.2706    ,  3470.7757    ,  3479.2754    ,
     *   3487.7698    ,
     *   3407.4600    ,  3416.0042    ,  3424.5415    ,  3433.0724    ,
     *   3441.5969    ,  3450.1153    ,  3458.6278    ,  3467.1345    ,
     *   3475.6358    ,
     *   3395.9206    ,  3404.4734    ,  3413.0190    ,  3421.5579    ,
     *   3430.0901    ,  3438.6160    ,  3447.1357    ,  3455.6495    ,
     *   3464.1574    ,
     *   3384.9705    ,  3393.5316    ,  3402.0854    ,  3410.6321    ,
     *   3419.1720    ,  3427.7052    ,  3436.2320    ,  3444.7526    ,
     *   3453.2672    ,
     *   3374.5520    ,  3383.1214    ,  3391.6831    ,  3400.2375    ,
     *   3408.7848    ,  3417.3252    ,  3425.8590    ,  3434.3863    ,
     *   3442.9074    ,
     *   3364.6155    ,  3373.1930    ,  3381.7625    ,  3390.3245    ,
     *   3398.8791    ,  3407.4266    ,  3415.9671    ,  3424.5011    ,
     *   3433.0285    ,
     *   3355.1182    ,  3363.7036    ,  3372.2808    ,  3380.8502    ,
     *   3389.4119    ,  3397.9663    ,  3406.5136    ,  3415.0540    ,
     *   3423.5877    ,
     *   3346.0226    ,  3354.6157    ,  3363.2005    ,  3371.7771    ,
     *   3380.3459    ,  3388.9071    ,  3397.4609    ,  3406.0077    ,
     *   3414.5476    /
        DATA ((ENTRV (J,K),J=136,144),K= 37, 45) /
     *   3337.2960    ,  3345.8967    ,  3354.4888    ,  3363.0725    ,
     *   3371.6482    ,  3380.2161    ,  3388.7764    ,  3397.3294    ,
     *   3405.8753    ,
     *   3328.9094    ,  3337.5175    ,  3346.1168    ,  3354.7076    ,
     *   3363.2900    ,  3371.8644    ,  3380.4311    ,  3388.9902    ,
     *   3397.5420    ,
     *   3320.8371    ,  3329.4526    ,  3338.0589    ,  3346.6565    ,
     *   3355.2456    ,  3363.8265    ,  3372.3993    ,  3380.9645    ,
     *   3389.5222    ,
     *   3313.0564    ,  3321.6790    ,  3330.2923    ,  3338.8967    ,
     *   3347.4922    ,  3356.0794    ,  3364.6584    ,  3373.2294    ,
     *   3381.7928    ,
     *   3305.5468    ,  3314.1765    ,  3322.7966    ,  3331.4075    ,
     *   3340.0095    ,  3348.6028    ,  3357.1878    ,  3365.7647    ,
     *   3374.3337    ,
     *   3298.2900    ,  3306.9266    ,  3315.5534    ,  3324.1708    ,
     *   3332.7790    ,  3341.3784    ,  3349.9693    ,  3358.5519    ,
     *   3367.1264    ,
     *   3291.2695    ,  3299.9128    ,  3308.5462    ,  3317.1699    ,
     *   3325.7843    ,  3334.3897    ,  3342.9864    ,  3351.5745    ,
     *   3360.1545    ,
     *   3284.4703    ,  3293.1202    ,  3301.7600    ,  3310.3900    ,
     *   3319.0104    ,  3327.6217    ,  3336.2240    ,  3344.8177    ,
     *   3353.4030    ,
     *   3277.8789    ,  3286.5353    ,  3295.1814    ,  3303.8175    ,
     *   3312.4439    ,  3321.0609    ,  3329.6688    ,  3338.2679    ,
     *   3346.8584    /
        DATA ((ENTRV (J,K),J=136,144),K= 46, 54) /
     *   3271.4829    ,  3280.1456    ,  3288.7979    ,  3297.4400    ,
     *   3306.0722    ,  3314.6949    ,  3323.3082    ,  3331.9126    ,
     *   3340.5083    ,
     *   3265.2710    ,  3273.9400    ,  3282.5983    ,  3291.2463    ,
     *   3299.8842    ,  3308.5124    ,  3317.1312    ,  3325.7408    ,
     *   3334.3416    ,
     *   3259.2328    ,  3267.9080    ,  3276.5723    ,  3285.2260    ,
     *   3293.8696    ,  3302.5032    ,  3311.1273    ,  3319.7420    ,
     *   3328.3478    ,
     *   3253.3591    ,  3262.0402    ,  3270.7104    ,  3279.3698    ,
     *   3288.0189    ,  3296.6579    ,  3305.2871    ,  3313.9069    ,
     *   3322.5175    ,
     *   3247.6409    ,  3256.3280    ,  3265.0038    ,  3273.6689    ,
     *   3282.3233    ,  3290.9676    ,  3299.6020    ,  3308.2267    ,
     *   3316.8421    ,
     *   3242.0704    ,  3250.7632    ,  3259.4447    ,  3268.1152    ,
     *   3276.7750    ,  3285.4244    ,  3294.0638    ,  3302.6934    ,
     *   3311.3135    ,
     *   3236.6399    ,  3245.3385    ,  3254.0255    ,  3262.7014    ,
     *   3271.3664    ,  3280.0209    ,  3288.6652    ,  3297.2996    ,
     *   3305.9244    ,
     *   3231.3428    ,  3240.0469    ,  3248.7394    ,  3257.4205    ,
     *   3266.0907    ,  3274.7501    ,  3283.3993    ,  3292.0384    ,
     *   3300.6677    ,
     *   3226.1726    ,  3234.8822    ,  3243.5799    ,  3252.2663    ,
     *   3260.9414    ,  3269.6058    ,  3278.2597    ,  3286.9035    ,
     *   3295.5373    /
        DATA ((ENTRV (J,K),J=136,144),K= 55, 63) /
     *   3221.1233    ,  3229.8383    ,  3238.5413    ,  3247.2327    ,
     *   3255.9128    ,  3264.5820    ,  3273.2406    ,  3281.8889    ,
     *   3290.5272    ,
     *   3216.1895    ,  3224.9097    ,  3233.6179    ,  3242.3143    ,
     *   3250.9993    ,  3259.6732    ,  3268.3364    ,  3276.9892    ,
     *   3285.6318    ,
     *   3211.3660    ,  3220.0914    ,  3228.8046    ,  3237.5059    ,
     *   3246.1957    ,  3254.8743    ,  3263.5420    ,  3272.1992    ,
     *   3280.8461    ,
     *   3206.6480    ,  3215.3785    ,  3224.0966    ,  3232.8028    ,
     *   3241.4973    ,  3250.1804    ,  3258.8526    ,  3267.5141    ,
     *   3276.1652    ,
     *   3202.0309    ,  3210.7664    ,  3219.4895    ,  3228.2003    ,
     *   3236.8995    ,  3245.5871    ,  3254.2636    ,  3262.9294    ,
     *   3271.5846    ,
     *   3197.5106    ,  3206.2511    ,  3214.9789    ,  3223.6944    ,
     *   3232.3981    ,  3241.0902    ,  3249.7710    ,  3258.4409    ,
     *   3267.1002    ,
     *   3193.0832    ,  3201.8284    ,  3210.5609    ,  3219.2811    ,
     *   3227.9892    ,  3236.6856    ,  3245.3707    ,  3254.0447    ,
     *   3262.7080    ,
     *   3188.7448    ,  3197.4948    ,  3206.2319    ,  3214.9566    ,
     *   3223.6691    ,  3232.3698    ,  3241.0590    ,  3249.7371    ,
     *   3258.4043    ,
     *   3184.4920    ,  3193.2466    ,  3201.9883    ,  3210.7174    ,
     *   3219.4342    ,  3228.1391    ,  3236.8324    ,  3245.5145    ,
     *   3254.1857    /
        DATA ((ENTRV (J,K),J=136,144),K= 64, 72) /
     *   3180.3215    ,  3189.0807    ,  3197.8268    ,  3206.5603    ,
     *   3215.2813    ,  3223.9904    ,  3232.6878    ,  3241.3738    ,
     *   3250.0487    ,
     *   3176.2302    ,  3184.9939    ,  3193.7444    ,  3202.4821    ,
     *   3211.2074    ,  3219.9205    ,  3228.6218    ,  3237.3117    ,
     *   3245.9904    ,
     *   3172.2151    ,  3180.9832    ,  3189.7381    ,  3198.4800    ,
     *   3207.2094    ,  3215.9265    ,  3224.6317    ,  3233.3254    ,
     *   3242.0078    ,
     *   3168.2735    ,  3177.0460    ,  3185.8051    ,  3194.5511    ,
     *   3203.2845    ,  3212.0056    ,  3220.7147    ,  3229.4121    ,
     *   3238.0982    ,
     *   3164.4027    ,  3173.1795    ,  3181.9427    ,  3190.6929    ,
     *   3199.4303    ,  3208.1552    ,  3216.8681    ,  3225.5692    ,
     *   3234.2589    ,
     *   3160.6003    ,  3169.3812    ,  3178.1486    ,  3186.9028    ,
     *   3195.6441    ,  3204.3729    ,  3213.0895    ,  3221.7942    ,
     *   3230.4874    ,
     *   3156.8638    ,  3165.6490    ,  3174.4204    ,  3183.1785    ,
     *   3191.9237    ,  3200.6562    ,  3209.3765    ,  3218.0848    ,
     *   3226.7815    ,
     *   3153.1912    ,  3161.9804    ,  3170.7558    ,  3179.5178    ,
     *   3188.2667    ,  3197.0030    ,  3205.7269    ,  3214.4387    ,
     *   3223.1388    ,
     *   3149.5801    ,  3158.3734    ,  3167.1527    ,  3175.9185    ,
     *   3184.6712    ,  3193.4111    ,  3202.1385    ,  3210.8538    ,
     *   3219.5574    /
        DATA ((ENTRV (J,K),J=136,144),K= 73, 81) /
     *   3146.0287    ,  3154.8259    ,  3163.6091    ,  3172.3787    ,
     *   3181.1350    ,  3189.8785    ,  3198.6095    ,  3207.3282    ,
     *   3216.0351    ,
     *   3142.5350    ,  3151.3360    ,  3160.1230    ,  3168.8963    ,
     *   3177.6563    ,  3186.4033    ,  3195.1377    ,  3203.8598    ,
     *   3212.5700    ,
     *   3139.0971    ,  3147.9020    ,  3156.6927    ,  3165.4697    ,
     *   3174.2332    ,  3182.9838    ,  3191.7216    ,  3200.4470    ,
     *   3209.1604    ,
     *   3135.7133    ,  3144.5220    ,  3153.3164    ,  3162.0970    ,
     *   3170.8640    ,  3179.6180    ,  3188.3591    ,  3197.0879    ,
     *   3205.8044    ,
     *   3132.3820    ,  3141.1944    ,  3149.9924    ,  3158.7765    ,
     *   3167.5471    ,  3176.3044    ,  3185.0489    ,  3193.7808    ,
     *   3202.5005    ,
     *   3129.1015    ,  3137.9175    ,  3146.7192    ,  3155.5068    ,
     *   3164.2807    ,  3173.0414    ,  3181.7891    ,  3190.5243    ,
     *   3199.2471    ,
     *   3125.8704    ,  3134.6900    ,  3143.4952    ,  3152.2862    ,
     *   3161.0635    ,  3169.8275    ,  3178.5785    ,  3187.3167    ,
     *   3196.0426    ,
     *   3122.6872    ,  3131.5103    ,  3140.3189    ,  3149.1134    ,
     *   3157.8940    ,  3166.6612    ,  3175.4154    ,  3184.1567    ,
     *   3192.8857    ,
     *   3119.5504    ,  3128.3770    ,  3137.1891    ,  3145.9869    ,
     *   3154.7708    ,  3163.5412    ,  3172.2985    ,  3181.0429    ,
     *   3189.7748    /
        DATA ((ENTRV (J,K),J=136,144),K= 82, 90) /
     *   3116.4588    ,  3125.2889    ,  3134.1043    ,  3142.9054    ,
     *   3151.6926    ,  3160.4661    ,  3169.2265    ,  3177.9739    ,
     *   3186.7088    ,
     *   3113.4111    ,  3122.2446    ,  3131.0633    ,  3139.8677    ,
     *   3148.6580    ,  3157.4347    ,  3166.1981    ,  3174.9485    ,
     *   3183.6863    ,
     *   3110.4060    ,  3119.2429    ,  3128.0649    ,  3136.8725    ,
     *   3145.6660    ,  3154.4457    ,  3163.2121    ,  3171.9655    ,
     *   3180.7061    ,
     *   3107.4425    ,  3116.2826    ,  3125.1079    ,  3133.9187    ,
     *   3142.7153    ,  3151.4981    ,  3160.2674    ,  3169.0237    ,
     *   3177.7671    ,
     *   3104.5193    ,  3113.3627    ,  3122.1912    ,  3131.0051    ,
     *   3139.8047    ,  3148.5905    ,  3157.3628    ,  3166.1219    ,
     *   3174.8682    ,
     *   3101.6355    ,  3110.4821    ,  3119.3137    ,  3128.1307    ,
     *   3136.9334    ,  3145.7221    ,  3154.4973    ,  3163.2592    ,
     *   3172.0082    ,
     *   3098.7899    ,  3107.6397    ,  3116.4744    ,  3125.2944    ,
     *   3134.1001    ,  3142.8917    ,  3151.6698    ,  3160.4345    ,
     *   3169.1862    ,
     *   3095.9815    ,  3104.8345    ,  3113.6723    ,  3122.4953    ,
     *   3131.3039    ,  3140.0984    ,  3148.8793    ,  3157.6468    ,
     *   3166.4012    ,
     *   3093.2095    ,  3102.0655    ,  3110.9064    ,  3119.7324    ,
     *   3128.5439    ,  3137.3413    ,  3146.1249    ,  3154.8951    ,
     *   3163.6522    /
        DATA ((ENTRV (J,K),J=136,144),K= 91, 99) /
     *   3090.4729    ,  3099.3320    ,  3108.1758    ,  3117.0047    ,
     *   3125.8191    ,  3134.6193    ,  3143.4057    ,  3152.1786    ,
     *   3160.9383    ,
     *   3087.7707    ,  3096.6328    ,  3105.4796    ,  3114.3114    ,
     *   3123.1287    ,  3131.9317    ,  3140.7208    ,  3149.4963    ,
     *   3158.2587    ,
     *   3085.1022    ,  3093.9673    ,  3102.8170    ,  3111.6517    ,
     *   3120.4717    ,  3129.2775    ,  3138.0693    ,  3146.8475    ,
     *   3155.6124    ,
     *   3082.4666    ,  3091.3346    ,  3100.1872    ,  3109.0247    ,
     *   3117.8475    ,  3126.6560    ,  3135.4504    ,  3144.2312    ,
     *   3152.9986    ,
     *   3079.8629    ,  3088.7339    ,  3097.5893    ,  3106.4296    ,
     *   3115.2552    ,  3124.0663    ,  3132.8634    ,  3141.6467    ,
     *   3150.4167    ,
     *   3077.2906    ,  3086.1644    ,  3095.0226    ,  3103.8657    ,
     *   3112.6940    ,  3121.5077    ,  3130.3074    ,  3139.0933    ,
     *   3147.8658    ,
     *   3074.7487    ,  3083.6254    ,  3092.4864    ,  3101.3322    ,
     *   3110.1632    ,  3118.9796    ,  3127.7818    ,  3136.5702    ,
     *   3145.3451    ,
     *   3072.2367    ,  3081.1161    ,  3089.9799    ,  3098.8285    ,
     *   3107.6620    ,  3116.4810    ,  3125.2858    ,  3134.0767    ,
     *   3142.8541    ,
     *   3069.7538    ,  3078.6360    ,  3087.5025    ,  3096.3537    ,
     *   3105.1899    ,  3114.0115    ,  3122.8188    ,  3131.6121    ,
     *   3140.3919    /
        DATA ((ENTRV (J,K),J=136,144),K=100,108) /
     *   3067.2993    ,  3076.1843    ,  3085.0535    ,  3093.9074    ,
     *   3102.7462    ,  3111.5703    ,  3120.3800    ,  3129.1758    ,
     *   3137.9579    ,
     *   3064.8727    ,  3073.7604    ,  3082.6323    ,  3091.4887    ,
     *   3100.3301    ,  3109.1567    ,  3117.9689    ,  3126.7671    ,
     *   3135.5516    ,
     *   3062.4733    ,  3071.3637    ,  3080.2382    ,  3089.0972    ,
     *   3097.9411    ,  3106.7702    ,  3115.5849    ,  3124.3855    ,
     *   3133.1723    ,
     *   3060.1005    ,  3068.9935    ,  3077.8706    ,  3086.7322    ,
     *   3095.5786    ,  3104.4102    ,  3113.2273    ,  3122.0302    ,
     *   3130.8193    ,
     *   3057.7537    ,  3066.6493    ,  3075.5290    ,  3084.3932    ,
     *   3093.2421    ,  3102.0761    ,  3110.8955    ,  3119.7008    ,
     *   3128.4922    ,
     *   3055.4323    ,  3064.3306    ,  3073.2129    ,  3082.0795    ,
     *   3090.9308    ,  3099.7672    ,  3108.5891    ,  3117.3966    ,
     *   3126.1903    ,
     *   3053.1358    ,  3062.0367    ,  3070.9215    ,  3079.7906    ,
     *   3088.6444    ,  3097.4832    ,  3106.3074    ,  3115.1172    ,
     *   3123.9131    ,
     *   3050.8638    ,  3059.7672    ,  3068.6545    ,  3077.5261    ,
     *   3086.3823    ,  3095.2234    ,  3104.0499    ,  3112.8620    ,
     *   3121.6602    ,
     *   3048.6156    ,  3057.5215    ,  3066.4113    ,  3075.2853    ,
     *   3084.1439    ,  3092.9874    ,  3101.8162    ,  3110.6306    ,
     *   3119.4309    /
        DATA ((ENTRV (J,K),J=136,144),K=109,117) /
     *   3046.3908    ,  3055.2992    ,  3064.1915    ,  3073.0679    ,
     *   3081.9288    ,  3090.7746    ,  3099.6057    ,  3108.4223    ,
     *   3117.2248    ,
     *   3044.1888    ,  3053.0998    ,  3061.9944    ,  3070.8733    ,
     *   3079.7365    ,  3088.5847    ,  3097.4180    ,  3106.2368    ,
     *   3115.0414    ,
     *   3042.0093    ,  3050.9227    ,  3059.8198    ,  3068.7010    ,
     *   3077.5666    ,  3086.4170    ,  3095.2525    ,  3104.0735    ,
     *   3112.8803    ,
     *   3039.8518    ,  3048.7676    ,  3057.6671    ,  3066.5506    ,
     *   3075.4186    ,  3084.2712    ,  3093.1089    ,  3101.9321    ,
     *   3110.7410    ,
     *   3037.7158    ,  3046.6340    ,  3055.5359    ,  3064.4218    ,
     *   3073.2920    ,  3082.1468    ,  3090.9868    ,  3099.8121    ,
     *   3108.6231    ,
     *   3035.6009    ,  3044.5216    ,  3053.4258    ,  3062.3139    ,
     *   3071.1864    ,  3080.0435    ,  3088.8856    ,  3097.7131    ,
     *   3106.5262    ,
     *   3033.5068    ,  3042.4298    ,  3051.3363    ,  3060.2267    ,
     *   3069.1014    ,  3077.9608    ,  3086.8050    ,  3095.6346    ,
     *   3104.4498    ,
     *   3031.4329    ,  3040.3582    ,  3049.2671    ,  3058.1598    ,
     *   3067.0367    ,  3075.8982    ,  3084.7446    ,  3093.5763    ,
     *   3102.3935    ,
     *   3029.3789    ,  3038.3066    ,  3047.2177    ,  3056.1127    ,
     *   3064.9918    ,  3073.8555    ,  3082.7040    ,  3091.5377    ,
     *   3100.3570    /
        DATA ((ENTRV (J,K),J=136,144),K=118,126) /
     *   3027.3445    ,  3036.2745    ,  3045.1879    ,  3054.0851    ,
     *   3062.9664    ,  3071.8322    ,  3080.6828    ,  3089.5186    ,
     *   3098.3399    ,
     *   3025.3292    ,  3034.2615    ,  3043.1771    ,  3052.0765    ,
     *   3060.9600    ,  3069.8280    ,  3078.6807    ,  3087.5185    ,
     *   3096.3418    ,
     *   3023.3327    ,  3032.2673    ,  3041.1852    ,  3050.0868    ,
     *   3058.9724    ,  3067.8425    ,  3076.6972    ,  3085.5371    ,
     *   3094.3624    ,
     *   3021.3547    ,  3030.2915    ,  3039.2116    ,  3048.1154    ,
     *   3057.0032    ,  3065.8753    ,  3074.7322    ,  3083.5740    ,
     *   3092.4013    ,
     *   3019.3948    ,  3028.3339    ,  3037.2562    ,  3046.1621    ,
     *   3055.0520    ,  3063.9262    ,  3072.7851    ,  3081.6290    ,
     *   3090.4582    ,
     *   3017.4527    ,  3026.3940    ,  3035.3184    ,  3044.2265    ,
     *   3053.1185    ,  3061.9948    ,  3070.8557    ,  3079.7016    ,
     *   3088.5327    ,
     *   3015.5280    ,  3024.4715    ,  3033.3982    ,  3042.3084    ,
     *   3051.2025    ,  3060.0808    ,  3068.9437    ,  3077.7915    ,
     *   3086.6246    ,
     *   3013.6205    ,  3022.5662    ,  3031.4950    ,  3040.4073    ,
     *   3049.3035    ,  3058.1838    ,  3067.0487    ,  3075.8985    ,
     *   3084.7335    ,
     *   3011.7299    ,  3020.6777    ,  3029.6087    ,  3038.5231    ,
     *   3047.4213    ,  3056.3037    ,  3065.1706    ,  3074.0223    ,
     *   3082.8592    /
        DATA ((ENTRV (J,K),J=136,144),K=127,135) /
     *   3009.8558    ,  3018.8058    ,  3027.7388    ,  3036.6553    ,
     *   3045.5556    ,  3054.4400    ,  3063.3088    ,  3072.1625    ,
     *   3081.0013    ,
     *   3007.9979    ,  3016.9501    ,  3025.8852    ,  3034.8038    ,
     *   3043.7061    ,  3052.5925    ,  3061.4633    ,  3070.3189    ,
     *   3079.1595    ,
     *   3006.1561    ,  3015.1103    ,  3024.0476    ,  3032.9682    ,
     *   3041.8725    ,  3050.7609    ,  3059.6336    ,  3068.4911    ,
     *   3077.3337    ,
     *   3004.3299    ,  3013.2863    ,  3022.2256    ,  3031.1483    ,
     *   3040.0546    ,  3048.9449    ,  3057.8196    ,  3066.6790    ,
     *   3075.5234    ,
     *   3002.5192    ,  3011.4777    ,  3020.4191    ,  3029.3438    ,
     *   3038.2521    ,  3047.1444    ,  3056.0210    ,  3064.8822    ,
     *   3073.7284    ,
     *   3000.7237    ,  3009.6842    ,  3018.6277    ,  3027.5544    ,
     *   3036.4647    ,  3045.3589    ,  3054.2374    ,  3063.1005    ,
     *   3071.9486    ,
     *   2998.9431    ,  3007.9057    ,  3016.8512    ,  3025.7799    ,
     *   3034.6921    ,  3043.5883    ,  3052.4687    ,  3061.3337    ,
     *   3070.1835    ,
     *   2997.1772    ,  3006.1418    ,  3015.0893    ,  3024.0200    ,
     *   3032.9342    ,  3041.8323    ,  3050.7146    ,  3059.5814    ,
     *   3068.4331    ,
     *   2995.4257    ,  3004.3924    ,  3013.3419    ,  3022.2746    ,
     *   3031.1907    ,  3040.0907    ,  3048.9748    ,  3057.8435    ,
     *   3066.6970    /
        DATA ((ENTRV (J,K),J=136,144),K=136,144) /
     *   2993.6884    ,  3002.6571    ,  3011.6086    ,  3020.5433    ,
     *   3029.4613    ,  3038.3632    ,  3047.2492    ,  3056.1197    ,
     *   3064.9750    ,
     *   2991.9651    ,  3000.9358    ,  3009.8893    ,  3018.8259    ,
     *   3027.7459    ,  3036.6496    ,  3045.5375    ,  3054.4098    ,
     *   3063.2668    ,
     *   2990.2555    ,  2999.2283    ,  3008.1837    ,  3017.1222    ,
     *   3026.0441    ,  3034.9498    ,  3043.8395    ,  3052.7136    ,
     *   3061.5724    ,
     *   2988.5594    ,  2997.5342    ,  3006.4916    ,  3015.4321    ,
     *   3024.3559    ,  3033.2634    ,  3042.1549    ,  3051.0308    ,
     *   3059.8913    ,
     *   2986.8767    ,  2995.8535    ,  3004.8128    ,  3013.7552    ,
     *   3022.6809    ,  3031.5902    ,  3040.4836    ,  3049.3612    ,
     *   3058.2235    ,
     *   2985.2071    ,  2994.1858    ,  3003.1471    ,  3012.0914    ,
     *   3021.0189    ,  3029.9301    ,  3038.8253    ,  3047.7047    ,
     *   3056.5688    ,
     *   2983.5503    ,  2992.5310    ,  3001.4943    ,  3010.4404    ,
     *   3019.3699    ,  3028.2829    ,  3037.1798    ,  3046.0610    ,
     *   3054.9268    ,
     *   2981.9063    ,  2990.8889    ,  2999.8541    ,  3008.8022    ,
     *   3017.7334    ,  3026.6483    ,  3035.5470    ,  3044.4299    ,
     *   3053.2974    ,
     *   2980.2747    ,  2989.2593    ,  2998.2264    ,  3007.1763    ,
     *   3016.1095    ,  3025.0261    ,  3033.9266    ,  3042.8113    ,
     *   3051.6805    /
        DATA ((ENTRV (J,K),J=136,144),K=145,153) /
     *   2978.6555    ,  2987.6420    ,  2996.6110    ,  3005.5628    ,
     *   3014.4978    ,  3023.4162    ,  3032.3185    ,  3041.2049    ,
     *   3050.0758    ,
     *   2977.0484    ,  2986.0368    ,  2995.0077    ,  3003.9614    ,
     *   3012.8982    ,  3021.8184    ,  3030.7224    ,  3039.6106    ,
     *   3048.4832    ,
     *   2975.4532    ,  2984.4436    ,  2993.4163    ,  3002.3718    ,
     *   3011.3104    ,  3020.2325    ,  3029.1383    ,  3038.0281    ,
     *   3046.9024    ,
     *   2973.8698    ,  2982.8621    ,  2991.8367    ,  3000.7941    ,
     *   3009.7345    ,  3018.6583    ,  3027.5658    ,  3036.4574    ,
     *   3045.3334    ,
     *   2972.2980    ,  2981.2922    ,  2990.2686    ,  2999.2278    ,
     *   3008.1700    ,  3017.0956    ,  3026.0049    ,  3034.8982    ,
     *   3043.7758    ,
     *   2970.7376    ,  2979.7336    ,  2988.7120    ,  2997.6730    ,
     *   3006.6170    ,  3015.5443    ,  3024.4553    ,  3033.3503    ,
     *   3042.2296    ,
     *   2969.1885    ,  2978.1864    ,  2987.1666    ,  2996.1294    ,
     *   3005.0752    ,  3014.0043    ,  3022.9170    ,  3031.8136    ,
     *   3040.6946    ,
     *   2967.6504    ,  2976.6502    ,  2985.6322    ,  2994.5968    ,
     *   3003.5444    ,  3012.4752    ,  3021.3896    ,  3030.2880    ,
     *   3039.1706    ,
     *   2966.1233    ,  2975.1249    ,  2984.1088    ,  2993.0752    ,
     *   3002.0245    ,  3010.9571    ,  3019.8732    ,  3028.7732    ,
     *   3037.6575    /
        DATA ((ENTRV (J,K),J=136,144),K=154,162) /
     *   2964.6069    ,  2973.6104    ,  2982.5961    ,  2991.5643    ,
     *   3000.5154    ,  3009.4497    ,  3018.3675    ,  3027.2692    ,
     *   3036.1551    ,
     *   2963.1012    ,  2972.1065    ,  2981.0940    ,  2990.0640    ,
     *   2999.0168    ,  3007.9528    ,  3016.8723    ,  3025.7757    ,
     *   3034.6632    ,
     *   2961.6059    ,  2970.6131    ,  2979.6024    ,  2988.5741    ,
     *   2997.5287    ,  3006.4664    ,  3015.3876    ,  3024.2926    ,
     *   3033.1817    ,
     *   2960.1210    ,  2969.1299    ,  2978.1210    ,  2987.0946    ,
     *   2996.0509    ,  3004.9903    ,  3013.9132    ,  3022.8198    ,
     *   3031.7106    ,
     *   2958.6462    ,  2967.6570    ,  2976.6499    ,  2985.6251    ,
     *   2994.5832    ,  3003.5243    ,  3012.4489    ,  3021.3571    ,
     *   3030.2495    ,
     *   2957.1814    ,  2966.1940    ,  2975.1887    ,  2984.1658    ,
     *   2993.1255    ,  3002.0683    ,  3010.9945    ,  3019.9045    ,
     *   3028.7984    ,
     *   2955.7266    ,  2964.7410    ,  2973.7374    ,  2982.7162    ,
     *   2991.6777    ,  3000.6222    ,  3009.5501    ,  3018.4616    ,
     *   3027.3572    ,
     *   2954.2815    ,  2963.2977    ,  2972.2959    ,  2981.2765    ,
     *   2990.2396    ,  2999.1858    ,  3008.1153    ,  3017.0285    ,
     *   3025.9256    ,
     *   2952.8461    ,  2961.8641    ,  2970.8640    ,  2979.8463    ,
     *   2988.8112    ,  2997.7590    ,  3006.6902    ,  3015.6050    ,
     *   3024.5037    /
        DATA ((ENTRV (J,K),J=145,153),K=  1,  9) /
     *   5833.0296    ,  5841.3862    ,  5849.7429    ,  5858.0995    ,
     *   5866.4561    ,  5874.8128    ,  5883.1694    ,  5891.5260    ,
     *   5899.8827    ,
     *   5688.7625    ,  5697.1192    ,  5705.4758    ,  5713.8324    ,
     *   5722.1891    ,  5730.5457    ,  5738.9023    ,  5747.2590    ,
     *   5755.6156    ,
     *   5544.4954    ,  5552.8521    ,  5561.2087    ,  5569.5653    ,
     *   5577.9220    ,  5586.2786    ,  5594.6352    ,  5602.9919    ,
     *   5611.3485    ,
     *   5400.2282    ,  5408.5849    ,  5416.9415    ,  5425.2982    ,
     *   5433.6548    ,  5442.0115    ,  5450.3681    ,  5458.7247    ,
     *   5467.0814    ,
     *   5255.9609    ,  5264.3175    ,  5272.6742    ,  5281.0309    ,
     *   5289.3875    ,  5297.7442    ,  5306.1008    ,  5314.4575    ,
     *   5322.8141    ,
     *   5111.6932    ,  5120.0499    ,  5128.4066    ,  5136.7633    ,
     *   5145.1200    ,  5153.4766    ,  5161.8333    ,  5170.1900    ,
     *   5178.5467    ,
     *   4967.4248    ,  4975.7816    ,  4984.1384    ,  4992.4951    ,
     *   5000.8519    ,  5009.2086    ,  5017.5653    ,  5025.9221    ,
     *   5034.2788    ,
     *   4823.1552    ,  4831.5121    ,  4839.8690    ,  4848.2258    ,
     *   4856.5827    ,  4864.9395    ,  4873.2964    ,  4881.6532    ,
     *   4890.0100    ,
     *   4678.8829    ,  4687.2400    ,  4695.5972    ,  4703.9543    ,
     *   4712.3114    ,  4720.6684    ,  4729.0255    ,  4737.3825    ,
     *   4745.7395    /
        DATA ((ENTRV (J,K),J=145,153),K= 10, 18) /
     *   4534.6054    ,  4542.9630    ,  4551.3206    ,  4559.6782    ,
     *   4568.0358    ,  4576.3933    ,  4584.7507    ,  4593.1082    ,
     *   4601.4656    ,
     *   4390.3173    ,  4398.6760    ,  4407.0346    ,  4415.3932    ,
     *   4423.7516    ,  4432.1100    ,  4440.4683    ,  4448.8266    ,
     *   4457.1847    ,
     *   4246.0084    ,  4254.3692    ,  4262.7297    ,  4271.0902    ,
     *   4279.4504    ,  4287.8106    ,  4296.1706    ,  4304.5304    ,
     *   4312.8902    ,
     *   4101.6582    ,  4110.0230    ,  4118.3874    ,  4126.7516    ,
     *   4135.1155    ,  4143.4791    ,  4151.8424    ,  4160.2055    ,
     *   4168.5683    ,
     *   3957.2266    ,  3965.5994    ,  3973.9716    ,  3982.3432    ,
     *   3990.7142    ,  3999.0847    ,  4007.4546    ,  4015.8240    ,
     *   4024.1928    ,
     *   3867.5684    ,  3875.9497    ,  3884.3300    ,  3892.7094    ,
     *   3901.0880    ,  3909.4656    ,  3917.8425    ,  3926.2185    ,
     *   3934.5938    ,
     *   3805.0204    ,  3813.4100    ,  3821.7983    ,  3830.1854    ,
     *   3838.5713    ,  3846.9561    ,  3855.3398    ,  3863.7224    ,
     *   3872.1040    ,
     *   3756.9225    ,  3765.3203    ,  3773.7164    ,  3782.1111    ,
     *   3790.5042    ,  3798.8959    ,  3807.2863    ,  3815.6753    ,
     *   3824.0631    ,
     *   3717.8251    ,  3726.2308    ,  3734.6347    ,  3743.0367    ,
     *   3751.4370    ,  3759.8355    ,  3768.2325    ,  3776.6278    ,
     *   3785.0217    /
        DATA ((ENTRV (J,K),J=145,153),K= 19, 27) /
     *   3684.8780    ,  3693.2915    ,  3701.7029    ,  3710.1122    ,
     *   3718.5194    ,  3726.9247    ,  3735.3281    ,  3743.7297    ,
     *   3752.1295    ,
     *   3656.4018    ,  3664.8230    ,  3673.2418    ,  3681.6582    ,
     *   3690.0723    ,  3698.4842    ,  3706.8939    ,  3715.3016    ,
     *   3723.7073    ,
     *   3631.3233    ,  3639.7521    ,  3648.1781    ,  3656.6015    ,
     *   3665.0224    ,  3673.4407    ,  3681.8567    ,  3690.2703    ,
     *   3698.6818    ,
     *   3608.9148    ,  3617.3510    ,  3625.7842    ,  3634.2145    ,
     *   3642.6419    ,  3651.0666    ,  3659.4887    ,  3667.9083    ,
     *   3676.3254    ,
     *   3588.6601    ,  3597.1036    ,  3605.5437    ,  3613.9807    ,
     *   3622.4147    ,  3630.8456    ,  3639.2737    ,  3647.6991    ,
     *   3656.1218    ,
     *   3570.1796    ,  3578.6302    ,  3587.0772    ,  3595.5208    ,
     *   3603.9611    ,  3612.3982    ,  3620.8323    ,  3629.2633    ,
     *   3637.6915    ,
     *   3553.1860    ,  3561.6436    ,  3570.0974    ,  3578.5475    ,
     *   3586.9941    ,  3595.4372    ,  3603.8771    ,  3612.3137    ,
     *   3620.7473    ,
     *   3537.4568    ,  3545.9213    ,  3554.3817    ,  3562.8382    ,
     *   3571.2910    ,  3579.7400    ,  3588.1856    ,  3596.6277    ,
     *   3605.0666    ,
     *   3522.8160    ,  3531.2873    ,  3539.7542    ,  3548.2170    ,
     *   3556.6757    ,  3565.1306    ,  3573.5818    ,  3582.0293    ,
     *   3590.4734    /
        DATA ((ENTRV (J,K),J=145,153),K= 28, 36) /
     *   3509.1220    ,  3517.5998    ,  3526.0731    ,  3534.5421    ,
     *   3543.0068    ,  3551.4674    ,  3559.9241    ,  3568.3770    ,
     *   3576.8261    ,
     *   3496.2591    ,  3504.7434    ,  3513.2230    ,  3521.6980    ,
     *   3530.1686    ,  3538.6348    ,  3547.0969    ,  3555.5550    ,
     *   3564.0092    ,
     *   3484.1317    ,  3492.6224    ,  3501.1082    ,  3509.5891    ,
     *   3518.0654    ,  3526.5372    ,  3535.0047    ,  3543.4679    ,
     *   3551.9271    ,
     *   3472.6599    ,  3481.1569    ,  3489.6487    ,  3498.1355    ,
     *   3506.6174    ,  3515.0947    ,  3523.5673    ,  3532.0356    ,
     *   3540.4997    ,
     *   3461.7760    ,  3470.2792    ,  3478.7770    ,  3487.2695    ,
     *   3495.7570    ,  3504.2395    ,  3512.7174    ,  3521.1907    ,
     *   3529.6595    ,
     *   3451.4225    ,  3459.9317    ,  3468.4353    ,  3476.9335    ,
     *   3485.4265    ,  3493.9143    ,  3502.3972    ,  3510.8754    ,
     *   3519.3489    ,
     *   3441.5498    ,  3450.0650    ,  3458.5743    ,  3467.0781    ,
     *   3475.5764    ,  3484.0694    ,  3492.5573    ,  3501.0403    ,
     *   3509.5185    ,
     *   3432.1150    ,  3440.6361    ,  3449.1511    ,  3457.6603    ,
     *   3466.1638    ,  3474.6619    ,  3483.1547    ,  3491.6424    ,
     *   3500.1252    ,
     *   3423.0808    ,  3431.6076    ,  3440.1282    ,  3448.6427    ,
     *   3457.1514    ,  3465.6545    ,  3474.1522    ,  3482.6446    ,
     *   3491.1318    /
        DATA ((ENTRV (J,K),J=145,153),K= 37, 45) /
     *   3414.4144    ,  3422.9468    ,  3431.4728    ,  3439.9927    ,
     *   3448.5065    ,  3457.0145    ,  3465.5169    ,  3474.0138    ,
     *   3482.5056    ,
     *   3406.0868    ,  3414.6248    ,  3423.1562    ,  3431.6812    ,
     *   3440.2000    ,  3448.7129    ,  3457.2200    ,  3465.7214    ,
     *   3474.2175    ,
     *   3398.0726    ,  3406.6160    ,  3415.1527    ,  3423.6828    ,
     *   3432.2065    ,  3440.7241    ,  3449.2358    ,  3457.7417    ,
     *   3466.2421    ,
     *   3390.3488    ,  3398.8976    ,  3407.4395    ,  3415.9746    ,
     *   3424.5032    ,  3433.0254    ,  3441.5416    ,  3450.0519    ,
     *   3458.5565    ,
     *   3382.8951    ,  3391.4492    ,  3399.9961    ,  3408.5361    ,
     *   3417.0695    ,  3425.5964    ,  3434.1170    ,  3442.6316    ,
     *   3451.1404    ,
     *   3375.6932    ,  3384.2524    ,  3392.8044    ,  3401.3492    ,
     *   3409.8873    ,  3418.4187    ,  3426.9437    ,  3435.4626    ,
     *   3443.9754    ,
     *   3368.7265    ,  3377.2908    ,  3385.8477    ,  3394.3974    ,
     *   3402.9400    ,  3411.4759    ,  3420.0052    ,  3428.5282    ,
     *   3437.0451    ,
     *   3361.9802    ,  3370.5495    ,  3379.1112    ,  3387.6656    ,
     *   3396.2127    ,  3404.7530    ,  3413.2866    ,  3421.8137    ,
     *   3430.3345    ,
     *   3355.4407    ,  3364.0149    ,  3372.5814    ,  3381.1403    ,
     *   3389.6920    ,  3398.2365    ,  3406.7743    ,  3415.3054    ,
     *   3423.8301    /
        DATA ((ENTRV (J,K),J=145,153),K= 46, 54) /
     *   3349.0956    ,  3357.6747    ,  3366.2458    ,  3374.8093    ,
     *   3383.3653    ,  3391.9142    ,  3400.4560    ,  3408.9911    ,
     *   3417.5197    ,
     *   3342.9337    ,  3351.5175    ,  3360.0933    ,  3368.6612    ,
     *   3377.2216    ,  3385.7746    ,  3394.3205    ,  3402.8595    ,
     *   3411.3919    ,
     *   3336.9448    ,  3345.5333    ,  3354.1135    ,  3362.6859    ,
     *   3371.2505    ,  3379.8076    ,  3388.3575    ,  3396.9004    ,
     *   3405.4364    ,
     *   3331.1192    ,  3339.7123    ,  3348.2971    ,  3356.8737    ,
     *   3365.4425    ,  3374.0037    ,  3382.5575    ,  3391.1042    ,
     *   3399.6439    ,
     *   3325.4485    ,  3334.0461    ,  3342.6353    ,  3351.2161    ,
     *   3359.7891    ,  3368.3542    ,  3376.9119    ,  3385.4623    ,
     *   3394.0057    ,
     *   3319.9245    ,  3328.5266    ,  3337.1200    ,  3345.7051    ,
     *   3354.2820    ,  3362.8511    ,  3371.4126    ,  3379.9667    ,
     *   3388.5136    ,
     *   3314.5398    ,  3323.1463    ,  3331.7440    ,  3340.3332    ,
     *   3348.9141    ,  3357.4871    ,  3366.0523    ,  3374.6100    ,
     *   3383.1605    ,
     *   3309.2877    ,  3317.8984    ,  3326.5003    ,  3335.0935    ,
     *   3343.6784    ,  3352.2552    ,  3360.8241    ,  3369.3854    ,
     *   3377.9393    ,
     *   3304.1616    ,  3312.7766    ,  3321.3826    ,  3329.9798    ,
     *   3338.5685    ,  3347.1490    ,  3355.7216    ,  3364.2864    ,
     *   3372.8437    /
        DATA ((ENTRV (J,K),J=145,153),K= 55, 63) /
     *   3299.1557    ,  3307.7749    ,  3316.3849    ,  3324.9861    ,
     *   3333.5786    ,  3342.1628    ,  3350.7389    ,  3359.3072    ,
     *   3367.8679    ,
     *   3294.2646    ,  3302.8878    ,  3311.5018    ,  3320.1068    ,
     *   3328.7031    ,  3337.2910    ,  3345.8706    ,  3354.4423    ,
     *   3363.0063    ,
     *   3289.4830    ,  3298.1103    ,  3306.7282    ,  3315.3370    ,
     *   3323.9370    ,  3332.5284    ,  3341.1115    ,  3349.6866    ,
     *   3358.2538    ,
     *   3284.8062    ,  3293.4375    ,  3302.0592    ,  3310.6718    ,
     *   3319.2754    ,  3327.8703    ,  3336.4569    ,  3345.0353    ,
     *   3353.6057    ,
     *   3280.2297    ,  3288.8648    ,  3297.4904    ,  3306.1066    ,
     *   3314.7139    ,  3323.3123    ,  3331.9022    ,  3340.4838    ,
     *   3349.0575    ,
     *   3275.7492    ,  3284.3883    ,  3293.0176    ,  3301.6374    ,
     *   3310.2482    ,  3318.8500    ,  3327.4432    ,  3336.0281    ,
     *   3344.6049    ,
     *   3271.3609    ,  3280.0037    ,  3288.6367    ,  3297.2602    ,
     *   3305.8744    ,  3314.4796    ,  3323.0761    ,  3331.6642    ,
     *   3340.2440    ,
     *   3267.0611    ,  3275.7076    ,  3284.3442    ,  3292.9712    ,
     *   3301.5888    ,  3310.1974    ,  3318.7971    ,  3327.3883    ,
     *   3335.9712    ,
     *   3262.8462    ,  3271.4964    ,  3280.1366    ,  3288.7670    ,
     *   3297.3880    ,  3305.9998    ,  3314.6028    ,  3323.1970    ,
     *   3331.7829    /
        DATA ((ENTRV (J,K),J=145,153),K= 64, 72) /
     *   3258.7130    ,  3267.3668    ,  3276.0105    ,  3284.6444    ,
     *   3293.2687    ,  3301.8837    ,  3310.4898    ,  3319.0871    ,
     *   3327.6759    ,
     *   3254.6583    ,  3263.3157    ,  3271.9629    ,  3280.6001    ,
     *   3289.2277    ,  3297.8459    ,  3306.4551    ,  3315.0554    ,
     *   3323.6471    ,
     *   3250.6793    ,  3259.3402    ,  3267.9908    ,  3276.6314    ,
     *   3285.2622    ,  3293.8835    ,  3302.4957    ,  3311.0990    ,
     *   3319.6936    ,
     *   3246.7732    ,  3255.4376    ,  3264.0915    ,  3272.7354    ,
     *   3281.3694    ,  3289.9938    ,  3298.6090    ,  3307.2152    ,
     *   3315.8126    ,
     *   3242.9374    ,  3251.6052    ,  3260.2624    ,  3268.9095    ,
     *   3277.5466    ,  3286.1741    ,  3294.7923    ,  3303.4013    ,
     *   3312.0016    ,
     *   3239.1694    ,  3247.8405    ,  3256.5011    ,  3265.1513    ,
     *   3273.7915    ,  3282.4220    ,  3291.0431    ,  3299.6550    ,
     *   3308.2580    ,
     *   3235.4669    ,  3244.1413    ,  3252.8051    ,  3261.4584    ,
     *   3270.1017    ,  3278.7352    ,  3287.3591    ,  3295.9738    ,
     *   3304.5795    ,
     *   3231.8276    ,  3240.5053    ,  3249.1722    ,  3257.8286    ,
     *   3266.4749    ,  3275.1113    ,  3283.7381    ,  3292.3556    ,
     *   3300.9640    ,
     *   3228.2494    ,  3236.9303    ,  3245.6004    ,  3254.2599    ,
     *   3262.9091    ,  3271.5484    ,  3280.1780    ,  3288.7982    ,
     *   3297.4092    /
        DATA ((ENTRV (J,K),J=145,153),K= 73, 81) /
     *   3224.7304    ,  3233.4144    ,  3242.0876    ,  3250.7501    ,
     *   3259.4022    ,  3268.0444    ,  3276.6767    ,  3285.2996    ,
     *   3293.9133    ,
     *   3221.2685    ,  3229.9557    ,  3238.6319    ,  3247.2973    ,
     *   3255.9524    ,  3264.5973    ,  3273.2324    ,  3281.8580    ,
     *   3290.4742    ,
     *   3217.8620    ,  3226.5523    ,  3235.2315    ,  3243.8999    ,
     *   3252.5578    ,  3261.2055    ,  3269.8433    ,  3278.4714    ,
     *   3287.0902    ,
     *   3214.5092    ,  3223.2025    ,  3231.8847    ,  3240.5560    ,
     *   3249.2167    ,  3257.8671    ,  3266.5076    ,  3275.1383    ,
     *   3283.7596    ,
     *   3211.2084    ,  3219.9047    ,  3228.5898    ,  3237.2639    ,
     *   3245.9274    ,  3254.5805    ,  3263.2236    ,  3271.8569    ,
     *   3280.4806    ,
     *   3207.9580    ,  3216.6573    ,  3225.3452    ,  3234.0221    ,
     *   3242.6884    ,  3251.3442    ,  3259.9898    ,  3268.6256    ,
     *   3277.2519    ,
     *   3204.7565    ,  3213.4587    ,  3222.1495    ,  3230.8292    ,
     *   3239.4981    ,  3248.1565    ,  3256.8048    ,  3265.4430    ,
     *   3274.0717    ,
     *   3201.6025    ,  3210.3075    ,  3219.0011    ,  3227.6836    ,
     *   3236.3552    ,  3245.0162    ,  3253.6669    ,  3262.3077    ,
     *   3270.9387    ,
     *   3198.4946    ,  3207.2025    ,  3215.8988    ,  3224.5840    ,
     *   3233.2582    ,  3241.9218    ,  3250.5750    ,  3259.2182    ,
     *   3267.8516    /
        DATA ((ENTRV (J,K),J=145,153),K= 82, 90) /
     *   3195.4314    ,  3204.1421    ,  3212.8412    ,  3221.5290    ,
     *   3230.2058    ,  3238.8719    ,  3247.5276    ,  3256.1732    ,
     *   3264.8089    ,
     *   3192.4117    ,  3201.1252    ,  3209.8270    ,  3218.5175    ,
     *   3227.1968    ,  3235.8654    ,  3244.5236    ,  3253.1715    ,
     *   3261.8096    ,
     *   3189.4344    ,  3198.1506    ,  3206.8551    ,  3215.5481    ,
     *   3224.2300    ,  3232.9011    ,  3241.5616    ,  3250.2119    ,
     *   3258.8522    ,
     *   3186.4982    ,  3195.2171    ,  3203.9242    ,  3212.6198    ,
     *   3221.3042    ,  3229.9777    ,  3238.6406    ,  3247.2932    ,
     *   3255.9358    ,
     *   3183.6019    ,  3192.3235    ,  3201.0332    ,  3209.7314    ,
     *   3218.4183    ,  3227.0942    ,  3235.7595    ,  3244.4144    ,
     *   3253.0591    ,
     *   3180.7447    ,  3189.4689    ,  3198.1812    ,  3206.8818    ,
     *   3215.5712    ,  3224.2495    ,  3232.9171    ,  3241.5742    ,
     *   3250.2212    ,
     *   3177.9254    ,  3186.6522    ,  3195.3670    ,  3204.0701    ,
     *   3212.7619    ,  3221.4425    ,  3230.1124    ,  3238.7718    ,
     *   3247.4210    ,
     *   3175.1430    ,  3183.8724    ,  3192.5897    ,  3201.2953    ,
     *   3209.9894    ,  3218.6724    ,  3227.3445    ,  3236.0061    ,
     *   3244.6574    ,
     *   3172.3966    ,  3181.1285    ,  3189.8483    ,  3198.5563    ,
     *   3207.2528    ,  3215.9381    ,  3224.6125    ,  3233.2763    ,
     *   3241.9297    /
        DATA ((ENTRV (J,K),J=145,153),K= 91, 99) /
     *   3169.6853    ,  3178.4197    ,  3187.1419    ,  3195.8523    ,
     *   3204.5512    ,  3213.2387    ,  3221.9153    ,  3230.5813    ,
     *   3239.2368    ,
     *   3167.0081    ,  3175.7450    ,  3184.4697    ,  3193.1825    ,
     *   3201.8836    ,  3210.5734    ,  3219.2522    ,  3227.9203    ,
     *   3236.5779    ,
     *   3164.3643    ,  3173.1037    ,  3181.8308    ,  3190.5459    ,
     *   3199.2493    ,  3207.9413    ,  3216.6223    ,  3225.2925    ,
     *   3233.9522    ,
     *   3161.7531    ,  3170.4949    ,  3179.2243    ,  3187.9417    ,
     *   3196.6474    ,  3205.3417    ,  3214.0248    ,  3222.6970    ,
     *   3231.3588    ,
     *   3159.1736    ,  3167.9178    ,  3176.6496    ,  3185.3693    ,
     *   3194.0772    ,  3202.7736    ,  3211.4588    ,  3220.1332    ,
     *   3228.7969    ,
     *   3156.6251    ,  3165.3717    ,  3174.1058    ,  3182.8277    ,
     *   3191.5378    ,  3200.2364    ,  3208.9238    ,  3217.6001    ,
     *   3226.2659    ,
     *   3154.1069    ,  3162.8558    ,  3171.5922    ,  3180.3164    ,
     *   3189.0287    ,  3197.7294    ,  3206.4188    ,  3215.0972    ,
     *   3223.7649    ,
     *   3151.6182    ,  3160.3694    ,  3169.1081    ,  3177.8345    ,
     *   3186.5489    ,  3195.2518    ,  3203.9432    ,  3212.6236    ,
     *   3221.2933    ,
     *   3149.1584    ,  3157.9119    ,  3166.6528    ,  3175.3814    ,
     *   3184.0980    ,  3192.8029    ,  3201.4964    ,  3210.1788    ,
     *   3218.8504    /
        DATA ((ENTRV (J,K),J=145,153),K=100,108) /
     *   3146.7268    ,  3155.4826    ,  3164.2257    ,  3172.9565    ,
     *   3181.6752    ,  3190.3822    ,  3199.0777    ,  3207.7620    ,
     *   3216.4355    ,
     *   3144.3227    ,  3153.0808    ,  3161.8261    ,  3170.5590    ,
     *   3179.2799    ,  3187.9889    ,  3196.6864    ,  3205.3727    ,
     *   3214.0481    ,
     *   3141.9457    ,  3150.7060    ,  3159.4535    ,  3168.1885    ,
     *   3176.9114    ,  3185.6224    ,  3194.3219    ,  3203.0102    ,
     *   3211.6874    ,
     *   3139.5950    ,  3148.3575    ,  3157.1071    ,  3165.8443    ,
     *   3174.5692    ,  3183.2823    ,  3191.9837    ,  3200.6739    ,
     *   3209.3530    ,
     *   3137.2701    ,  3146.0347    ,  3154.7865    ,  3163.5258    ,
     *   3172.2528    ,  3180.9678    ,  3189.6712    ,  3198.3632    ,
     *   3207.0442    ,
     *   3134.9704    ,  3143.7372    ,  3152.4912    ,  3161.2325    ,
     *   3169.9615    ,  3178.6785    ,  3187.3838    ,  3196.0777    ,
     *   3204.7605    ,
     *   3132.6954    ,  3141.4644    ,  3150.2204    ,  3158.9638    ,
     *   3167.6948    ,  3176.4137    ,  3185.1209    ,  3193.8167    ,
     *   3202.5013    ,
     *   3130.4446    ,  3139.2157    ,  3147.9738    ,  3156.7192    ,
     *   3165.4522    ,  3174.1731    ,  3182.8822    ,  3191.5798    ,
     *   3200.2662    ,
     *   3128.2175    ,  3136.9907    ,  3145.7509    ,  3154.4982    ,
     *   3163.2332    ,  3171.9560    ,  3180.6670    ,  3189.3664    ,
     *   3198.0546    /
        DATA ((ENTRV (J,K),J=145,153),K=109,117) /
     *   3126.0135    ,  3134.7888    ,  3143.5510    ,  3152.3004    ,
     *   3161.0373    ,  3169.7620    ,  3178.4748    ,  3187.1761    ,
     *   3195.8660    ,
     *   3123.8323    ,  3132.6097    ,  3141.3739    ,  3150.1252    ,
     *   3158.8640    ,  3167.5906    ,  3176.3053    ,  3185.0083    ,
     *   3193.7000    ,
     *   3121.6733    ,  3130.4527    ,  3139.2189    ,  3147.9722    ,
     *   3156.7129    ,  3165.4414    ,  3174.1579    ,  3182.8627    ,
     *   3191.5561    ,
     *   3119.5361    ,  3128.3175    ,  3137.0857    ,  3145.8410    ,
     *   3154.5836    ,  3163.3139    ,  3172.0322    ,  3180.7387    ,
     *   3189.4339    ,
     *   3117.4202    ,  3126.2037    ,  3134.9738    ,  3143.7310    ,
     *   3152.4755    ,  3161.2077    ,  3169.9277    ,  3178.6360    ,
     *   3187.3329    ,
     *   3115.3253    ,  3124.1108    ,  3132.8829    ,  3141.6420    ,
     *   3150.3883    ,  3159.1223    ,  3167.8441    ,  3176.5542    ,
     *   3185.2527    ,
     *   3113.2509    ,  3122.0384    ,  3130.8124    ,  3139.5734    ,
     *   3148.3216    ,  3157.0574    ,  3165.7810    ,  3174.4927    ,
     *   3183.1929    ,
     *   3111.1967    ,  3119.9861    ,  3128.7620    ,  3137.5249    ,
     *   3146.2749    ,  3155.0125    ,  3163.7378    ,  3172.4513    ,
     *   3181.1532    ,
     *   3109.1622    ,  3117.9535    ,  3126.7314    ,  3135.4961    ,
     *   3144.2480    ,  3152.9873    ,  3161.7144    ,  3170.4295    ,
     *   3179.1330    /
        DATA ((ENTRV (J,K),J=145,153),K=118,126) /
     *   3107.1470    ,  3115.9403    ,  3124.7201    ,  3133.4866    ,
     *   3142.2403    ,  3150.9814    ,  3159.7102    ,  3168.4270    ,
     *   3177.1322    ,
     *   3105.1509    ,  3113.9461    ,  3122.7277    ,  3131.4961    ,
     *   3140.2516    ,  3148.9944    ,  3157.7250    ,  3166.4435    ,
     *   3175.1502    ,
     *   3103.1734    ,  3111.9705    ,  3120.7540    ,  3129.5243    ,
     *   3138.2815    ,  3147.0261    ,  3155.7583    ,  3164.4784    ,
     *   3173.1868    ,
     *   3101.2143    ,  3110.0133    ,  3118.7986    ,  3127.5706    ,
     *   3136.3296    ,  3145.0759    ,  3153.8098    ,  3162.5316    ,
     *   3171.2416    ,
     *   3099.2731    ,  3108.0739    ,  3116.8611    ,  3125.6349    ,
     *   3134.3957    ,  3143.1437    ,  3151.8793    ,  3160.6027    ,
     *   3169.3143    ,
     *   3097.3495    ,  3106.1523    ,  3114.9413    ,  3123.7169    ,
     *   3132.4794    ,  3141.2291    ,  3149.9663    ,  3158.6913    ,
     *   3167.4045    ,
     *   3095.4433    ,  3104.2479    ,  3113.0387    ,  3121.8161    ,
     *   3130.5803    ,  3139.3317    ,  3148.0706    ,  3156.7972    ,
     *   3165.5119    ,
     *   3093.5541    ,  3102.3605    ,  3111.1531    ,  3119.9323    ,
     *   3128.6982    ,  3137.4513    ,  3146.1918    ,  3154.9200    ,
     *   3163.6363    ,
     *   3091.6816    ,  3100.4899    ,  3109.2843    ,  3118.0651    ,
     *   3126.8328    ,  3135.5875    ,  3144.3296    ,  3153.0595    ,
     *   3161.7773    /
        DATA ((ENTRV (J,K),J=145,153),K=127,135) /
     *   3089.8256    ,  3098.6356    ,  3107.4318    ,  3116.2144    ,
     *   3124.9837    ,  3133.7401    ,  3142.4839    ,  3151.2153    ,
     *   3159.9346    ,
     *   3087.9856    ,  3096.7975    ,  3105.5954    ,  3114.3797    ,
     *   3123.1508    ,  3131.9088    ,  3140.6542    ,  3149.3871    ,
     *   3158.1080    ,
     *   3086.1616    ,  3094.9752    ,  3103.7749    ,  3112.5609    ,
     *   3121.3336    ,  3130.0933    ,  3138.8402    ,  3147.5748    ,
     *   3156.2971    ,
     *   3084.3531    ,  3093.1685    ,  3101.9700    ,  3110.7577    ,
     *   3119.5320    ,  3128.2933    ,  3137.0418    ,  3145.7779    ,
     *   3154.5018    ,
     *   3082.5600    ,  3091.3772    ,  3100.1803    ,  3108.9697    ,
     *   3117.7457    ,  3126.5086    ,  3135.2587    ,  3143.9963    ,
     *   3152.7217    ,
     *   3080.7819    ,  3089.6009    ,  3098.4057    ,  3107.1968    ,
     *   3115.9744    ,  3124.7389    ,  3133.4906    ,  3142.2297    ,
     *   3150.9566    ,
     *   3079.0187    ,  3087.8393    ,  3096.6459    ,  3105.4387    ,
     *   3114.2179    ,  3122.9840    ,  3131.7372    ,  3140.4779    ,
     *   3149.2062    ,
     *   3077.2700    ,  3086.0924    ,  3094.9006    ,  3103.6951    ,
     *   3112.4760    ,  3121.2436    ,  3129.9984    ,  3138.7405    ,
     *   3147.4704    ,
     *   3075.5356    ,  3084.3598    ,  3093.1697    ,  3101.9658    ,
     *   3110.7483    ,  3119.5175    ,  3128.2738    ,  3137.0175    ,
     *   3145.7488    /
        DATA ((ENTRV (J,K),J=145,153),K=136,144) /
     *   3073.8154    ,  3082.6412    ,  3091.4528    ,  3100.2505    ,
     *   3109.0346    ,  3117.8055    ,  3126.5633    ,  3135.3084    ,
     *   3144.0412    ,
     *   3072.1090    ,  3080.9365    ,  3089.7498    ,  3098.5492    ,
     *   3107.3348    ,  3116.1072    ,  3124.8666    ,  3133.6132    ,
     *   3142.3474    ,
     *   3070.4162    ,  3079.2455    ,  3088.0604    ,  3096.8614    ,
     *   3105.6487    ,  3114.4226    ,  3123.1834    ,  3131.9315    ,
     *   3140.6672    ,
     *   3068.7369    ,  3077.5679    ,  3086.3844    ,  3095.1870    ,
     *   3103.9759    ,  3112.7513    ,  3121.5137    ,  3130.2633    ,
     *   3139.0003    ,
     *   3067.0708    ,  3075.9034    ,  3084.7217    ,  3093.5258    ,
     *   3102.3163    ,  3111.0933    ,  3119.8571    ,  3128.6081    ,
     *   3137.3466    ,
     *   3065.4178    ,  3074.2520    ,  3083.0719    ,  3091.8777    ,
     *   3100.6696    ,  3109.4482    ,  3118.2135    ,  3126.9660    ,
     *   3135.7059    ,
     *   3063.7775    ,  3072.6134    ,  3081.4349    ,  3090.2422    ,
     *   3099.0358    ,  3107.8158    ,  3116.5826    ,  3125.3366    ,
     *   3134.0779    ,
     *   3062.1498    ,  3070.9874    ,  3079.8105    ,  3088.6194    ,
     *   3097.4145    ,  3106.1960    ,  3114.9643    ,  3123.7197    ,
     *   3132.4624    ,
     *   3060.5346    ,  3069.3738    ,  3078.1985    ,  3087.0090    ,
     *   3095.8056    ,  3104.5886    ,  3113.3584    ,  3122.1152    ,
     *   3130.8593    /
        DATA ((ENTRV (J,K),J=145,153),K=145,153) /
     *   3058.9316    ,  3067.7724    ,  3076.5987    ,  3085.4108    ,
     *   3094.2089    ,  3102.9934    ,  3111.7647    ,  3120.5229    ,
     *   3129.2684    ,
     *   3057.3406    ,  3066.1831    ,  3075.0109    ,  3083.8246    ,
     *   3092.6242    ,  3101.4102    ,  3110.1829    ,  3118.9425    ,
     *   3127.6894    ,
     *   3055.7615    ,  3064.6056    ,  3073.4350    ,  3082.2502    ,
     *   3091.0514    ,  3099.8389    ,  3108.6130    ,  3117.3740    ,
     *   3126.1223    ,
     *   3054.1940    ,  3063.0397    ,  3071.8708    ,  3080.6875    ,
     *   3089.4902    ,  3098.2792    ,  3107.0547    ,  3115.8171    ,
     *   3124.5668    ,
     *   3052.6381    ,  3061.4854    ,  3070.3180    ,  3079.1363    ,
     *   3087.9405    ,  3096.7309    ,  3105.5079    ,  3114.2717    ,
     *   3123.0227    ,
     *   3051.0935    ,  3059.9424    ,  3068.7766    ,  3077.5964    ,
     *   3086.4021    ,  3095.1940    ,  3103.9724    ,  3112.7376    ,
     *   3121.4899    ,
     *   3049.5602    ,  3058.4106    ,  3067.2464    ,  3076.0677    ,
     *   3084.8748    ,  3093.6682    ,  3102.4480    ,  3111.2146    ,
     *   3119.9683    ,
     *   3048.0378    ,  3056.8898    ,  3065.7271    ,  3074.5499    ,
     *   3083.3586    ,  3092.1534    ,  3100.9346    ,  3109.7026    ,
     *   3118.4576    ,
     *   3046.5263    ,  3055.3799    ,  3064.2187    ,  3073.0430    ,
     *   3081.8532    ,  3090.6494    ,  3099.4320    ,  3108.2014    ,
     *   3116.9578    /
        DATA ((ENTRV (J,K),J=145,153),K=154,162) /
     *   3045.0254    ,  3053.8806    ,  3062.7210    ,  3071.5468    ,
     *   3080.3584    ,  3089.1561    ,  3097.9401    ,  3106.7109    ,
     *   3115.4686    ,
     *   3043.5352    ,  3052.3919    ,  3061.2338    ,  3070.0611    ,
     *   3078.8742    ,  3087.6733    ,  3096.4587    ,  3105.2308    ,
     *   3113.9899    ,
     *   3042.0553    ,  3050.9136    ,  3059.7570    ,  3068.5858    ,
     *   3077.4004    ,  3086.2009    ,  3094.9877    ,  3103.7612    ,
     *   3112.5215    ,
     *   3040.5857    ,  3049.4456    ,  3058.2905    ,  3067.1208    ,
     *   3075.9367    ,  3084.7387    ,  3093.5269    ,  3102.3017    ,
     *   3111.0634    ,
     *   3039.1262    ,  3047.9876    ,  3056.8341    ,  3065.6658    ,
     *   3074.4832    ,  3083.2866    ,  3092.0762    ,  3100.8523    ,
     *   3109.6153    ,
     *   3037.6767    ,  3046.5396    ,  3055.3876    ,  3064.2208    ,
     *   3073.0397    ,  3081.8444    ,  3090.6354    ,  3099.4129    ,
     *   3108.1772    ,
     *   3036.2370    ,  3045.1015    ,  3053.9509    ,  3062.7856    ,
     *   3071.6059    ,  3080.4121    ,  3089.2044    ,  3097.9833    ,
     *   3106.7489    ,
     *   3034.8070    ,  3043.6730    ,  3052.5240    ,  3061.3601    ,
     *   3070.1818    ,  3078.9894    ,  3087.7831    ,  3096.5633    ,
     *   3105.3302    ,
     *   3033.3866    ,  3042.2541    ,  3051.1066    ,  3059.9442    ,
     *   3068.7673    ,  3077.5763    ,  3086.3713    ,  3095.1528    ,
     *   3103.9211    /
        DATA ((ENTRV (J,K),J=154,162),K=  1,  9) /
     *   5908.2393    ,  5916.5959    ,  5924.9526    ,  5933.3092    ,
     *   5941.6658    ,  5950.0225    ,  5958.3791    ,  5966.7357    ,
     *   5975.0924    ,
     *   5763.9722    ,  5772.3289    ,  5780.6855    ,  5789.0421    ,
     *   5797.3988    ,  5805.7554    ,  5814.1120    ,  5822.4687    ,
     *   5830.8253    ,
     *   5619.7052    ,  5628.0618    ,  5636.4184    ,  5644.7751    ,
     *   5653.1317    ,  5661.4883    ,  5669.8450    ,  5678.2016    ,
     *   5686.5583    ,
     *   5475.4380    ,  5483.7947    ,  5492.1513    ,  5500.5080    ,
     *   5508.8646    ,  5517.2212    ,  5525.5779    ,  5533.9345    ,
     *   5542.2912    ,
     *   5331.1708    ,  5339.5275    ,  5347.8841    ,  5356.2408    ,
     *   5364.5974    ,  5372.9541    ,  5381.3107    ,  5389.6674    ,
     *   5398.0240    ,
     *   5186.9034    ,  5195.2600    ,  5203.6167    ,  5211.9734    ,
     *   5220.3301    ,  5228.6867    ,  5237.0434    ,  5245.4001    ,
     *   5253.7567    ,
     *   5042.6355    ,  5050.9922    ,  5059.3490    ,  5067.7057    ,
     *   5076.0624    ,  5084.4191    ,  5092.7758    ,  5101.1325    ,
     *   5109.4892    ,
     *   4898.3669    ,  4906.7237    ,  4915.0805    ,  4923.4373    ,
     *   4931.7941    ,  4940.1508    ,  4948.5076    ,  4956.8644    ,
     *   4965.2212    ,
     *   4754.0966    ,  4762.4535    ,  4770.8105    ,  4779.1675    ,
     *   4787.5244    ,  4795.8814    ,  4804.2383    ,  4812.5952    ,
     *   4820.9521    /
        DATA ((ENTRV (J,K),J=154,162),K= 10, 18) /
     *   4609.8230    ,  4618.1803    ,  4626.5376    ,  4634.8949    ,
     *   4643.2522    ,  4651.6094    ,  4659.9667    ,  4668.3238    ,
     *   4676.6810    ,
     *   4465.5429    ,  4473.9009    ,  4482.2589    ,  4490.6169    ,
     *   4498.9748    ,  4507.3326    ,  4515.6904    ,  4524.0482    ,
     *   4532.4059    ,
     *   4321.2498    ,  4329.6092    ,  4337.9686    ,  4346.3279    ,
     *   4354.6870    ,  4363.0461    ,  4371.4050    ,  4379.7639    ,
     *   4388.1227    ,
     *   4176.9309    ,  4185.2932    ,  4193.6553    ,  4202.0171    ,
     *   4210.3788    ,  4218.7402    ,  4227.1015    ,  4235.4626    ,
     *   4243.8235    ,
     *   4032.5612    ,  4040.9291    ,  4049.2966    ,  4057.6636    ,
     *   4066.0302    ,  4074.3964    ,  4082.7622    ,  4091.1277    ,
     *   4099.4927    ,
     *   3942.9684    ,  3951.3422    ,  3959.7153    ,  3968.0878    ,
     *   3976.4596    ,  3984.8308    ,  3993.2015    ,  4001.5715    ,
     *   4009.9410    ,
     *   3880.4845    ,  3888.8642    ,  3897.2429    ,  3905.6207    ,
     *   3913.9977    ,  3922.3738    ,  3930.7492    ,  3939.1238    ,
     *   3947.4977    ,
     *   3832.4496    ,  3840.8350    ,  3849.2192    ,  3857.6023    ,
     *   3865.9843    ,  3874.3653    ,  3882.7453    ,  3891.1244    ,
     *   3899.5025    ,
     *   3793.4140    ,  3801.8050    ,  3810.1946    ,  3818.5828    ,
     *   3826.9699    ,  3835.3556    ,  3843.7402    ,  3852.1237    ,
     *   3860.5061    /
        DATA ((ENTRV (J,K),J=154,162),K= 19, 27) /
     *   3760.5276    ,  3768.9241    ,  3777.3190    ,  3785.7123    ,
     *   3794.1042    ,  3802.4947    ,  3810.8838    ,  3819.2716    ,
     *   3827.6582    ,
     *   3732.1110    ,  3740.5129    ,  3748.9130    ,  3757.3114    ,
     *   3765.7081    ,  3774.1032    ,  3782.4968    ,  3790.8888    ,
     *   3799.2795    ,
     *   3707.0911    ,  3715.4983    ,  3723.9036    ,  3732.3069    ,
     *   3740.7083    ,  3749.1080    ,  3757.5059    ,  3765.9022    ,
     *   3774.2968    ,
     *   3684.7401    ,  3693.1526    ,  3701.5629    ,  3709.9710    ,
     *   3718.3771    ,  3726.7813    ,  3735.1835    ,  3743.5839    ,
     *   3751.9825    ,
     *   3664.5419    ,  3672.9595    ,  3681.3748    ,  3689.7877    ,
     *   3698.1984    ,  3706.6069    ,  3715.0134    ,  3723.4179    ,
     *   3731.8204    ,
     *   3646.1168    ,  3654.5396    ,  3662.9597    ,  3671.3773    ,
     *   3679.7925    ,  3688.2054    ,  3696.6160    ,  3705.0245    ,
     *   3713.4309    ,
     *   3629.1778    ,  3637.6055    ,  3646.0304    ,  3654.4527    ,
     *   3662.8723    ,  3671.2895    ,  3679.7043    ,  3688.1167    ,
     *   3696.5269    ,
     *   3613.5022    ,  3621.9348    ,  3630.3645    ,  3638.7913    ,
     *   3647.2153    ,  3655.6367    ,  3664.0555    ,  3672.4718    ,
     *   3680.8857    ,
     *   3598.9141    ,  3607.3515    ,  3615.7858    ,  3624.2171    ,
     *   3632.6454    ,  3641.0709    ,  3649.4937    ,  3657.9138    ,
     *   3666.3314    /
        DATA ((ENTRV (J,K),J=154,162),K= 28, 36) /
     *   3585.2718    ,  3593.7140    ,  3602.1528    ,  3610.5885    ,
     *   3619.0211    ,  3627.4507    ,  3635.8774    ,  3644.3013    ,
     *   3652.7225    ,
     *   3572.4597    ,  3580.9066    ,  3589.3500    ,  3597.7900    ,
     *   3606.2267    ,  3614.6603    ,  3623.0909    ,  3631.5185    ,
     *   3639.9433    ,
     *   3560.3823    ,  3568.8338    ,  3577.2816    ,  3585.7259    ,
     *   3594.1667    ,  3602.6043    ,  3611.0387    ,  3619.4700    ,
     *   3627.8983    ,
     *   3548.9596    ,  3557.4156    ,  3565.8678    ,  3574.3163    ,
     *   3582.7612    ,  3591.2026    ,  3599.6408    ,  3608.0757    ,
     *   3616.5075    ,
     *   3538.1241    ,  3546.5845    ,  3555.0410    ,  3563.4936    ,
     *   3571.9425    ,  3580.3878    ,  3588.8296    ,  3597.2681    ,
     *   3605.7033    ,
     *   3527.8181    ,  3536.2829    ,  3544.7436    ,  3553.2003    ,
     *   3561.6531    ,  3570.1022    ,  3578.5476    ,  3586.9896    ,
     *   3595.4282    ,
     *   3517.9921    ,  3526.4612    ,  3534.9261    ,  3543.3868    ,
     *   3551.8435    ,  3560.2962    ,  3568.7453    ,  3577.1907    ,
     *   3585.6326    ,
     *   3508.6032    ,  3517.0766    ,  3525.5456    ,  3534.0102    ,
     *   3542.4707    ,  3550.9272    ,  3559.3798    ,  3567.8286    ,
     *   3576.2738    ,
     *   3499.6142    ,  3508.0918    ,  3516.5648    ,  3525.0333    ,
     *   3533.4975    ,  3541.9576    ,  3550.4137    ,  3558.8658    ,
     *   3567.3143    /
        DATA ((ENTRV (J,K),J=154,162),K= 37, 45) /
     *   3490.9922    ,  3499.4739    ,  3507.9509    ,  3516.4232    ,
     *   3524.8912    ,  3533.3548    ,  3541.8143    ,  3550.2698    ,
     *   3558.7214    ,
     *   3482.7083    ,  3491.1941    ,  3499.6750    ,  3508.1511    ,
     *   3516.6227    ,  3525.0898    ,  3533.5527    ,  3542.0115    ,
     *   3550.4662    ,
     *   3474.7370    ,  3483.2268    ,  3491.7115    ,  3500.1914    ,
     *   3508.6666    ,  3517.1372    ,  3525.6034    ,  3534.0653    ,
     *   3542.5232    ,
     *   3467.0555    ,  3475.5492    ,  3484.0378    ,  3492.5213    ,
     *   3501.0000    ,  3509.4740    ,  3517.9435    ,  3526.4086    ,
     *   3534.8695    ,
     *   3459.6434    ,  3468.1410    ,  3476.6333    ,  3485.1204    ,
     *   3493.6026    ,  3502.0799    ,  3510.5527    ,  3519.0209    ,
     *   3527.4848    ,
     *   3452.4824    ,  3460.9838    ,  3469.4797    ,  3477.9704    ,
     *   3486.4560    ,  3494.9367    ,  3503.4126    ,  3511.8840    ,
     *   3520.3508    ,
     *   3445.5560    ,  3454.0611    ,  3462.5607    ,  3471.0549    ,
     *   3479.5439    ,  3488.0278    ,  3496.5069    ,  3504.9812    ,
     *   3513.4510    ,
     *   3438.8492    ,  3447.3581    ,  3455.8612    ,  3464.3589    ,
     *   3472.8512    ,  3481.3384    ,  3489.8205    ,  3498.2979    ,
     *   3506.7706    ,
     *   3432.3486    ,  3440.8611    ,  3449.3678    ,  3457.8689    ,
     *   3466.3645    ,  3474.8548    ,  3483.3401    ,  3491.8204    ,
     *   3500.2959    /
        DATA ((ENTRV (J,K),J=154,162),K= 46, 54) /
     *   3426.0419    ,  3434.5580    ,  3443.0682    ,  3451.5726    ,
     *   3460.0714    ,  3468.5649    ,  3477.0531    ,  3485.5363    ,
     *   3494.0147    ,
     *   3419.9178    ,  3428.4374    ,  3436.9510    ,  3445.4587    ,
     *   3453.9607    ,  3462.4573    ,  3470.9485    ,  3479.4346    ,
     *   3487.9157    ,
     *   3413.9659    ,  3422.4891    ,  3431.0060    ,  3439.5170    ,
     *   3448.0222    ,  3456.5218    ,  3465.0159    ,  3473.5048    ,
     *   3481.9887    ,
     *   3408.1770    ,  3416.7035    ,  3425.2238    ,  3433.7380    ,
     *   3442.2463    ,  3450.7489    ,  3459.2459    ,  3467.7376    ,
     *   3476.2242    ,
     *   3402.5422    ,  3411.0722    ,  3419.5957    ,  3428.1131    ,
     *   3436.6244    ,  3445.1300    ,  3453.6299    ,  3462.1243    ,
     *   3470.6135    ,
     *   3397.0536    ,  3405.5869    ,  3414.1137    ,  3422.6342    ,
     *   3431.1485    ,  3439.6570    ,  3448.1597    ,  3456.6569    ,
     *   3465.1487    ,
     *   3391.7039    ,  3400.2404    ,  3408.7704    ,  3417.2939    ,
     *   3425.8113    ,  3434.3226    ,  3442.8281    ,  3451.3280    ,
     *   3459.8224    ,
     *   3386.4860    ,  3395.0258    ,  3403.5589    ,  3412.0855    ,
     *   3420.6058    ,  3429.1199    ,  3437.6282    ,  3446.1307    ,
     *   3454.6277    ,
     *   3381.3938    ,  3389.9368    ,  3398.4729    ,  3407.0025    ,
     *   3415.5257    ,  3424.0426    ,  3432.5536    ,  3441.0587    ,
     *   3449.5582    /
        DATA ((ENTRV (J,K),J=154,162),K= 55, 63) /
     *   3376.4212    ,  3384.9673    ,  3393.5066    ,  3402.0391    ,
     *   3410.5651    ,  3419.0848    ,  3427.5985    ,  3436.1062    ,
     *   3444.6081    ,
     *   3371.5628    ,  3380.1121    ,  3388.6543    ,  3397.1897    ,
     *   3405.7186    ,  3414.2410    ,  3422.7573    ,  3431.2675    ,
     *   3439.7720    ,
     *   3366.8135    ,  3375.3658    ,  3383.9110    ,  3392.4493    ,
     *   3400.9810    ,  3409.5061    ,  3418.0249    ,  3426.5377    ,
     *   3435.0445    ,
     *   3362.1685    ,  3370.7239    ,  3379.2720    ,  3387.8131    ,
     *   3396.3475    ,  3404.8752    ,  3413.3966    ,  3421.9119    ,
     *   3430.4211    ,
     *   3357.6233    ,  3366.1816    ,  3374.7326    ,  3383.2766    ,
     *   3391.8136    ,  3400.3440    ,  3408.8679    ,  3417.3856    ,
     *   3425.8972    ,
     *   3353.1737    ,  3361.7350    ,  3370.2889    ,  3378.8355    ,
     *   3387.3752    ,  3395.9082    ,  3404.4346    ,  3412.9547    ,
     *   3421.4687    ,
     *   3348.8159    ,  3357.3800    ,  3365.9367    ,  3374.4861    ,
     *   3383.0284    ,  3391.5639    ,  3400.0928    ,  3408.6153    ,
     *   3417.1315    ,
     *   3344.5460    ,  3353.1130    ,  3361.6724    ,  3370.2245    ,
     *   3378.7694    ,  3387.3074    ,  3395.8388    ,  3404.3636    ,
     *   3412.8821    ,
     *   3340.3606    ,  3348.9304    ,  3357.4926    ,  3366.0473    ,
     *   3374.5948    ,  3383.1353    ,  3391.6690    ,  3400.1962    ,
     *   3408.7169    /
        DATA ((ENTRV (J,K),J=154,162),K= 64, 72) /
     *   3336.2565    ,  3344.8291    ,  3353.3939    ,  3361.9512    ,
     *   3370.5013    ,  3379.0442    ,  3387.5803    ,  3396.1097    ,
     *   3404.6327    ,
     *   3332.2305    ,  3340.8058    ,  3349.3733    ,  3357.9332    ,
     *   3366.4858    ,  3375.0311    ,  3383.5695    ,  3392.1012    ,
     *   3400.6264    ,
     *   3328.2798    ,  3336.8578    ,  3345.4279    ,  3353.9904    ,
     *   3362.5454    ,  3371.0931    ,  3379.6338    ,  3388.1678    ,
     *   3396.6951    ,
     *   3324.4016    ,  3332.9823    ,  3341.5550    ,  3350.1199    ,
     *   3358.6773    ,  3367.2274    ,  3375.7704    ,  3384.3066    ,
     *   3392.8361    ,
     *   3320.5932    ,  3329.1766    ,  3337.7518    ,  3346.3192    ,
     *   3354.8790    ,  3363.4315    ,  3371.9767    ,  3380.5151    ,
     *   3389.0466    ,
     *   3316.8523    ,  3325.4382    ,  3334.0160    ,  3342.5859    ,
     *   3351.1481    ,  3359.7028    ,  3368.2503    ,  3376.7907    ,
     *   3385.3244    ,
     *   3313.1765    ,  3321.7650    ,  3330.3453    ,  3338.9175    ,
     *   3347.4820    ,  3356.0390    ,  3364.5887    ,  3373.1313    ,
     *   3381.6670    ,
     *   3309.5635    ,  3318.1546    ,  3326.7373    ,  3335.3119    ,
     *   3343.8788    ,  3352.4380    ,  3360.9899    ,  3369.5345    ,
     *   3378.0723    ,
     *   3306.0114    ,  3314.6049    ,  3323.1900    ,  3331.7670    ,
     *   3340.3361    ,  3348.8976    ,  3357.4516    ,  3365.9983    ,
     *   3374.5381    /
        DATA ((ENTRV (J,K),J=154,162),K= 73, 81) /
     *   3302.5179    ,  3311.1139    ,  3319.7015    ,  3328.2808    ,
     *   3336.8522    ,  3345.4158    ,  3353.9719    ,  3362.5207    ,
     *   3371.0625    ,
     *   3299.0814    ,  3307.6798    ,  3316.2697    ,  3324.8513    ,
     *   3333.4249    ,  3341.9907    ,  3350.5489    ,  3359.0997    ,
     *   3367.6434    ,
     *   3295.6999    ,  3304.3007    ,  3312.8929    ,  3321.4768    ,
     *   3330.0526    ,  3338.6205    ,  3347.1808    ,  3355.7336    ,
     *   3364.2793    ,
     *   3292.3717    ,  3300.9749    ,  3309.5694    ,  3318.1555    ,
     *   3326.7335    ,  3335.3035    ,  3343.8658    ,  3352.4206    ,
     *   3360.9682    ,
     *   3289.0952    ,  3297.7007    ,  3306.2975    ,  3314.8859    ,
     *   3323.4660    ,  3332.0380    ,  3340.6024    ,  3349.1591    ,
     *   3357.7086    ,
     *   3285.8688    ,  3294.4766    ,  3303.0757    ,  3311.6662    ,
     *   3320.2484    ,  3328.8226    ,  3337.3889    ,  3345.9476    ,
     *   3354.4989    ,
     *   3282.6910    ,  3291.3011    ,  3299.9024    ,  3308.4951    ,
     *   3317.0794    ,  3325.6555    ,  3334.2238    ,  3342.7844    ,
     *   3351.3376    ,
     *   3279.5603    ,  3288.1727    ,  3296.7762    ,  3305.3710    ,
     *   3313.9574    ,  3322.5356    ,  3331.1058    ,  3339.6683    ,
     *   3348.2233    ,
     *   3276.4755    ,  3285.0901    ,  3293.6957    ,  3302.2927    ,
     *   3310.8811    ,  3319.4612    ,  3328.0334    ,  3336.5978    ,
     *   3345.1546    /
        DATA ((ENTRV (J,K),J=154,162),K= 82, 90) /
     *   3273.4351    ,  3282.0519    ,  3290.6597    ,  3299.2587    ,
     *   3307.8492    ,  3316.4313    ,  3325.0054    ,  3333.5716    ,
     *   3342.1302    ,
     *   3270.4380    ,  3279.0570    ,  3287.6669    ,  3296.2679    ,
     *   3304.8604    ,  3313.4444    ,  3322.0204    ,  3330.5884    ,
     *   3339.1488    ,
     *   3267.4828    ,  3276.1040    ,  3284.7160    ,  3293.3191    ,
     *   3301.9135    ,  3310.4995    ,  3319.0773    ,  3327.6472    ,
     *   3336.2093    ,
     *   3264.5686    ,  3273.1919    ,  3281.8060    ,  3290.4111    ,
     *   3299.0074    ,  3307.5953    ,  3316.1750    ,  3324.7466    ,
     *   3333.3104    ,
     *   3261.6941    ,  3270.3195    ,  3278.9356    ,  3287.5427    ,
     *   3296.1410    ,  3304.7308    ,  3313.3122    ,  3321.8856    ,
     *   3330.4512    ,
     *   3258.8583    ,  3267.4858    ,  3276.1039    ,  3284.7130    ,
     *   3293.3132    ,  3301.9048    ,  3310.4881    ,  3319.0632    ,
     *   3327.6305    ,
     *   3256.0602    ,  3264.6897    ,  3273.3099    ,  3281.9209    ,
     *   3290.5230    ,  3299.1164    ,  3307.7014    ,  3316.2783    ,
     *   3324.8472    ,
     *   3253.2988    ,  3261.9303    ,  3270.5525    ,  3279.1654    ,
     *   3287.7693    ,  3296.3646    ,  3304.9514    ,  3313.5300    ,
     *   3322.1006    ,
     *   3250.5731    ,  3259.2067    ,  3267.8308    ,  3276.4456    ,
     *   3285.0514    ,  3293.6484    ,  3302.2370    ,  3310.8172    ,
     *   3319.3895    /
        DATA ((ENTRV (J,K),J=154,162),K= 91, 99) /
     *   3247.8822    ,  3256.5178    ,  3265.1438    ,  3273.7605    ,
     *   3282.3682    ,  3290.9670    ,  3299.5573    ,  3308.1392    ,
     *   3316.7131    ,
     *   3245.2254    ,  3253.8629    ,  3262.4909    ,  3271.1094    ,
     *   3279.7189    ,  3288.3195    ,  3296.9114    ,  3305.4950    ,
     *   3314.0705    ,
     *   3242.6016    ,  3251.2411    ,  3259.8710    ,  3268.4914    ,
     *   3277.1026    ,  3285.7049    ,  3294.2986    ,  3302.8838    ,
     *   3311.4609    ,
     *   3240.0102    ,  3248.6516    ,  3257.2833    ,  3265.9056    ,
     *   3274.5186    ,  3283.1226    ,  3291.7180    ,  3300.3048    ,
     *   3308.8834    ,
     *   3237.4503    ,  3246.0937    ,  3254.7272    ,  3263.3512    ,
     *   3271.9660    ,  3280.5718    ,  3289.1687    ,  3297.7572    ,
     *   3306.3374    ,
     *   3234.9212    ,  3243.5664    ,  3252.2018    ,  3260.8276    ,
     *   3269.4442    ,  3278.0516    ,  3286.6502    ,  3295.2403    ,
     *   3303.8220    ,
     *   3232.4222    ,  3241.0693    ,  3249.7065    ,  3258.3341    ,
     *   3266.9523    ,  3275.5614    ,  3284.1616    ,  3292.7533    ,
     *   3301.3365    ,
     *   3229.9525    ,  3238.6014    ,  3247.2404    ,  3255.8698    ,
     *   3264.4897    ,  3273.1004    ,  3281.7023    ,  3290.2955    ,
     *   3298.8802    ,
     *   3227.5114    ,  3236.1622    ,  3244.8030    ,  3253.4341    ,
     *   3262.0557    ,  3270.6681    ,  3279.2715    ,  3287.8663    ,
     *   3296.4525    /
        DATA ((ENTRV (J,K),J=154,162),K=100,108) /
     *   3225.0984    ,  3233.7510    ,  3242.3936    ,  3251.0264    ,
     *   3259.6497    ,  3268.2637    ,  3276.8687    ,  3285.4650    ,
     *   3294.0527    ,
     *   3222.7128    ,  3231.3672    ,  3240.0116    ,  3248.6460    ,
     *   3257.2710    ,  3265.8866    ,  3274.4932    ,  3283.0910    ,
     *   3291.6802    ,
     *   3220.3540    ,  3229.0102    ,  3237.6562    ,  3246.2924    ,
     *   3254.9190    ,  3263.5362    ,  3272.1443    ,  3280.7436    ,
     *   3289.3343    ,
     *   3218.0214    ,  3226.6793    ,  3235.3271    ,  3243.9649    ,
     *   3252.5931    ,  3261.2119    ,  3269.8216    ,  3278.4224    ,
     *   3287.0145    ,
     *   3215.7144    ,  3224.3741    ,  3233.0235    ,  3241.6630    ,
     *   3250.2928    ,  3258.9132    ,  3267.5244    ,  3276.1266    ,
     *   3284.7201    ,
     *   3213.4324    ,  3222.0939    ,  3230.7450    ,  3239.3861    ,
     *   3248.0175    ,  3256.6395    ,  3265.2521    ,  3273.8558    ,
     *   3282.4508    ,
     *   3211.1750    ,  3219.8382    ,  3228.4910    ,  3237.1337    ,
     *   3245.7667    ,  3254.3902    ,  3263.0043    ,  3271.6095    ,
     *   3280.2058    ,
     *   3208.9416    ,  3217.6065    ,  3226.2609    ,  3234.9053    ,
     *   3243.5399    ,  3252.1648    ,  3260.7805    ,  3269.3871    ,
     *   3277.9848    ,
     *   3206.7318    ,  3215.3983    ,  3224.0544    ,  3232.7004    ,
     *   3241.3364    ,  3249.9629    ,  3258.5800    ,  3267.1880    ,
     *   3275.7872    /
        DATA ((ENTRV (J,K),J=154,162),K=109,117) /
     *   3204.5449    ,  3213.2131    ,  3221.8708    ,  3230.5184    ,
     *   3239.1560    ,  3247.7840    ,  3256.4025    ,  3265.0120    ,
     *   3273.6125    ,
     *   3202.3806    ,  3211.0504    ,  3219.7098    ,  3228.3589    ,
     *   3236.9981    ,  3245.6275    ,  3254.2475    ,  3262.8583    ,
     *   3271.4602    ,
     *   3200.2384    ,  3208.9099    ,  3217.5708    ,  3226.2215    ,
     *   3234.8622    ,  3243.4931    ,  3252.1145    ,  3260.7267    ,
     *   3269.3299    ,
     *   3198.1178    ,  3206.7909    ,  3215.4535    ,  3224.1057    ,
     *   3232.7479    ,  3241.3802    ,  3250.0031    ,  3258.6167    ,
     *   3267.2212    ,
     *   3196.0185    ,  3204.6932    ,  3213.3573    ,  3222.0111    ,
     *   3230.6547    ,  3239.2886    ,  3247.9128    ,  3256.5278    ,
     *   3265.1336    ,
     *   3193.9400    ,  3202.6163    ,  3211.2820    ,  3219.9372    ,
     *   3228.5824    ,  3237.2176    ,  3245.8433    ,  3254.4596    ,
     *   3263.0668    ,
     *   3191.8818    ,  3200.5597    ,  3209.2270    ,  3217.8837    ,
     *   3226.5303    ,  3235.1670    ,  3243.7941    ,  3252.4117    ,
     *   3261.0202    ,
     *   3189.8437    ,  3198.5232    ,  3207.1919    ,  3215.8502    ,
     *   3224.4983    ,  3233.1364    ,  3241.7648    ,  3250.3837    ,
     *   3258.9935    ,
     *   3187.8252    ,  3196.5062    ,  3205.1765    ,  3213.8363    ,
     *   3222.4858    ,  3231.1253    ,  3239.7550    ,  3248.3753    ,
     *   3256.9864    /
        DATA ((ENTRV (J,K),J=154,162),K=118,126) /
     *   3185.8259    ,  3194.5085    ,  3203.1803    ,  3211.8415    ,
     *   3220.4925    ,  3229.1334    ,  3237.7645    ,  3246.3861    ,
     *   3254.9984    ,
     *   3183.8455    ,  3192.5297    ,  3201.2030    ,  3209.8657    ,
     *   3218.5180    ,  3227.1603    ,  3235.7927    ,  3244.4157    ,
     *   3253.0293    ,
     *   3181.8837    ,  3190.5694    ,  3199.2442    ,  3207.9083    ,
     *   3216.5620    ,  3225.2057    ,  3233.8395    ,  3242.4637    ,
     *   3251.0786    ,
     *   3179.9400    ,  3188.6273    ,  3197.3035    ,  3205.9691    ,
     *   3214.6242    ,  3223.2692    ,  3231.9044    ,  3240.5299    ,
     *   3249.1460    ,
     *   3178.0143    ,  3186.7030    ,  3195.3807    ,  3204.0477    ,
     *   3212.7042    ,  3221.3506    ,  3229.9870    ,  3238.6138    ,
     *   3247.2311    ,
     *   3176.1060    ,  3184.7962    ,  3193.4754    ,  3202.1438    ,
     *   3210.8017    ,  3219.4494    ,  3228.0872    ,  3236.7152    ,
     *   3245.3338    ,
     *   3174.2150    ,  3182.9067    ,  3191.5873    ,  3200.2571    ,
     *   3208.9164    ,  3217.5655    ,  3226.2045    ,  3234.8338    ,
     *   3243.4536    ,
     *   3172.3409    ,  3181.0340    ,  3189.7161    ,  3198.3873    ,
     *   3207.0480    ,  3215.6984    ,  3224.3387    ,  3232.9692    ,
     *   3241.5902    ,
     *   3170.4834    ,  3179.1780    ,  3187.8615    ,  3196.5341    ,
     *   3205.1961    ,  3213.8478    ,  3222.4894    ,  3231.1212    ,
     *   3239.7434    /
        DATA ((ENTRV (J,K),J=154,162),K=127,135) /
     *   3168.6422    ,  3177.3383    ,  3186.0232    ,  3194.6972    ,
     *   3203.3606    ,  3212.0135    ,  3220.6564    ,  3229.2894    ,
     *   3237.9128    ,
     *   3166.8171    ,  3175.5146    ,  3184.2009    ,  3192.8763    ,
     *   3201.5410    ,  3210.1953    ,  3218.8394    ,  3227.4737    ,
     *   3236.0983    ,
     *   3165.0077    ,  3173.7067    ,  3182.3944    ,  3191.0712    ,
     *   3199.7372    ,  3208.3927    ,  3217.0381    ,  3225.6736    ,
     *   3234.2994    ,
     *   3163.2138    ,  3171.9143    ,  3180.6034    ,  3189.2815    ,
     *   3197.9488    ,  3206.6057    ,  3215.2523    ,  3223.8889    ,
     *   3232.5159    ,
     *   3161.4352    ,  3170.1370    ,  3178.8275    ,  3187.5070    ,
     *   3196.1756    ,  3204.8338    ,  3213.4816    ,  3222.1195    ,
     *   3230.7476    ,
     *   3159.6715    ,  3168.3748    ,  3177.0667    ,  3185.7475    ,
     *   3194.4174    ,  3203.0768    ,  3211.7259    ,  3220.3650    ,
     *   3228.9943    ,
     *   3157.9226    ,  3166.6273    ,  3175.3205    ,  3184.0026    ,
     *   3192.6739    ,  3201.3345    ,  3209.9849    ,  3218.6251    ,
     *   3227.2556    ,
     *   3156.1882    ,  3164.8942    ,  3173.5889    ,  3182.2723    ,
     *   3190.9448    ,  3199.6067    ,  3208.2583    ,  3216.8997    ,
     *   3225.5313    ,
     *   3154.4680    ,  3163.1754    ,  3171.8714    ,  3180.5562    ,
     *   3189.2300    ,  3197.8931    ,  3206.5459    ,  3215.1885    ,
     *   3223.8212    /
        DATA ((ENTRV (J,K),J=154,162),K=136,144) /
     *   3152.7618    ,  3161.4707    ,  3170.1680    ,  3178.8540    ,
     *   3187.5291    ,  3196.1935    ,  3204.8474    ,  3213.4912    ,
     *   3222.1251    ,
     *   3151.0694    ,  3159.7796    ,  3168.4783    ,  3177.1657    ,
     *   3185.8420    ,  3194.5076    ,  3203.1628    ,  3211.8077    ,
     *   3220.4427    ,
     *   3149.3906    ,  3158.1022    ,  3166.8022    ,  3175.4908    ,
     *   3184.1684    ,  3192.8353    ,  3201.4916    ,  3210.1377    ,
     *   3218.7738    ,
     *   3147.7252    ,  3156.4381    ,  3165.1394    ,  3173.8294    ,
     *   3182.5082    ,  3191.1763    ,  3199.8338    ,  3208.4810    ,
     *   3217.1183    ,
     *   3146.0729    ,  3154.7871    ,  3163.4898    ,  3172.1810    ,
     *   3180.8611    ,  3189.5304    ,  3198.1891    ,  3206.8375    ,
     *   3215.4758    ,
     *   3144.4335    ,  3153.1491    ,  3161.8530    ,  3170.5455    ,
     *   3179.2269    ,  3187.8974    ,  3196.5572    ,  3205.2068    ,
     *   3213.8462    ,
     *   3142.8069    ,  3151.5238    ,  3160.2291    ,  3168.9228    ,
     *   3177.6054    ,  3186.2771    ,  3194.9381    ,  3203.5888    ,
     *   3212.2293    ,
     *   3141.1928    ,  3149.9111    ,  3158.6176    ,  3167.3126    ,
     *   3175.9964    ,  3184.6693    ,  3193.3315    ,  3201.9833    ,
     *   3210.6249    ,
     *   3139.5910    ,  3148.3106    ,  3157.0185    ,  3165.7147    ,
     *   3174.3998    ,  3183.0738    ,  3191.7372    ,  3200.3901    ,
     *   3209.0328    /
        DATA ((ENTRV (J,K),J=154,162),K=145,153) /
     *   3138.0014    ,  3146.7224    ,  3155.4315    ,  3164.1290    ,
     *   3172.8153    ,  3181.4905    ,  3190.1550    ,  3198.8090    ,
     *   3207.4528    ,
     *   3136.4238    ,  3145.1461    ,  3153.8565    ,  3162.5553    ,
     *   3171.2427    ,  3179.9191    ,  3188.5848    ,  3197.2399    ,
     *   3205.8848    ,
     *   3134.8580    ,  3143.5816    ,  3152.2933    ,  3160.9933    ,
     *   3169.6819    ,  3178.3595    ,  3187.0263    ,  3195.6825    ,
     *   3204.3285    ,
     *   3133.3039    ,  3142.0287    ,  3150.7416    ,  3159.4429    ,
     *   3168.1328    ,  3176.8115    ,  3185.4794    ,  3194.1368    ,
     *   3202.7838    ,
     *   3131.7611    ,  3140.4873    ,  3149.2015    ,  3157.9040    ,
     *   3166.5950    ,  3175.2749    ,  3183.9440    ,  3192.6024    ,
     *   3201.2505    ,
     *   3130.2297    ,  3138.9571    ,  3147.6726    ,  3156.3763    ,
     *   3165.0685    ,  3173.7496    ,  3182.4198    ,  3191.0793    ,
     *   3199.7284    ,
     *   3128.7094    ,  3137.4381    ,  3146.1548    ,  3154.8597    ,
     *   3163.5532    ,  3172.2354    ,  3180.9066    ,  3189.5673    ,
     *   3198.2174    ,
     *   3127.2000    ,  3135.9300    ,  3144.6480    ,  3153.3541    ,
     *   3162.0487    ,  3170.7321    ,  3179.4045    ,  3188.0662    ,
     *   3196.7174    ,
     *   3125.7015    ,  3134.4328    ,  3143.1519    ,  3151.8593    ,
     *   3160.5551    ,  3169.2396    ,  3177.9131    ,  3186.5758    ,
     *   3195.2281    /
        DATA ((ENTRV (J,K),J=154,162),K=154,162) /
     *   3124.2136    ,  3132.9461    ,  3141.6665    ,  3150.3751    ,
     *   3159.0720    ,  3167.7577    ,  3176.4323    ,  3185.0961    ,
     *   3193.7494    ,
     *   3122.7362    ,  3131.4700    ,  3140.1916    ,  3148.9014    ,
     *   3157.5995    ,  3166.2863    ,  3174.9620    ,  3183.6269    ,
     *   3192.2812    ,
     *   3121.2691    ,  3130.0042    ,  3138.7270    ,  3147.4380    ,
     *   3156.1373    ,  3164.8252    ,  3173.5020    ,  3182.1679    ,
     *   3190.8233    ,
     *   3119.8123    ,  3128.5486    ,  3137.2727    ,  3145.9848    ,
     *   3154.6852    ,  3163.3743    ,  3172.0522    ,  3180.7192    ,
     *   3189.3756    ,
     *   3118.3655    ,  3127.1031    ,  3135.8284    ,  3144.5417    ,
     *   3153.2433    ,  3161.9334    ,  3170.6124    ,  3179.2805    ,
     *   3187.9379    ,
     *   3116.9286    ,  3125.6675    ,  3134.3940    ,  3143.1084    ,
     *   3151.8112    ,  3160.5024    ,  3169.1825    ,  3177.8517    ,
     *   3186.5101    ,
     *   3115.5016    ,  3124.2416    ,  3132.9693    ,  3141.6850    ,
     *   3150.3889    ,  3159.0813    ,  3167.7624    ,  3176.4326    ,
     *   3185.0921    ,
     *   3114.0842    ,  3122.8255    ,  3131.5544    ,  3140.2712    ,
     *   3148.9762    ,  3157.6697    ,  3166.3519    ,  3175.0232    ,
     *   3183.6837    ,
     *   3112.6763    ,  3121.4188    ,  3130.1489    ,  3138.8669    ,
     *   3147.5731    ,  3156.2677    ,  3164.9510    ,  3173.6233    ,
     *   3182.2848    /
        DATA ((SOSV  (J,K),J=  1,  9),K=  1,  9) /
     *   228.62851    ,  230.47199    ,  232.33031    ,  234.20362    ,
     *   236.09202    ,  237.99564    ,  239.91460    ,  241.84903    ,
     *   243.79904    ,
     *   228.62558    ,  230.46921    ,  232.32768    ,  234.20113    ,
     *   236.08967    ,  237.99342    ,  239.91250    ,  241.84705    ,
     *   243.79719    ,
     *   228.61972    ,  230.46365    ,  232.32242    ,  234.19615    ,
     *   236.08496    ,  237.98897    ,  239.90832    ,  241.84311    ,
     *   243.79348    ,
     *   228.60799    ,  230.45254    ,  232.31190    ,  234.18619    ,
     *   236.07555    ,  237.98009    ,  239.89994    ,  241.83522    ,
     *   243.78606    ,
     *   228.58454    ,  230.43031    ,  232.29085    ,  234.16628    ,
     *   236.05673    ,  237.96232    ,  239.88319    ,  241.81944    ,
     *   243.77123    ,
     *   228.53760    ,  230.38582    ,  232.24872    ,  234.12643    ,
     *   236.01908    ,  237.92678    ,  239.84967    ,  241.78789    ,
     *   243.74155    ,
     *   228.44361    ,  230.29677    ,  232.16442    ,  234.04669    ,
     *   235.94373    ,  237.85566    ,  239.78262    ,  241.72476    ,
     *   243.68219    ,
     *   228.25526    ,  230.11834    ,  231.99553    ,  233.88698    ,
     *   235.79285    ,  237.71329    ,  239.64843    ,  241.59844    ,
     *   243.56345    ,
     *   227.87694    ,  229.76014    ,  231.65666    ,  233.56669    ,
     *   235.49042    ,  237.42802    ,  239.37968    ,  241.34556    ,
     *   243.32585    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 10, 18) /
     *   227.11373    ,  229.03827    ,  230.97445    ,  232.92252    ,
     *   234.88275    ,  236.85539    ,  238.84068    ,  240.83887    ,
     *   242.85018    ,
     *   225.55969    ,  227.57171    ,  229.59144    ,  231.61936    ,
     *   233.65593    ,  235.70158    ,  237.75675    ,  239.82183    ,
     *   241.89720    ,
     *   222.32885    ,  224.53834    ,  226.74484    ,  228.94962    ,
     *   231.15387    ,  233.35867    ,  235.56501    ,  237.77383    ,
     *   239.98597    ,
     *   215.24236    ,  217.97665    ,  220.66606    ,  223.31695    ,
     *   225.93474    ,  228.52403    ,  231.08886    ,  233.63272    ,
     *   236.15869    ,
     *   195.45482    ,  201.05287    ,  205.92781    ,  210.33606    ,
     *   214.41515    ,  218.24900    ,  221.89297    ,  225.38569    ,
     *   228.75528    ,
     *   320.42214    ,  275.67092    ,  221.99197    ,  196.26138    ,
     *   201.75854    ,  208.16996    ,  213.73090    ,  218.66660    ,
     *   223.16988    ,
     *   398.31948    ,  372.42460    ,  345.25317    ,  317.17379    ,
     *   289.31415    ,  264.42064    ,  246.65660    ,  237.74422    ,
     *   235.10760    ,
     *   447.28992    ,  426.85874    ,  405.91822    ,  384.63412    ,
     *   363.29288    ,  342.35151    ,  322.48793    ,  304.60345    ,
     *   289.66901    ,
     *   484.70717    ,  467.17606    ,  449.36718    ,  431.37325    ,
     *   413.33231    ,  395.43843    ,  377.94987    ,  361.19115    ,
     *   345.54300    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 19, 27) /
     *   515.60207    ,  499.94077    ,  484.10872    ,  468.16569    ,
     *   452.19361    ,  436.30063    ,  420.62416    ,  405.33142    ,
     *   390.61661    ,
     *   542.22807    ,  527.89878    ,  513.45782    ,  498.94789    ,
     *   484.42409    ,  469.95598    ,  455.62912    ,  441.54554    ,
     *   427.82272    ,
     *   565.81051    ,  552.49104    ,  539.09562    ,  525.65695    ,
     *   512.21542    ,  498.82018    ,  485.53008    ,  472.41409    ,
     *   459.55092    ,
     *   587.09672    ,  574.57657    ,  562.00325    ,  549.40307    ,
     *   536.80744    ,  524.25348    ,  511.78462    ,  499.45092    ,
     *   487.30900    ,
     *   606.57905    ,  594.71209    ,  582.80701    ,  570.88576    ,
     *   558.97380    ,  547.10055    ,  535.29975    ,  523.60973    ,
     *   512.07340    ,
     *   624.60054    ,  613.28060    ,  601.93278    ,  590.57582    ,
     *   579.23103    ,  567.92256    ,  556.67766    ,  545.52687    ,
     *   534.50409    ,
     *   641.41055    ,  630.55773    ,  619.68414    ,  608.80605    ,
     *   597.94173    ,  587.11154    ,  576.33815    ,  565.64668    ,
     *   555.06475    ,
     *   657.19657    ,  646.74900    ,  636.28565    ,  625.82088    ,
     *   615.37060    ,  604.95235    ,  594.58544    ,  584.29103    ,
     *   574.09222    ,
     *   672.10343    ,  662.01206    ,  651.90844    ,  641.80542    ,
     *   631.71704    ,  621.65867    ,  611.64703    ,  601.70033    ,
     *   591.83826    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 28, 36) /
     *   686.24558    ,  676.47074    ,  666.68619    ,  656.90350    ,
     *   647.13523    ,  637.39501    ,  627.69756    ,  618.05878    ,
     *   608.49577    ,
     *   699.71521    ,  690.22425    ,  680.72542    ,  671.22921    ,
     *   661.74697    ,  652.29090    ,  642.87412    ,  633.51071    ,
     *   624.21570    ,
     *   712.58775    ,  703.35345    ,  694.11259    ,  684.87478    ,
     *   675.65032    ,  666.45026    ,  657.28639    ,  648.17131    ,
     *   639.11842    ,
     *   724.92583    ,  715.92517    ,  706.91891    ,  697.91586    ,
     *   688.92547    ,  679.95779    ,  671.02355    ,  662.13410    ,
     *   653.30151    ,
     *   736.78210    ,  727.99541    ,  719.20379    ,  710.41540    ,
     *   701.63893    ,  692.88360    ,  684.15920    ,  675.47609    ,
     *   666.84519    ,
     *   748.00186    ,  739.40478    ,  731.01741    ,  722.42640    ,
     *   713.84654    ,  705.28636    ,  696.75484    ,  688.26149    ,
     *   679.81628    ,
     *   759.22162    ,  750.81415    ,  742.20676    ,  733.79156    ,
     *   725.59570    ,  717.21576    ,  708.86244    ,  700.54449    ,
     *   692.27108    ,
     *   769.87640    ,  761.63819    ,  753.39610    ,  745.15672    ,
     *   736.73562    ,  728.51720    ,  720.52635    ,  712.37125    ,
     *   704.25748    ,
     *   780.19448    ,  772.11409    ,  764.02997    ,  755.94828    ,
     *   747.87555    ,  739.81865    ,  731.59861    ,  723.59041    ,
     *   715.81663    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 37, 45) /
     *   790.20125    ,  782.26851    ,  774.33211    ,  766.39787    ,
     *   758.47191    ,  750.56066    ,  742.67086    ,  734.80958    ,
     *   726.80389    ,
     *   799.91911    ,  792.12493    ,  784.32713    ,  776.53119    ,
     *   768.74287    ,  760.96824    ,  753.21362    ,  745.48563    ,
     *   737.79115    ,
     *   809.36798    ,  801.70419    ,  794.03679    ,  786.37094    ,
     *   778.71211    ,  771.06600    ,  763.43857    ,  755.83604    ,
     *   748.26489    ,
     *   818.56563    ,  811.02487    ,  803.48047    ,  795.93733    ,
     *   788.40063    ,  780.87574    ,  773.36830    ,  765.88419    ,
     *   758.42950    ,
     *   827.52803    ,  820.10360    ,  812.67551    ,  805.24839    ,
     *   797.82715    ,  790.41689    ,  783.02294    ,  775.65087    ,
     *   768.30642    ,
     *   836.26953    ,  828.95538    ,  821.63750    ,  814.32032    ,
     *   807.00849    ,  799.70686    ,  792.42050    ,  785.15466    ,
     *   777.91481    ,
     *   844.80315    ,  837.59372    ,  830.38050    ,  823.16772    ,
     *   815.95978    ,  808.76132    ,  801.57714    ,  794.41225    ,
     *   787.27183    ,
     *   853.14070    ,  846.03091    ,  838.91727    ,  831.80380    ,
     *   824.69471    ,  817.59441    ,  810.50748    ,  803.43869    ,
     *   796.39297    ,
     *   861.29296    ,  854.27814    ,  847.25939    ,  840.24057    ,
     *   833.22570    ,  826.21897    ,  819.22476    ,  812.24762    ,
     *   805.29225    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 46, 54) /
     *   869.26976    ,  862.34561    ,  855.41746    ,  848.48899    ,
     *   841.56406    ,  834.64667    ,  827.74102    ,  820.85143    ,
     *   813.98241    ,
     *   877.08014    ,  870.24268    ,  863.40115    ,  856.55908    ,
     *   849.72014    ,  842.88819    ,  836.06723    ,  829.26141    ,
     *   822.47503    ,
     *   884.73239    ,  877.97795    ,  871.21936    ,  864.46000    ,
     *   857.70342    ,  850.95329    ,  844.21346    ,  837.48790    ,
     *   830.78072    ,
     *   892.23419    ,  885.55934    ,  878.88028    ,  872.20023    ,
     *   865.52261    ,  858.85095    ,  852.18893    ,  845.54037    ,
     *   838.90922    ,
     *   899.59260    ,  892.99418    ,  886.39146    ,  879.78756    ,
     *   873.18575    ,  866.58944    ,  860.00215    ,  853.42757    ,
     *   846.86947    ,
     *   906.81420    ,  900.28923    ,  893.75989    ,  887.22919    ,
     *   880.70026    ,  874.17639    ,  867.66096    ,  861.15752    ,
     *   854.66971    ,
     *   913.90507    ,  907.45078    ,  900.99206    ,  894.53180    ,
     *   888.07301    ,  881.61886    ,  875.17262    ,  868.73768    ,
     *   862.31757    ,
     *   920.87087    ,  914.48469    ,  908.09400    ,  901.70159    ,
     *   895.31039    ,  888.92342    ,  882.54385    ,  876.17494    ,
     *   869.82010    ,
     *   927.71691    ,  921.39640    ,  915.07132    ,  908.74435    ,
     *   902.41832    ,  896.09615    ,  889.78089    ,  883.47571    ,
     *   877.18387    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 55, 63) /
     *   934.44811    ,  928.19100    ,  921.92924    ,  915.66545    ,
     *   909.40234    ,  903.14273    ,  896.88959    ,  890.64594    ,
     *   884.41496    ,
     *   941.06910    ,  934.87324    ,  928.67268    ,  922.46992    ,
     *   916.26761    ,  910.06847    ,  903.87535    ,  897.69120    ,
     *   891.51907    ,
     *   947.58420    ,  941.44758    ,  935.30619    ,  929.16247    ,
     *   923.01896    ,  916.87830    ,  910.74326    ,  904.61667    ,
     *   898.50150    ,
     *   953.99748    ,  947.91820    ,  941.83409    ,  935.74751    ,
     *   929.66092    ,  923.57688    ,  917.49806    ,  911.42722    ,
     *   905.36721    ,
     *   960.31276    ,  954.28902    ,  948.26040    ,  942.22917    ,
     *   936.19772    ,  930.16854    ,  924.14421    ,  918.12739    ,
     *   912.12086    ,
     *   966.53365    ,  960.56376    ,  954.58892    ,  948.61135    ,
     *   942.63337    ,  936.65738    ,  930.68588    ,  924.72146    ,
     *   918.76681    ,
     *   972.66353    ,  966.74588    ,  960.82322    ,  954.89772    ,
     *   948.97161    ,  943.04723    ,  937.12700    ,  931.21345    ,
     *   925.30916    ,
     *   978.70561    ,  972.83867    ,  966.96669    ,  961.09173    ,
     *   955.21599    ,  949.34172    ,  943.47129    ,  937.60713    ,
     *   931.75178    ,
     *   984.66291    ,  978.84525    ,  973.02248    ,  967.19664    ,
     *   961.36984    ,  955.54427    ,  949.72222    ,  943.90608    ,
     *   938.09829    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 64, 72) /
     *   990.53830    ,  984.76854    ,  978.99363    ,  973.21554    ,
     *   967.43631    ,  961.65809    ,  955.88310    ,  950.11366    ,
     *   944.35213    ,
     *   996.33449    ,  990.61134    ,  984.88298    ,  979.15134    ,
     *   973.41840    ,  967.68624    ,  961.95704    ,  956.23304    ,
     *   950.51654    ,
     *   1002.0541    ,  996.37627    ,  990.69323    ,  985.00680    ,
     *   979.31892    ,  973.63161    ,  967.94699    ,  962.26723    ,
     *   956.59459    ,
     *   1007.6994    ,  1002.0658    ,  996.42693    ,  990.78454    ,
     *   985.14055    ,  979.49693    ,  973.85574    ,  968.21909    ,
     *   962.58919    ,
     *   1013.2730    ,  1007.6824    ,  1002.0865    ,  996.48706    ,
     *   990.88584    ,  985.28480    ,  979.68594    ,  974.09132    ,
     *   968.50308    ,
     *   1018.7769    ,  1013.2283    ,  1007.6743    ,  1002.1167    ,
     *   996.55720    ,  990.99768    ,  985.44010    ,  979.88647    ,
     *   974.33888    ,
     *   1024.2132    ,  1018.7056    ,  1013.1926    ,  1007.6757    ,
     *   1002.1569    ,  996.63792    ,  991.12062    ,  985.60700    ,
     *   980.09907    ,
     *   1029.5840    ,  1024.1164    ,  1018.6433    ,  1013.1663    ,
     *   1007.6872    ,  1002.2078    ,  996.72977    ,  991.25520    ,
     *   985.78601    ,
     *   1034.8912    ,  1029.4626    ,  1024.0285    ,  1018.5904    ,
     *   1013.1501    ,  1007.7093    ,  1002.2697    ,  996.83329    ,
     *   991.40195    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 73, 81) /
     *   1040.1366    ,  1034.7461    ,  1029.3501    ,  1023.9501    ,
     *   1018.5477    ,  1013.1446    ,  1007.7425    ,  1002.3434    ,
     *   996.94902    ,
     *   1045.3219    ,  1039.9687    ,  1034.6099    ,  1029.2471    ,
     *   1023.8817    ,  1018.5155    ,  1013.1502    ,  1007.7875    ,
     *   1002.4293    ,
     *   1050.4488    ,  1045.1321    ,  1039.8097    ,  1034.4832    ,
     *   1029.1541    ,  1023.8240    ,  1018.4945    ,  1013.1674    ,
     *   1007.8446    ,
     *   1055.5189    ,  1050.2379    ,  1044.9512    ,  1039.6602    ,
     *   1034.3665    ,  1029.0717    ,  1023.7773    ,  1018.4851    ,
     *   1013.1969    ,
     *   1060.5338    ,  1055.2877    ,  1050.0358    ,  1044.7797    ,
     *   1039.5207    ,  1034.2604    ,  1029.0004    ,  1023.7423    ,
     *   1018.4880    ,
     *   1065.4949    ,  1060.2829    ,  1055.0652    ,  1049.8431    ,
     *   1044.6181    ,  1039.3916    ,  1034.1653    ,  1028.9407    ,
     *   1023.7196    ,
     *   1070.4035    ,  1065.2251    ,  1060.0408    ,  1054.8521    ,
     *   1049.6603    ,  1044.4670    ,  1039.2736    ,  1034.0818    ,
     *   1028.8932    ,
     *   1075.2612    ,  1070.1155    ,  1064.9640    ,  1059.8080    ,
     *   1054.6488    ,  1049.4879    ,  1044.3268    ,  1039.1671    ,
     *   1034.0104    ,
     *   1080.0690    ,  1074.9555    ,  1069.8361    ,  1064.7122    ,
     *   1059.5849    ,  1054.4559    ,  1049.3265    ,  1044.1982    ,
     *   1039.0727    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 82, 90) /
     *   1084.8284    ,  1079.7464    ,  1074.6585    ,  1069.5660    ,
     *   1064.4701    ,  1059.3722    ,  1054.2739    ,  1049.1765    ,
     *   1044.0816    ,
     *   1089.5404    ,  1084.4894    ,  1079.4324    ,  1074.3706    ,
     *   1069.3055    ,  1064.2382    ,  1059.1703    ,  1054.1032    ,
     *   1049.0385    ,
     *   1094.2062    ,  1089.1855    ,  1084.1589    ,  1079.1274    ,
     *   1074.0924    ,  1069.0552    ,  1064.0172    ,  1058.9798    ,
     *   1053.9445    ,
     *   1098.8270    ,  1093.8361    ,  1088.8392    ,  1083.8374    ,
     *   1078.8320    ,  1073.8243    ,  1068.8156    ,  1063.8074    ,
     *   1058.8011    ,
     *   1103.4038    ,  1098.4421    ,  1093.4744    ,  1088.5018    ,
     *   1083.5254    ,  1078.5467    ,  1073.5668    ,  1068.5872    ,
     *   1063.6094    ,
     *   1107.9376    ,  1103.0047    ,  1098.0656    ,  1093.1216    ,
     *   1088.1738    ,  1083.2235    ,  1078.2719    ,  1073.3205    ,
     *   1068.3706    ,
     *   1112.4294    ,  1107.5247    ,  1102.6138    ,  1097.6980    ,
     *   1092.7782    ,  1087.8558    ,  1082.9320    ,  1078.0082    ,
     *   1073.0858    ,
     *   1116.8801    ,  1112.0032    ,  1107.1200    ,  1102.2318    ,
     *   1097.3396    ,  1092.4447    ,  1087.5482    ,  1082.6516    ,
     *   1077.7561    ,
     *   1121.2907    ,  1116.4411    ,  1111.5852    ,  1106.7241    ,
     *   1101.8590    ,  1096.9910    ,  1092.1214    ,  1087.2515    ,
     *   1082.3826    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 91, 99) /
     *   1125.6621    ,  1120.8393    ,  1116.0102    ,  1111.1758    ,
     *   1106.3373    ,  1101.4959    ,  1096.6527    ,  1091.8090    ,
     *   1086.9662    ,
     *   1129.9952    ,  1125.1987    ,  1120.3959    ,  1115.5878    ,
     *   1110.7755    ,  1105.9602    ,  1101.1430    ,  1096.3251    ,
     *   1091.5079    ,
     *   1134.2906    ,  1129.5201    ,  1124.7432    ,  1119.9610    ,
     *   1115.1745    ,  1110.3848    ,  1105.5931    ,  1100.8007    ,
     *   1096.0087    ,
     *   1138.5493    ,  1133.8044    ,  1129.0530    ,  1124.2962    ,
     *   1119.5350    ,  1114.7706    ,  1110.0041    ,  1105.2366    ,
     *   1100.4695    ,
     *   1142.7721    ,  1138.0522    ,  1133.3259    ,  1128.5942    ,
     *   1123.8580    ,  1119.1184    ,  1114.3766    ,  1109.6338    ,
     *   1104.8911    ,
     *   1146.9596    ,  1142.2645    ,  1137.5629    ,  1132.8558    ,
     *   1128.1441    ,  1123.4291    ,  1118.7116    ,  1113.9930    ,
     *   1109.2744    ,
     *   1151.1126    ,  1146.4419    ,  1141.7646    ,  1137.0817    ,
     *   1132.3943    ,  1127.7033    ,  1123.0099    ,  1118.3151    ,
     *   1113.6202    ,
     *   1155.2318    ,  1150.5851    ,  1145.9318    ,  1141.2728    ,
     *   1136.6092    ,  1131.9420    ,  1127.2722    ,  1122.6009    ,
     *   1117.9294    ,
     *   1159.3179    ,  1154.6948    ,  1150.0651    ,  1145.4297    ,
     *   1140.7896    ,  1136.1457    ,  1131.4992    ,  1126.8511    ,
     *   1122.2025    /
        DATA ((SOSV  (J,K),J=  1,  9),K=100,108) /
     *   1163.3715    ,  1158.7717    ,  1154.1653    ,  1149.5531    ,
     *   1144.9361    ,  1140.3152    ,  1135.6916    ,  1131.0663    ,
     *   1126.4405    ,
     *   1167.3932    ,  1162.8164    ,  1158.2329    ,  1153.6436    ,
     *   1149.0494    ,  1144.4513    ,  1139.8503    ,  1135.2475    ,
     *   1130.6439    ,
     *   1171.3838    ,  1166.8296    ,  1162.2687    ,  1157.7019    ,
     *   1153.1302    ,  1148.5545    ,  1143.9758    ,  1139.3951    ,
     *   1134.8136    ,
     *   1175.3437    ,  1170.8119    ,  1166.2733    ,  1161.7287    ,
     *   1157.1791    ,  1152.6255    ,  1148.0687    ,  1143.5099    ,
     *   1138.9501    ,
     *   1179.2736    ,  1174.7638    ,  1170.2472    ,  1165.7246    ,
     *   1161.1968    ,  1156.6649    ,  1152.1298    ,  1147.5925    ,
     *   1143.0541    ,
     *   1183.1741    ,  1178.6860    ,  1174.1910    ,  1169.6900    ,
     *   1165.1838    ,  1160.6734    ,  1156.1596    ,  1151.6436    ,
     *   1147.1263    ,
     *   1187.0456    ,  1182.5789    ,  1178.1054    ,  1173.6257    ,
     *   1169.1407    ,  1164.6515    ,  1160.1588    ,  1155.6637    ,
     *   1151.1673    ,
     *   1190.8887    ,  1186.4432    ,  1181.9907    ,  1177.5321    ,
     *   1173.0681    ,  1168.5998    ,  1164.1279    ,  1159.6535    ,
     *   1155.1776    ,
     *   1194.7040    ,  1190.2793    ,  1185.8477    ,  1181.4098    ,
     *   1176.9665    ,  1172.5188    ,  1168.0674    ,  1163.6135    ,
     *   1159.1578    /
        DATA ((SOSV  (J,K),J=  1,  9),K=109,117) /
     *   1198.4918    ,  1194.0878    ,  1189.6767    ,  1185.2593    ,
     *   1180.8365    ,  1176.4091    ,  1171.9780    ,  1167.5442    ,
     *   1163.1086    ,
     *   1202.2528    ,  1197.8691    ,  1193.4783    ,  1189.0812    ,
     *   1184.6785    ,  1180.2712    ,  1175.8601    ,  1171.4462    ,
     *   1167.0303    ,
     *   1205.9874    ,  1201.6238    ,  1197.2531    ,  1192.8759    ,
     *   1188.4931    ,  1184.1056    ,  1179.7143    ,  1175.3200    ,
     *   1170.9236    ,
     *   1209.6961    ,  1205.3523    ,  1201.0013    ,  1196.6439    ,
     *   1192.2808    ,  1187.9129    ,  1183.5410    ,  1179.1661    ,
     *   1174.7890    ,
     *   1213.3792    ,  1209.0550    ,  1204.7236    ,  1200.3857    ,
     *   1196.0420    ,  1191.6934    ,  1187.3408    ,  1182.9850    ,
     *   1178.6270    ,
     *   1217.0373    ,  1212.7325    ,  1208.4203    ,  1204.1017    ,
     *   1199.7772    ,  1195.4477    ,  1191.1141    ,  1186.7772    ,
     *   1182.4380    ,
     *   1220.6707    ,  1216.3850    ,  1212.0920    ,  1207.7923    ,
     *   1203.4868    ,  1199.1762    ,  1194.8613    ,  1190.5431    ,
     *   1186.2225    ,
     *   1224.2799    ,  1220.0131    ,  1215.7390    ,  1211.4581    ,
     *   1207.1713    ,  1202.8793    ,  1198.5830    ,  1194.2833    ,
     *   1189.9810    ,
     *   1227.8653    ,  1223.6172    ,  1219.3617    ,  1215.0994    ,
     *   1210.8311    ,  1206.5575    ,  1202.2796    ,  1197.9981    ,
     *   1193.7139    /
        DATA ((SOSV  (J,K),J=  1,  9),K=118,126) /
     *   1231.4273    ,  1227.1976    ,  1222.9605    ,  1218.7166    ,
     *   1214.4666    ,  1210.2112    ,  1205.9514    ,  1201.6879    ,
     *   1197.4216    ,
     *   1234.9662    ,  1230.7548    ,  1226.5359    ,  1222.3101    ,
     *   1218.0782    ,  1213.8409    ,  1209.5989    ,  1205.3533    ,
     *   1201.1047    ,
     *   1238.4825    ,  1234.2891    ,  1230.0882    ,  1225.8803    ,
     *   1221.6663    ,  1217.4468    ,  1213.2226    ,  1208.9945    ,
     *   1204.7634    ,
     *   1241.9764    ,  1237.8009    ,  1233.6178    ,  1229.4277    ,
     *   1225.2313    ,  1221.0294    ,  1216.8227    ,  1212.6120    ,
     *   1208.3983    ,
     *   1245.4484    ,  1241.2906    ,  1237.1250    ,  1232.9525    ,
     *   1228.7736    ,  1224.5890    ,  1220.3996    ,  1216.2062    ,
     *   1212.0096    ,
     *   1248.8988    ,  1244.7584    ,  1240.6103    ,  1236.4551    ,
     *   1232.2935    ,  1228.1261    ,  1223.9539    ,  1219.7775    ,
     *   1215.5977    ,
     *   1252.3279    ,  1248.2048    ,  1244.0739    ,  1239.9358    ,
     *   1235.7913    ,  1231.6410    ,  1227.4857    ,  1223.3261    ,
     *   1219.1631    ,
     *   1255.7360    ,  1251.6300    ,  1247.5162    ,  1243.3951    ,
     *   1239.2675    ,  1235.1340    ,  1230.9955    ,  1226.8526    ,
     *   1222.7061    ,
     *   1259.1236    ,  1255.0345    ,  1250.9375    ,  1246.8332    ,
     *   1242.7224    ,  1238.6055    ,  1234.4835    ,  1230.3571    ,
     *   1226.2271    /
        DATA ((SOSV  (J,K),J=  1,  9),K=127,135) /
     *   1262.4908    ,  1258.4185    ,  1254.3382    ,  1250.2505    ,
     *   1246.1562    ,  1242.0559    ,  1237.9503    ,  1233.8401    ,
     *   1229.7263    ,
     *   1265.8380    ,  1261.7823    ,  1257.7185    ,  1253.6473    ,
     *   1249.5693    ,  1245.4853    ,  1241.3959    ,  1237.3019    ,
     *   1233.2041    ,
     *   1269.1656    ,  1265.1262    ,  1261.0787    ,  1257.0238    ,
     *   1252.9621    ,  1248.8942    ,  1244.8209    ,  1240.7429    ,
     *   1236.6609    ,
     *   1272.4737    ,  1268.4505    ,  1264.4193    ,  1260.3805    ,
     *   1256.3348    ,  1252.2829    ,  1248.2255    ,  1244.1632    ,
     *   1240.0970    ,
     *   1275.7627    ,  1271.7556    ,  1267.7404    ,  1263.7175    ,
     *   1259.6877    ,  1255.6516    ,  1251.6099    ,  1247.5633    ,
     *   1243.5126    ,
     *   1279.0328    ,  1275.0416    ,  1271.0423    ,  1267.0352    ,
     *   1263.0212    ,  1259.0007    ,  1254.9746    ,  1250.9435    ,
     *   1246.9082    ,
     *   1282.2844    ,  1278.3090    ,  1274.3253    ,  1270.3339    ,
     *   1266.3354    ,  1262.3305    ,  1258.3198    ,  1254.3040    ,
     *   1250.2839    ,
     *   1285.5176    ,  1281.5578    ,  1277.5897    ,  1273.6138    ,
     *   1269.6307    ,  1265.6411    ,  1261.6457    ,  1257.6451    ,
     *   1253.6401    ,
     *   1288.7328    ,  1284.7885    ,  1280.8358    ,  1276.8752    ,
     *   1272.9074    ,  1268.9330    ,  1264.9527    ,  1260.9671    ,
     *   1256.9770    /
        DATA ((SOSV  (J,K),J=  1,  9),K=136,144) /
     *   1291.9302    ,  1288.0012    ,  1284.0638    ,  1280.1184    ,
     *   1276.1657    ,  1272.2064    ,  1268.2410    ,  1264.2703    ,
     *   1260.2950    ,
     *   1295.1101    ,  1291.1963    ,  1287.2739    ,  1283.3436    ,
     *   1279.4059    ,  1275.4615    ,  1271.5109    ,  1267.5550    ,
     *   1263.5943    ,
     *   1298.2727    ,  1294.3739    ,  1290.4665    ,  1286.5511    ,
     *   1282.6282    ,  1278.6985    ,  1274.7627    ,  1270.8213    ,
     *   1266.8752    ,
     *   1301.4182    ,  1297.5342    ,  1293.6417    ,  1289.7411    ,
     *   1285.8329    ,  1281.9179    ,  1277.9965    ,  1274.0696    ,
     *   1270.1379    ,
     *   1304.5468    ,  1300.6777    ,  1296.7998    ,  1292.9138    ,
     *   1289.0202    ,  1285.1197    ,  1281.2128    ,  1277.3002    ,
     *   1273.3827    ,
     *   1307.6589    ,  1303.8044    ,  1299.9411    ,  1296.0696    ,
     *   1292.1904    ,  1288.3042    ,  1284.4116    ,  1280.5132    ,
     *   1276.6098    ,
     *   1310.7546    ,  1306.9145    ,  1303.0657    ,  1299.2086    ,
     *   1295.3437    ,  1291.4717    ,  1287.5932    ,  1283.7089    ,
     *   1279.8195    ,
     *   1313.8341    ,  1310.0084    ,  1306.1739    ,  1302.3310    ,
     *   1298.4803    ,  1294.6224    ,  1290.7580    ,  1286.8876    ,
     *   1283.0120    ,
     *   1316.8977    ,  1313.0862    ,  1309.2659    ,  1305.4371    ,
     *   1301.6005    ,  1297.7566    ,  1293.9060    ,  1290.0494    ,
     *   1286.1875    /
        DATA ((SOSV  (J,K),J=  1,  9),K=145,153) /
     *   1319.9455    ,  1316.1482    ,  1312.3419    ,  1308.5271    ,
     *   1304.7044    ,  1300.8743    ,  1297.0375    ,  1293.1947    ,
     *   1289.3464    ,
     *   1322.9778    ,  1319.1945    ,  1315.4021    ,  1311.6012    ,
     *   1307.7923    ,  1303.9760    ,  1300.1528    ,  1296.3235    ,
     *   1292.4887    ,
     *   1325.9948    ,  1322.2253    ,  1318.4468    ,  1314.6596    ,
     *   1310.8644    ,  1307.0617    ,  1303.2521    ,  1299.4362    ,
     *   1295.6147    ,
     *   1328.9966    ,  1325.2409    ,  1321.4761    ,  1317.7025    ,
     *   1313.9209    ,  1310.1317    ,  1306.3354    ,  1302.5329    ,
     *   1298.7247    ,
     *   1331.9835    ,  1328.2415    ,  1324.4902    ,  1320.7302    ,
     *   1316.9620    ,  1313.1861    ,  1309.4032    ,  1305.6139    ,
     *   1301.8188    ,
     *   1334.9556    ,  1331.2271    ,  1327.4893    ,  1323.7427    ,
     *   1319.9879    ,  1316.2253    ,  1312.4555    ,  1308.6793    ,
     *   1304.8972    ,
     *   1337.9132    ,  1334.1981    ,  1330.4737    ,  1326.7404    ,
     *   1322.9987    ,  1319.2493    ,  1315.4926    ,  1311.7294    ,
     *   1307.9602    ,
     *   1340.8564    ,  1337.1546    ,  1333.4434    ,  1329.7233    ,
     *   1325.9948    ,  1322.2584    ,  1318.5147    ,  1314.7643    ,
     *   1311.0079    ,
     *   1343.7854    ,  1340.0968    ,  1336.3988    ,  1332.6917    ,
     *   1328.9762    ,  1325.2527    ,  1321.5219    ,  1317.7843    ,
     *   1314.0406    /
        DATA ((SOSV  (J,K),J=  1,  9),K=154,162) /
     *   1346.7003    ,  1343.0248    ,  1339.3398    ,  1335.6458    ,
     *   1331.9431    ,  1328.2325    ,  1324.5144    ,  1320.7895    ,
     *   1317.0583    ,
     *   1349.6014    ,  1345.9389    ,  1342.2669    ,  1338.5857    ,
     *   1334.8958    ,  1331.1979    ,  1327.4924    ,  1323.7801    ,
     *   1320.0614    ,
     *   1352.4888    ,  1348.8392    ,  1345.1800    ,  1341.5115    ,
     *   1337.8344    ,  1334.1491    ,  1330.4562    ,  1326.7563    ,
     *   1323.0500    ,
     *   1355.3626    ,  1351.7259    ,  1348.0794    ,  1344.4236    ,
     *   1340.7590    ,  1337.0863    ,  1333.4058    ,  1329.7182    ,
     *   1326.0242    ,
     *   1358.2231    ,  1354.5991    ,  1350.9652    ,  1347.3220    ,
     *   1343.6699    ,  1340.0096    ,  1336.3414    ,  1332.6661    ,
     *   1328.9843    ,
     *   1361.0704    ,  1357.4589    ,  1353.8376    ,  1350.2069    ,
     *   1346.5672    ,  1342.9192    ,  1339.2633    ,  1335.6001    ,
     *   1331.9304    ,
     *   1363.9047    ,  1360.3057    ,  1356.6968    ,  1353.0784    ,
     *   1349.4511    ,  1345.8152    ,  1342.1715    ,  1338.5204    ,
     *   1334.8626    ,
     *   1366.7260    ,  1363.1394    ,  1359.5429    ,  1355.9368    ,
     *   1352.3216    ,  1348.6979    ,  1345.0662    ,  1341.4272    ,
     *   1337.7813    ,
     *   1369.5346    ,  1365.9603    ,  1362.3760    ,  1358.7821    ,
     *   1355.1791    ,  1351.5674    ,  1347.9477    ,  1344.3205    ,
     *   1340.6864    /
        DATA ((SOSV  (J,K),J= 10, 18),K=  1,  9) /
     *   245.76478    ,  247.74635    ,  249.74390    ,  251.75755    ,
     *   253.78743    ,  255.83367    ,  257.89641    ,  259.97577    ,
     *   262.07189    ,
     *   245.76304    ,  247.74472    ,  249.74238    ,  251.75613    ,
     *   253.78610    ,  255.83244    ,  257.89526    ,  259.97471    ,
     *   262.07092    ,
     *   245.75955    ,  247.74146    ,  249.73932    ,  251.75327    ,
     *   253.78345    ,  255.82997    ,  257.89298    ,  259.97260    ,
     *   262.06897    ,
     *   245.75259    ,  247.73493    ,  249.73321    ,  251.74757    ,
     *   253.77813    ,  255.82503    ,  257.88840    ,  259.96837    ,
     *   262.06508    ,
     *   245.73866    ,  247.72187    ,  249.72100    ,  251.73616    ,
     *   253.76750    ,  255.81515    ,  257.87924    ,  259.95991    ,
     *   262.05729    ,
     *   245.71080    ,  247.69576    ,  249.69656    ,  251.71335    ,
     *   253.74625    ,  255.79540    ,  257.86094    ,  259.94300    ,
     *   262.04172    ,
     *   245.65507    ,  247.64353    ,  249.64771    ,  251.66774    ,
     *   253.70376    ,  255.75592    ,  257.82436    ,  259.90921    ,
     *   262.01061    ,
     *   245.54362    ,  247.53910    ,  249.55003    ,  251.57657    ,
     *   253.61886    ,  255.67705    ,  257.75129    ,  259.84173    ,
     *   261.94852    ,
     *   245.32071    ,  247.33032    ,  249.35485    ,  251.39447    ,
     *   253.44935    ,  255.51965    ,  257.60554    ,  259.70720    ,
     *   261.82478    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 10, 18) /
     *   244.87485    ,  246.91310    ,  248.96515    ,  251.03122    ,
     *   253.11152    ,  255.20626    ,  257.31566    ,  259.43990    ,
     *   261.57920    ,
     *   243.98324    ,  246.08030    ,  248.18873    ,  250.30886    ,
     *   252.44101    ,  254.58549    ,  256.74260    ,  258.91265    ,
     *   261.09591    ,
     *   242.20226    ,  244.42344    ,  246.65022    ,  248.88326    ,
     *   251.12320    ,  253.37063    ,  255.62611    ,  257.89019    ,
     *   260.16337    ,
     *   238.66951    ,  241.16762    ,  243.65520    ,  246.13423    ,
     *   248.60648    ,  251.07360    ,  253.53707    ,  255.99824    ,
     *   258.45839    ,
     *   232.02296    ,  235.20521    ,  238.31511    ,  241.36326    ,
     *   244.35841    ,  247.30788    ,  250.21788    ,  253.09371    ,
     *   255.93999    ,
     *   227.36150    ,  231.31841    ,  235.09213    ,  238.71877    ,
     *   242.22477    ,  245.63014    ,  248.95051    ,  252.19837    ,
     *   255.38392    ,
     *   235.63681    ,  237.60103    ,  240.22051    ,  243.14648    ,
     *   246.21473    ,  249.34353    ,  252.49051    ,  255.63324    ,
     *   258.75994    ,
     *   278.35776    ,  270.70367    ,  266.15058    ,  263.91544    ,
     *   263.29179    ,  263.75390    ,  264.94273    ,  266.62078    ,
     *   268.63173    ,
     *   331.41065    ,  319.16262    ,  309.04844    ,  301.13271    ,
     *   295.28804    ,  291.25143    ,  288.70488    ,  287.33952    ,
     *   286.88903    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 19, 27) /
     *   376.69345    ,  363.78217    ,  352.09016    ,  341.78723    ,
     *   332.98057    ,  325.69771    ,  319.88537    ,  315.42523    ,
     *   312.15945    ,
     *   414.59072    ,  401.98729    ,  390.15094    ,  379.21238    ,
     *   369.28450    ,  360.45215    ,  352.76331    ,  346.22428    ,
     *   340.80062    ,
     *   447.02783    ,  434.93823    ,  423.37846    ,  412.44363    ,
     *   402.22300    ,  392.79511    ,  384.22288    ,  376.54927    ,
     *   369.79411    ,
     *   475.42148    ,  463.85579    ,  452.68235    ,  441.97234    ,
     *   431.79497    ,  422.21479    ,  413.28885    ,  405.06419    ,
     *   397.57550    ,
     *   500.73805    ,  489.65468    ,  478.87699    ,  468.46000    ,
     *   458.45842    ,  448.92479    ,  439.90775    ,  431.45028    ,
     *   423.58828    ,
     *   523.64644    ,  512.99396    ,  502.58899    ,  492.47533    ,
     *   482.69716    ,  473.29779    ,  464.31843    ,  455.79687    ,
     *   447.76650    ,
     *   544.62246    ,  534.35216    ,  524.28820    ,  514.46627    ,
     *   504.92279    ,  495.69400    ,  486.81502    ,  478.31893    ,
     *   470.23591    ,
     *   564.01401    ,  554.08324    ,  544.32836    ,  534.77910    ,
     *   525.46598    ,  516.41973    ,  507.67060    ,  499.24761    ,
     *   491.17787    ,
     *   582.08207    ,  572.45443    ,  562.97939    ,  553.68214    ,
     *   544.58864    ,  535.72529    ,  527.11834    ,  518.79341    ,
     *   510.77484    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 28, 36) /
     *   599.02685    ,  589.67155    ,  580.45051    ,  571.38538    ,
     *   562.49857    ,  553.81297    ,  545.35159    ,  537.13714    ,
     *   529.19152    ,
     *   615.00515    ,  605.89609    ,  596.90652    ,  588.05528    ,
     *   579.36192    ,  570.84651    ,  562.52936    ,  554.43069    ,
     *   546.57029    ,
     *   630.14195    ,  621.25695    ,  612.47928    ,  603.82552    ,
     *   595.31294    ,  586.95926    ,  578.78254    ,  570.80091    ,
     *   563.03225    ,
     *   644.53851    ,  635.85856    ,  627.27576    ,  618.80488    ,
     *   610.46127    ,  602.26076    ,  594.21949    ,  586.35377    ,
     *   578.67985    ,
     *   658.27803    ,  649.78671    ,  641.38393    ,  633.08294    ,
     *   624.89751    ,  616.84185    ,  608.93051    ,  601.17825    ,
     *   593.59986    ,
     *   671.42971    ,  663.11278    ,  654.87698    ,  646.73432    ,
     *   638.69723    ,  630.77858    ,  622.99153    ,  615.34951    ,
     *   607.86603    ,
     *   684.05183    ,  675.89681    ,  667.81651    ,  659.82186    ,
     *   651.92419    ,  644.13519    ,  636.46687    ,  628.93149    ,
     *   621.54143    ,
     *   696.19392    ,  688.18982    ,  680.25483    ,  672.39897    ,
     *   664.63260    ,  656.96644    ,  649.41148    ,  641.97897    ,
     *   634.68031    ,
     *   707.89847    ,  700.03556    ,  692.23680    ,  684.51143    ,
     *   676.86900    ,  669.31936    ,  661.87265    ,  654.53922    ,
     *   647.32958    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 37, 45) /
     *   719.01791    ,  711.47185    ,  703.80119    ,  696.19884    ,
     *   688.67363    ,  681.23469    ,  673.89138    ,  666.65328    ,
     *   659.53014    ,
     *   730.13734    ,  722.35784    ,  714.80465    ,  707.49566    ,
     *   700.08155    ,  692.74792    ,  685.50345    ,  678.35704    ,
     *   671.31777    ,
     *   740.73183    ,  733.24384    ,  725.80811    ,  718.26525    ,
     *   710.95407    ,  703.89019    ,  696.74028    ,  689.68207    ,
     *   682.72401    ,
     *   751.01056    ,  743.63392    ,  736.30636    ,  729.03485    ,
     *   721.82659    ,  714.52945    ,  707.46820    ,  700.65626    ,
     *   693.77680    ,
     *   760.99559    ,  753.72454    ,  746.49966    ,  739.32752    ,
     *   732.21489    ,  725.16872    ,  718.19613    ,  711.15248    ,
     *   704.34781    ,
     *   770.70660    ,  763.53588    ,  756.40868    ,  749.33120    ,
     *   742.30984    ,  735.35113    ,  728.46180    ,  721.64869    ,
     *   714.91882    ,
     *   780.16124    ,  773.08604    ,  766.05193    ,  759.06479    ,
     *   752.13065    ,  745.25572    ,  738.44634    ,  731.70897    ,
     *   725.05023    ,
     *   789.37542    ,  782.39131    ,  775.44607    ,  768.54527    ,
     *   761.69464    ,  754.90005    ,  748.16750    ,  741.50314    ,
     *   734.91321    ,
     *   798.36352    ,  791.46643    ,  784.60615    ,  777.78800    ,
     *   771.01740    ,  764.29995    ,  757.64134    ,  751.04740    ,
     *   744.52405    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 46, 54) /
     *   807.13859    ,  800.32476    ,  793.54585    ,  786.80691    ,
     *   780.11313    ,  773.46982    ,  766.88241    ,  760.35644    ,
     *   753.89754    ,
     *   815.71252    ,  808.97847    ,  802.27757    ,  795.61466    ,
     *   788.99470    ,  782.42273    ,  775.90395    ,  769.44363    ,
     *   763.04715    ,
     *   824.09619    ,  817.43868    ,  810.81269    ,  804.22285    ,
     *   797.67388    ,  791.17064    ,  784.71807    ,  778.32121    ,
     *   771.98520    ,
     *   832.29956    ,  825.71558    ,  819.16160    ,  812.64205    ,
     *   806.16146    ,  799.72449    ,  793.33584    ,  787.00037    ,
     *   780.72297    ,
     *   840.33178    ,  833.81852    ,  827.33385    ,  820.88200    ,
     *   814.46734    ,  808.09431    ,  801.76745    ,  795.49139    ,
     *   789.27083    ,
     *   848.20129    ,  841.75614    ,  835.33824    ,  828.95167    ,
     *   822.60063    ,  816.28937    ,  810.02226    ,  803.80374    ,
     *   797.63833    ,
     *   855.91589    ,  849.53639    ,  843.18289    ,  836.85933    ,
     *   830.56973    ,  824.31820    ,  818.10892    ,  811.94618    ,
     *   805.83430    ,
     *   863.48280    ,  857.16665    ,  850.87533    ,  844.61264    ,
     *   838.38244    ,  832.18869    ,  826.03544    ,  819.92678    ,
     *   813.86691    ,
     *   870.90873    ,  864.65376    ,  858.42253    ,  852.21868    ,
     *   846.04596    ,  839.90818    ,  833.80923    ,  827.75307    ,
     *   821.74373    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 55, 63) /
     *   878.19989    ,  872.00408    ,  865.83096    ,  859.68407    ,
     *   853.56701    ,  847.48346    ,  841.43718    ,  835.43200    ,
     *   829.47180    ,
     *   885.36210    ,  879.22352    ,  873.10667    ,  867.01494    ,
     *   860.95182    ,  854.92087    ,  848.92573    ,  842.97007    ,
     *   837.05767    ,
     *   892.40077    ,  886.31763    ,  880.25528    ,  874.21702    ,
     *   868.20622    ,  862.22632    ,  856.28084    ,  850.37334    ,
     *   844.50746    ,
     *   899.32098    ,  893.29156    ,  887.28206    ,  881.29566    ,
     *   875.33564    ,  869.40533    ,  863.50811    ,  857.64746    ,
     *   851.82688    ,
     *   906.12747    ,  900.15016    ,  894.19193    ,  888.25589    ,
     *   882.34518    ,  876.46305    ,  870.61278    ,  864.79772    ,
     *   859.02128    ,
     *   912.82470    ,  906.89796    ,  900.98952    ,  895.10239    ,
     *   889.23961    ,  883.40433    ,  877.59974    ,  871.82909    ,
     *   866.09567    ,
     *   919.41684    ,  913.53922    ,  907.67917    ,  901.83957    ,
     *   896.02341    ,  890.23372    ,  884.47361    ,  878.74622    ,
     *   873.05476    ,
     *   925.90783    ,  920.07796    ,  914.26494    ,  908.47158    ,
     *   902.70078    ,  896.95548    ,  891.23870    ,  885.55349    ,
     *   879.90296    ,
     *   932.30138    ,  926.51795    ,  920.75069    ,  915.00234    ,
     *   909.27570    ,  903.57364    ,  897.89909    ,  892.25501    ,
     *   886.64445    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 64, 72) /
     *   938.60098    ,  932.86275    ,  927.14004    ,  921.43551    ,
     *   915.75190    ,  910.09198    ,  904.45862    ,  898.85469    ,
     *   893.28314    ,
     *   944.80995    ,  939.11573    ,  933.43641    ,  927.77458    ,
     *   922.13290    ,  916.51409    ,  910.92091    ,  905.35617    ,
     *   899.82274    ,
     *   950.93140    ,  945.28006    ,  939.64303    ,  934.02283    ,
     *   928.42205    ,  922.84334    ,  917.28938    ,  911.76292    ,
     *   906.26674    ,
     *   956.96830    ,  951.35876    ,  945.76296    ,  940.18336    ,
     *   934.62250    ,  929.08292    ,  923.56727    ,  918.07821    ,
     *   912.61847    ,
     *   962.92344    ,  957.35467    ,  951.79910    ,  946.25913    ,
     *   940.73722    ,  935.23587    ,  929.75765    ,  924.30516    ,
     *   918.88104    ,
     *   968.79949    ,  963.27050    ,  957.75419    ,  952.25292    ,
     *   946.76906    ,  941.30506    ,  935.86342    ,  930.44669    ,
     *   925.05743    ,
     *   974.59896    ,  969.10881    ,  963.63086    ,  958.16737    ,
     *   952.72070    ,  947.29321    ,  941.88735    ,  936.50559    ,
     *   931.15046    ,
     *   980.32426    ,  974.87206    ,  969.43157    ,  964.00502    ,
     *   958.59469    ,  953.20290    ,  947.83204    ,  942.48452    ,
     *   937.16281    ,
     *   985.97768    ,  980.56256    ,  975.15869    ,  969.76825    ,
     *   964.39346    ,  959.03660    ,  953.69999    ,  948.38600    ,
     *   943.09702    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 73, 81) /
     *   991.56139    ,  986.18252    ,  980.81446    ,  975.45934    ,
     *   970.11933    ,  964.79665    ,  959.49357    ,  954.21241    ,
     *   948.95551    ,
     *   997.07746    ,  991.73404    ,  986.40102    ,  981.08046    ,
     *   975.77448    ,  970.48528    ,  965.21504    ,  959.96605    ,
     *   954.74059    ,
     *   1002.5279    ,  997.21915    ,  991.92041    ,  986.63368    ,
     *   981.36103    ,  976.10460    ,  970.86655    ,  965.64908    ,
     *   960.45445    ,
     *   1007.9145    ,  1002.6398    ,  997.37458    ,  992.12098    ,
     *   986.88098    ,  981.65666    ,  976.45015    ,  971.26359    ,
     *   966.09920    ,
     *   1013.2392    ,  1007.9977    ,  1002.7654    ,  997.54424    ,
     *   992.33623    ,  987.14339    ,  981.96779    ,  976.81156    ,
     *   971.67684    ,
     *   1018.5036    ,  1013.2947    ,  1008.0946    ,  1002.9053    ,
     *   997.72861    ,  992.56663    ,  987.42136    ,  982.29487    ,
     *   977.18927    ,
     *   1023.7095    ,  1018.5325    ,  1013.3640    ,  1008.2058    ,
     *   1003.0599    ,  997.92816    ,  992.81264    ,  987.71534    ,
     *   982.63833    ,
     *   1028.8583    ,  1023.7126    ,  1018.5750    ,  1013.4474    ,
     *   1008.3317    ,  1003.2297    ,  998.14335    ,  993.07471    ,
     *   988.02577    ,
     *   1033.9516    ,  1028.8366    ,  1023.7294    ,  1018.6318    ,
     *   1013.5457    ,  1008.4728    ,  1003.4151    ,  998.37462    ,
     *   993.35326    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 82, 90) /
     *   1038.9909    ,  1033.9060    ,  1028.8286    ,  1023.7605    ,
     *   1018.7033    ,  1013.6591    ,  1008.6295    ,  1003.6167    ,
     *   998.62240    ,
     *   1043.9776    ,  1038.9222    ,  1033.8740    ,  1028.8348    ,
     *   1023.8061    ,  1018.7900    ,  1013.7881    ,  1008.8024    ,
     *   1003.8347    ,
     *   1048.9129    ,  1043.8866    ,  1038.8671    ,  1033.8562    ,
     *   1028.8555    ,  1023.8670    ,  1018.8922    ,  1013.9332    ,
     *   1008.9918    ,
     *   1053.7982    ,  1048.8003    ,  1043.8090    ,  1038.8260    ,
     *   1033.8529    ,  1028.8914    ,  1023.9434    ,  1019.0106    ,
     *   1014.0949    ,
     *   1058.6347    ,  1053.6648    ,  1048.7012    ,  1043.7455    ,
     *   1038.7994    ,  1033.8646    ,  1028.9428    ,  1024.0358    ,
     *   1019.1454    ,
     *   1063.4237    ,  1058.4812    ,  1053.5448    ,  1048.6160    ,
     *   1043.6965    ,  1038.7879    ,  1033.8919    ,  1029.0102    ,
     *   1024.1447    ,
     *   1068.1661    ,  1063.2507    ,  1058.3410    ,  1053.4386    ,
     *   1048.5452    ,  1043.6623    ,  1038.7917    ,  1033.9350    ,
     *   1029.0940    ,
     *   1072.8632    ,  1067.9743    ,  1063.0909    ,  1058.2145    ,
     *   1053.3468    ,  1048.4893    ,  1043.6436    ,  1038.8115    ,
     *   1033.9946    ,
     *   1077.5160    ,  1072.6532    ,  1067.7956    ,  1062.9448    ,
     *   1058.1024    ,  1053.2697    ,  1048.4486    ,  1043.6407    ,
     *   1038.8475    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 91, 99) /
     *   1082.1255    ,  1077.2883    ,  1072.4562    ,  1067.6306    ,
     *   1062.8129    ,  1058.0049    ,  1053.2079    ,  1048.4237    ,
     *   1043.6540    ,
     *   1086.6927    ,  1081.8808    ,  1077.0737    ,  1072.2728    ,
     *   1067.4796    ,  1062.6957    ,  1057.9225    ,  1053.1617    ,
     *   1048.4150    ,
     *   1091.2186    ,  1086.4315    ,  1081.6490    ,  1076.8725    ,
     *   1072.1034    ,  1067.3432    ,  1062.5934    ,  1057.8557    ,
     *   1053.1317    ,
     *   1095.7040    ,  1090.9414    ,  1086.1831    ,  1081.4306    ,
     *   1076.6851    ,  1071.9483    ,  1067.2217    ,  1062.5067    ,
     *   1057.8050    ,
     *   1100.1499    ,  1095.4114    ,  1090.6769    ,  1085.9480    ,
     *   1081.2259    ,  1076.5121    ,  1071.8082    ,  1067.1156    ,
     *   1062.4359    ,
     *   1104.5571    ,  1099.8423    ,  1095.1313    ,  1090.4256    ,
     *   1085.7265    ,  1081.0355    ,  1076.3539    ,  1071.6834    ,
     *   1067.0253    ,
     *   1108.9264    ,  1104.2350    ,  1099.5472    ,  1094.8643    ,
     *   1090.1879    ,  1085.5192    ,  1080.8597    ,  1076.2109    ,
     *   1071.5743    ,
     *   1113.2587    ,  1108.5903    ,  1103.9252    ,  1099.2650    ,
     *   1094.6108    ,  1089.9641    ,  1085.3264    ,  1080.6990    ,
     *   1076.0835    ,
     *   1117.5547    ,  1112.9089    ,  1108.2663    ,  1103.6283    ,
     *   1098.9961    ,  1094.3712    ,  1089.7549    ,  1085.1486    ,
     *   1080.5539    /
        DATA ((SOSV  (J,K),J= 10, 18),K=100,108) /
     *   1121.8152    ,  1117.1917    ,  1112.5712    ,  1107.9551    ,
     *   1103.3446    ,  1098.7411    ,  1094.1459    ,  1089.5605    ,
     *   1084.9863    ,
     *   1126.0408    ,  1121.4393    ,  1116.8407    ,  1112.2462    ,
     *   1107.6570    ,  1103.0746    ,  1098.5003    ,  1093.9354    ,
     *   1089.3814    ,
     *   1130.2323    ,  1125.6526    ,  1121.0754    ,  1116.5022    ,
     *   1111.9341    ,  1107.3725    ,  1102.8187    ,  1098.2741    ,
     *   1093.7401    ,
     *   1134.3904    ,  1129.8320    ,  1125.2761    ,  1120.7239    ,
     *   1116.1766    ,  1111.6355    ,  1107.1020    ,  1102.5774    ,
     *   1098.0631    ,
     *   1138.5157    ,  1133.9784    ,  1129.4434    ,  1124.9119    ,
     *   1120.3851    ,  1115.8643    ,  1111.3508    ,  1106.8459    ,
     *   1102.3510    ,
     *   1142.6089    ,  1138.0924    ,  1133.5780    ,  1129.0669    ,
     *   1124.5604    ,  1120.0596    ,  1115.5658    ,  1111.0804    ,
     *   1106.6047    ,
     *   1146.6705    ,  1142.1746    ,  1137.6806    ,  1133.1896    ,
     *   1128.7030    ,  1124.2219    ,  1119.7476    ,  1115.2815    ,
     *   1110.8247    ,
     *   1150.7013    ,  1146.2256    ,  1141.7516    ,  1137.2806    ,
     *   1132.8137    ,  1128.3520    ,  1123.8970    ,  1119.4498    ,
     *   1115.0117    ,
     *   1154.7017    ,  1150.2459    ,  1145.7918    ,  1141.3404    ,
     *   1136.8929    ,  1132.4505    ,  1128.0145    ,  1123.5860    ,
     *   1119.1664    /
        DATA ((SOSV  (J,K),J= 10, 18),K=109,117) /
     *   1158.6723    ,  1154.2363    ,  1149.8017    ,  1145.3697    ,
     *   1140.9414    ,  1136.5180    ,  1132.1007    ,  1127.6907    ,
     *   1123.2893    ,
     *   1162.6136    ,  1158.1971    ,  1153.7819    ,  1149.3690    ,
     *   1144.9597    ,  1140.5550    ,  1136.1562    ,  1131.7644    ,
     *   1127.3811    ,
     *   1166.5263    ,  1162.1291    ,  1157.7329    ,  1153.3389    ,
     *   1148.9483    ,  1144.5621    ,  1140.1815    ,  1135.8079    ,
     *   1131.4423    ,
     *   1170.4108    ,  1166.0326    ,  1161.6552    ,  1157.2799    ,
     *   1152.9077    ,  1148.5398    ,  1144.1774    ,  1139.8215    ,
     *   1135.4735    ,
     *   1174.2677    ,  1169.9082    ,  1165.5494    ,  1161.1925    ,
     *   1156.8386    ,  1152.4888    ,  1148.1441    ,  1143.8059    ,
     *   1139.4753    ,
     *   1178.0974    ,  1173.7564    ,  1169.4160    ,  1165.0773    ,
     *   1160.7414    ,  1156.4094    ,  1152.0824    ,  1147.7616    ,
     *   1143.4481    ,
     *   1181.9003    ,  1177.5776    ,  1173.2554    ,  1168.9347    ,
     *   1164.6166    ,  1160.3022    ,  1155.9927    ,  1151.6890    ,
     *   1147.3926    ,
     *   1185.6770    ,  1181.3724    ,  1177.0681    ,  1172.7652    ,
     *   1168.4647    ,  1164.1678    ,  1159.8754    ,  1155.5888    ,
     *   1151.3091    ,
     *   1189.4279    ,  1185.1412    ,  1180.8547    ,  1176.5693    ,
     *   1172.2862    ,  1168.0065    ,  1163.7311    ,  1159.4613    ,
     *   1155.1982    /
        DATA ((SOSV  (J,K),J= 10, 18),K=118,126) /
     *   1193.1535    ,  1188.8844    ,  1184.6154    ,  1180.3474    ,
     *   1176.0815    ,  1171.8188    ,  1167.5602    ,  1163.3071    ,
     *   1159.0603    ,
     *   1196.8541    ,  1192.6025    ,  1188.3508    ,  1184.1000    ,
     *   1179.8511    ,  1175.6052    ,  1171.3633    ,  1167.1265    ,
     *   1162.8960    ,
     *   1200.5303    ,  1196.2959    ,  1192.0613    ,  1187.8275    ,
     *   1183.5954    ,  1179.3661    ,  1175.1406    ,  1170.9201    ,
     *   1166.7056    ,
     *   1204.1823    ,  1199.9650    ,  1195.7473    ,  1191.5302    ,
     *   1187.3148    ,  1183.1019    ,  1178.8927    ,  1174.6883    ,
     *   1170.4897    ,
     *   1207.8106    ,  1203.6102    ,  1199.4092    ,  1195.2088    ,
     *   1191.0097    ,  1186.8131    ,  1182.6200    ,  1178.4315    ,
     *   1174.2485    ,
     *   1211.4156    ,  1207.2318    ,  1203.0474    ,  1198.8634    ,
     *   1194.6806    ,  1190.5001    ,  1186.3229    ,  1182.1500    ,
     *   1177.9826    ,
     *   1214.9976    ,  1210.8304    ,  1206.6623    ,  1202.4945    ,
     *   1198.3278    ,  1194.1632    ,  1190.0017    ,  1185.8444    ,
     *   1181.6924    ,
     *   1218.5570    ,  1214.4061    ,  1210.2543    ,  1206.1025    ,
     *   1201.9517    ,  1197.8028    ,  1193.6569    ,  1189.5150    ,
     *   1185.3782    ,
     *   1222.0942    ,  1217.9595    ,  1213.8237    ,  1209.6877    ,
     *   1205.5527    ,  1201.4194    ,  1197.2889    ,  1193.1622    ,
     *   1189.0404    /
        DATA ((SOSV  (J,K),J= 10, 18),K=127,135) /
     *   1225.6095    ,  1221.4908    ,  1217.3708    ,  1213.2506    ,
     *   1209.1311    ,  1205.0132    ,  1200.8980    ,  1196.7864    ,
     *   1192.6794    ,
     *   1229.1033    ,  1225.0003    ,  1220.8961    ,  1216.7914    ,
     *   1212.6873    ,  1208.5847    ,  1204.4845    ,  1200.3878    ,
     *   1196.2956    ,
     *   1232.5759    ,  1228.4885    ,  1224.3998    ,  1220.3105    ,
     *   1216.2216    ,  1212.1341    ,  1208.0489    ,  1203.9669    ,
     *   1199.8893    ,
     *   1236.0275    ,  1231.9557    ,  1227.8823    ,  1223.8082    ,
     *   1219.7345    ,  1215.6619    ,  1211.5914    ,  1207.5241    ,
     *   1203.4608    ,
     *   1239.4586    ,  1235.4021    ,  1231.3439    ,  1227.2849    ,
     *   1223.2261    ,  1219.1683    ,  1215.1124    ,  1211.0596    ,
     *   1207.0106    ,
     *   1242.8694    ,  1238.8281    ,  1234.7849    ,  1230.7409    ,
     *   1226.6968    ,  1222.6536    ,  1218.6123    ,  1214.5737    ,
     *   1210.5389    ,
     *   1246.2603    ,  1242.2339    ,  1238.2057    ,  1234.1764    ,
     *   1230.1470    ,  1226.1183    ,  1222.0913    ,  1218.0669    ,
     *   1214.0461    ,
     *   1249.6314    ,  1245.6200    ,  1241.6065    ,  1237.5918    ,
     *   1233.5769    ,  1229.5625    ,  1225.5497    ,  1221.5394    ,
     *   1217.5324    ,
     *   1252.9832    ,  1248.9865    ,  1244.9876    ,  1240.9874    ,
     *   1236.9868    ,  1232.9867    ,  1228.9879    ,  1224.9915    ,
     *   1220.9983    /
        DATA ((SOSV  (J,K),J= 10, 18),K=136,144) /
     *   1256.3159    ,  1252.3337    ,  1248.3493    ,  1244.3635    ,
     *   1240.3771    ,  1236.3910    ,  1232.4062    ,  1228.4235    ,
     *   1224.4439    ,
     *   1259.6297    ,  1255.6620    ,  1251.6919    ,  1247.7203    ,
     *   1243.7479    ,  1239.7758    ,  1235.8047    ,  1231.8357    ,
     *   1227.8696    ,
     *   1262.9250    ,  1258.9716    ,  1255.0156    ,  1251.0581    ,
     *   1247.0997    ,  1243.1414    ,  1239.1840    ,  1235.2284    ,
     *   1231.2757    ,
     *   1266.2020    ,  1262.2627    ,  1258.3208    ,  1254.3772    ,
     *   1250.4326    ,  1246.4879    ,  1242.5441    ,  1238.6019    ,
     *   1234.6624    ,
     *   1269.4609    ,  1265.5356    ,  1261.6077    ,  1257.6779    ,
     *   1253.7469    ,  1249.8158    ,  1245.8854    ,  1241.9565    ,
     *   1238.0300    ,
     *   1272.7020    ,  1268.7907    ,  1264.8765    ,  1260.9603    ,
     *   1257.0430    ,  1253.1253    ,  1249.2081    ,  1245.2923    ,
     *   1241.3788    ,
     *   1275.9256    ,  1272.0280    ,  1268.1275    ,  1264.2249    ,
     *   1260.3209    ,  1256.4165    ,  1252.5125    ,  1248.6097    ,
     *   1244.7091    ,
     *   1279.1318    ,  1275.2479    ,  1271.3609    ,  1267.4717    ,
     *   1263.5811    ,  1259.6898    ,  1255.7989    ,  1251.9090    ,
     *   1248.0211    ,
     *   1282.3210    ,  1278.4506    ,  1274.5770    ,  1270.7011    ,
     *   1266.8237    ,  1262.9455    ,  1259.0674    ,  1255.1903    ,
     *   1251.3151    /
        DATA ((SOSV  (J,K),J= 10, 18),K=145,153) /
     *   1285.4933    ,  1281.6363    ,  1277.7761    ,  1273.9133    ,
     *   1270.0489    ,  1266.1837    ,  1262.3184    ,  1258.4540    ,
     *   1254.5913    ,
     *   1288.6490    ,  1284.8053    ,  1280.9582    ,  1277.1085    ,
     *   1273.2571    ,  1269.4047    ,  1265.5521    ,  1261.7002    ,
     *   1257.8499    ,
     *   1291.7883    ,  1287.9577    ,  1284.1237    ,  1280.2870    ,
     *   1276.4484    ,  1272.6086    ,  1268.7686    ,  1264.9292    ,
     *   1261.0912    ,
     *   1294.9114    ,  1291.0939    ,  1287.2728    ,  1283.4489    ,
     *   1279.6230    ,  1275.7959    ,  1271.9683    ,  1268.1412    ,
     *   1264.3154    ,
     *   1298.0186    ,  1294.2140    ,  1290.4057    ,  1286.5945    ,
     *   1282.7812    ,  1278.9666    ,  1275.1514    ,  1271.3365    ,
     *   1267.5228    ,
     *   1301.1099    ,  1297.3181    ,  1293.5226    ,  1289.7241    ,
     *   1285.9232    ,  1282.1210    ,  1278.3180    ,  1274.5153    ,
     *   1270.7135    ,
     *   1304.1857    ,  1300.4066    ,  1296.6237    ,  1292.8377    ,
     *   1289.0492    ,  1285.2592    ,  1281.4685    ,  1277.6777    ,
     *   1273.8878    ,
     *   1307.2461    ,  1303.4797    ,  1299.7092    ,  1295.9356    ,
     *   1292.1595    ,  1288.3816    ,  1284.6029    ,  1280.8240    ,
     *   1277.0460    ,
     *   1310.2914    ,  1306.5374    ,  1302.7794    ,  1299.0180    ,
     *   1295.2541    ,  1291.4883    ,  1287.7215    ,  1283.9545    ,
     *   1280.1881    /
        DATA ((SOSV  (J,K),J= 10, 18),K=154,162) /
     *   1313.3216    ,  1309.5801    ,  1305.8343    ,  1302.0852    ,
     *   1298.3333    ,  1294.5795    ,  1290.8245    ,  1287.0692    ,
     *   1283.3144    ,
     *   1316.3371    ,  1312.6078    ,  1308.8743    ,  1305.1372    ,
     *   1301.3973    ,  1297.6553    ,  1293.9121    ,  1290.1684    ,
     *   1286.4251    ,
     *   1319.3380    ,  1315.6209    ,  1311.8994    ,  1308.1743    ,
     *   1304.4463    ,  1300.7161    ,  1296.9845    ,  1293.2524    ,
     *   1289.5204    ,
     *   1322.3244    ,  1318.6194    ,  1314.9099    ,  1311.1967    ,
     *   1307.4804    ,  1303.7619    ,  1300.0419    ,  1296.3212    ,
     *   1292.6005    ,
     *   1325.2965    ,  1321.6035    ,  1317.9060    ,  1314.2045    ,
     *   1310.5000    ,  1306.7930    ,  1303.0845    ,  1299.3751    ,
     *   1295.6656    ,
     *   1328.2546    ,  1324.5735    ,  1320.8877    ,  1317.1980    ,
     *   1313.5050    ,  1309.8096    ,  1306.1124    ,  1302.4142    ,
     *   1298.7159    ,
     *   1331.1988    ,  1327.5295    ,  1323.8554    ,  1320.1773    ,
     *   1316.4958    ,  1312.8117    ,  1309.1258    ,  1305.4388    ,
     *   1301.7515    ,
     *   1334.1292    ,  1330.4716    ,  1326.8091    ,  1323.1425    ,
     *   1319.4724    ,  1315.7997    ,  1312.1249    ,  1308.4490    ,
     *   1304.7726    ,
     *   1337.0460    ,  1333.4000    ,  1329.7491    ,  1326.0939    ,
     *   1322.4351    ,  1318.7736    ,  1315.1099    ,  1311.4450    ,
     *   1307.7795    /
        DATA ((SOSV  (J,K),J= 19, 27),K=  1,  9) /
     *   264.18491    ,  266.31496    ,  268.46218    ,  270.62671    ,
     *   272.80868    ,  275.00825    ,  277.22555    ,  279.46072    ,
     *   281.71390    ,
     *   264.18402    ,  266.31414    ,  268.46144    ,  270.62604    ,
     *   272.80809    ,  275.00772    ,  277.22508    ,  279.46031    ,
     *   281.71356    ,
     *   264.18223    ,  266.31251    ,  268.45996    ,  270.62470    ,
     *   272.80689    ,  275.00665    ,  277.22414    ,  279.45950    ,
     *   281.71286    ,
     *   264.17866    ,  266.30925    ,  268.45700    ,  270.62203    ,
     *   272.80449    ,  275.00453    ,  277.22227    ,  279.45788    ,
     *   281.71148    ,
     *   264.17152    ,  266.30273    ,  268.45108    ,  270.61669    ,
     *   272.79970    ,  275.00027    ,  277.21853    ,  279.45463    ,
     *   281.70871    ,
     *   264.15724    ,  266.28970    ,  268.43925    ,  270.60601    ,
     *   272.79014    ,  274.99177    ,  277.21107    ,  279.44815    ,
     *   281.70319    ,
     *   264.12872    ,  266.26367    ,  268.41561    ,  270.58469    ,
     *   272.77104    ,  274.97481    ,  277.19616    ,  279.43524    ,
     *   281.69218    ,
     *   264.07180    ,  266.21174    ,  268.36848    ,  270.54218    ,
     *   272.73298    ,  274.94103    ,  277.16650    ,  279.40954    ,
     *   281.67030    ,
     *   263.95846    ,  266.10839    ,  268.27475    ,  270.45770    ,
     *   272.65741    ,  274.87403    ,  277.10775    ,  279.35872    ,
     *   281.62710    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 10, 18) /
     *   263.73376    ,  265.90378    ,  268.08945    ,  270.29097    ,
     *   272.50853    ,  274.74233    ,  276.99255    ,  279.25939    ,
     *   281.54303    ,
     *   263.29267    ,  265.50319    ,  267.72776    ,  269.96663    ,
     *   272.22005    ,  274.48829    ,  276.77159    ,  279.07019    ,
     *   281.38434    ,
     *   262.44615    ,  264.73898    ,  267.04233    ,  269.35663    ,
     *   271.68228    ,  274.01970    ,  276.36927    ,  278.73137    ,
     *   281.10635    ,
     *   260.91867    ,  263.38017    ,  265.84389    ,  268.31077    ,
     *   270.78169    ,  273.25747    ,  275.73891    ,  278.22672    ,
     *   280.72162    ,
     *   258.76071    ,  261.55942    ,  264.33923    ,  267.10294    ,
     *   269.85304    ,  272.59179    ,  275.32123    ,  278.04322    ,
     *   280.75946    ,
     *   258.51561    ,  261.60059    ,  264.64494    ,  267.65390    ,
     *   270.63203    ,  273.58334    ,  276.51136    ,  279.41925    ,
     *   282.30983    ,
     *   261.86475    ,  264.94516    ,  268.00063    ,  271.03178    ,
     *   274.03986    ,  277.02647    ,  279.99342    ,  282.94256    ,
     *   285.87575    ,
     *   270.87199    ,  273.27202    ,  275.78452    ,  278.37690    ,
     *   281.02645    ,  283.71716    ,  286.43771    ,  289.18002    ,
     *   291.93834    ,
     *   287.13890    ,  287.92290    ,  289.11477    ,  290.61956    ,
     *   292.36600    ,  294.30053    ,  296.38276    ,  298.58204    ,
     *   300.87498    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 19, 27) /
     *   309.91631    ,  308.52953    ,  307.84940    ,  307.74734    ,
     *   308.11620    ,  308.86843    ,  309.93326    ,  311.25388    ,
     *   312.78478    ,
     *   336.42376    ,  333.00153    ,  330.42955    ,  328.60107    ,
     *   327.41406    ,  326.77545    ,  326.60300    ,  326.82569    ,
     *   327.38305    ,
     *   363.95299    ,  358.99842    ,  354.88354    ,  351.54728    ,
     *   348.92005    ,  346.92913    ,  345.50277    ,  344.57318    ,
     *   344.07822    ,
     *   390.84334    ,  384.87317    ,  379.65526    ,  375.16597    ,
     *   371.36987    ,  368.22270    ,  365.67461    ,  363.67315    ,
     *   362.16581    ,
     *   416.34922    ,  409.75117    ,  403.80218    ,  398.50003    ,
     *   393.83265    ,  389.77907    ,  386.31086    ,  383.39396    ,
     *   380.99059    ,
     *   440.25527    ,  433.28503    ,  426.87088    ,  421.02089    ,
     *   415.73588    ,  411.00959    ,  406.82911    ,  403.17565    ,
     *   400.02554    ,
     *   462.59246    ,  455.41081    ,  448.70848    ,  442.49792    ,
     *   436.78637    ,  431.57573    ,  426.86267    ,  422.63885    ,
     *   418.89135    ,
     *   483.48593    ,  476.19326    ,  469.31783    ,  462.87385    ,
     *   456.87156    ,  451.31716    ,  446.21279    ,  441.55660    ,
     *   437.34288    ,
     *   503.08521    ,  495.74483    ,  488.77136    ,  482.17953    ,
     *   475.98099    ,  470.18418    ,  464.79431    ,  459.81340    ,
     *   455.24030    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 28, 36) /
     *   521.53543    ,  514.18792    ,  507.16601    ,  500.48443    ,
     *   494.15540    ,  488.18854    ,  482.59085    ,  477.36664    ,
     *   472.51767    ,
     *   538.96711    ,  531.63893    ,  524.60196    ,  517.87065    ,
     *   511.45740    ,  505.37245    ,  499.62383    ,  494.21732    ,
     *   489.15651    ,
     *   555.49395    ,  548.20252    ,  541.17336    ,  534.42042    ,
     *   527.95604    ,  521.79076    ,  515.93323    ,  510.39019    ,
     *   505.16646    ,
     *   571.21367    ,  563.97056    ,  556.96504    ,  550.21052    ,
     *   543.71909    ,  537.50138    ,  531.56641    ,  525.92153    ,
     *   520.57243    ,
     *   586.20996    ,  579.02280    ,  572.05201    ,  565.31040    ,
     *   558.80972    ,  552.56052    ,  546.57201    ,  540.85193    ,
     *   535.40659    ,
     *   600.55454    ,  593.42826    ,  586.49998    ,  579.78185    ,
     *   573.28524    ,  567.02050    ,  560.99687    ,  555.22236    ,
     *   549.70367    ,
     *   614.30910    ,  607.24676    ,  600.36639    ,  593.67952    ,
     *   587.19704    ,  580.92904    ,  574.88468    ,  569.07210    ,
     *   563.49829    ,
     *   627.52694    ,  620.53028    ,  613.70154    ,  607.05161    ,
     *   600.59089    ,  594.32917    ,  588.27545    ,  582.43787    ,
     *   576.82359    ,
     *   640.25436    ,  633.32417    ,  626.54951    ,  619.94066    ,
     *   613.50753    ,  607.25953    ,  601.20547    ,  595.35342    ,
     *   589.71061    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 37, 45) /
     *   652.53181    ,  645.66820    ,  638.94915    ,  632.38434    ,
     *   625.98321    ,  619.75478    ,  613.70760    ,  607.84962    ,
     *   602.18805    ,
     *   664.39480    ,  657.59740    ,  650.93479    ,  644.41610    ,
     *   638.05029    ,  631.84600    ,  625.81149    ,  619.95452    ,
     *   614.28226    ,
     *   675.87469    ,  669.14277    ,  662.53691    ,  656.06572    ,
     *   649.73771    ,  643.56113    ,  637.54393    ,  631.69367    ,
     *   626.01739    ,
     *   686.99930    ,  680.33188    ,  673.78268    ,  667.35986    ,
     *   661.07145    ,  654.92534    ,  648.92917    ,  643.09026    ,
     *   637.41551    ,
     *   697.79343    ,  691.18936    ,  684.69646    ,  678.32242    ,
     *   672.07489    ,  665.96137    ,  659.98921    ,  654.16546    ,
     *   648.49685    ,
     *   708.13513    ,  701.59246    ,  695.30009    ,  688.97496    ,
     *   682.76916    ,  676.68984    ,  670.74403    ,  664.93854    ,
     *   659.27991    ,
     *   718.47682    ,  711.99556    ,  705.47702    ,  699.20051    ,
     *   693.17339    ,  687.12945    ,  681.21185    ,  675.42715    ,
     *   669.78169    ,
     *   728.40406    ,  721.98214    ,  715.65396    ,  709.42606    ,
     *   703.17660    ,  697.16915    ,  691.40931    ,  685.64745    ,
     *   680.01780    ,
     *   738.07733    ,  731.71335    ,  725.43828    ,  719.25836    ,
     *   713.17981    ,  707.20886    ,  701.23109    ,  695.49437    ,
     *   690.00263    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 46, 54) /
     *   747.51146    ,  741.20400    ,  734.98104    ,  728.84851    ,
     *   722.81235    ,  716.87851    ,  711.05288    ,  705.34128    ,
     *   699.63655    ,
     *   756.71998    ,  750.46764    ,  744.29574    ,  738.20994    ,
     *   732.21590    ,  726.31932    ,  720.52584    ,  714.84106    ,
     *   709.27048    ,
     *   765.71525    ,  759.51665    ,  753.39475    ,  747.35495    ,
     *   741.40267    ,  735.54335    ,  729.78241    ,  724.12523    ,
     *   718.57713    ,
     *   774.50863    ,  768.36242    ,  762.28944    ,  756.29486    ,
     *   750.38388    ,  744.56171    ,  738.83355    ,  733.20458    ,
     *   727.67990    ,
     *   783.11055    ,  777.01539    ,  770.99027    ,  765.04012    ,
     *   759.16993    ,  753.38470    ,  747.68942    ,  742.08907    ,
     *   736.58860    ,
     *   791.53061    ,  785.48524    ,  779.50690    ,  773.60037    ,
     *   767.77040    ,  762.02182    ,  756.35942    ,  750.78800    ,
     *   745.31231    ,
     *   799.77771    ,  793.78086    ,  787.84828    ,  781.98452    ,
     *   776.19419    ,  770.48191    ,  764.85229    ,  759.30997    ,
     *   753.85953    ,
     *   807.86006    ,  801.91053    ,  796.02267    ,  790.20087    ,
     *   784.44956    ,  778.77318    ,  773.17619    ,  767.66304    ,
     *   762.23818    ,
     *   815.78530    ,  809.88192    ,  804.03778    ,  798.25711    ,
     *   792.54418    ,  786.90327    ,  781.33868    ,  775.85472    ,
     *   770.45567    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 55, 63) /
     *   823.56052    ,  817.70216    ,  811.90076    ,  806.16041    ,
     *   800.48521    ,  794.87931    ,  789.34686    ,  783.89201    ,
     *   778.51891    ,
     *   831.19232    ,  825.37789    ,  819.61828    ,  813.91744    ,
     *   808.27933    ,  802.70796    ,  797.20734    ,  791.78149    ,
     *   786.43441    ,
     *   838.68688    ,  832.91533    ,  827.19658    ,  821.53446    ,
     *   815.93279    ,  810.39546    ,  804.92633    ,  799.52930    ,
     *   794.20826    ,
     *   846.04994    ,  840.32026    ,  834.64148    ,  829.01730    ,
     *   823.45143    ,  817.94762    ,  812.50963    ,  807.14123    ,
     *   801.84618    ,
     *   853.28691    ,  847.59812    ,  841.95844    ,  836.37144    ,
     *   830.84073    ,  825.36994    ,  819.96271    ,  814.62270    ,
     *   809.35355    ,
     *   860.40284    ,  854.75400    ,  849.15257    ,  843.60201    ,
     *   838.10583    ,  832.66755    ,  827.29069    ,  821.97881    ,
     *   816.73544    ,
     *   867.40248    ,  861.79268    ,  856.22868    ,  850.71385    ,
     *   845.25158    ,  839.84529    ,  834.49840    ,  829.21437    ,
     *   823.99664    ,
     *   874.29028    ,  868.71865    ,  863.19129    ,  857.71148    ,
     *   852.28251    ,  846.90770    ,  841.59039    ,  836.33392    ,
     *   831.14164    ,
     *   881.07046    ,  875.53615    ,  870.04467    ,  864.59919    ,
     *   859.20293    ,  853.85910    ,  848.57095    ,  843.34173    ,
     *   838.17471    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 64, 72) /
     *   887.74696    ,  882.24916    ,  876.79282    ,  871.38102    ,
     *   866.01687    ,  860.70352    ,  855.44413    ,  850.24185    ,
     *   845.09987    ,
     *   894.32352    ,  888.86146    ,  883.43954    ,  878.06077    ,
     *   872.72817    ,  867.44481    ,  862.21375    ,  857.03810    ,
     *   851.92093    ,
     *   900.80368    ,  895.37661    ,  889.98842    ,  884.64204    ,
     *   879.34043    ,  874.08657    ,  868.88345    ,  863.73409    ,
     *   858.64150    ,
     *   907.19078    ,  901.79796    ,  896.44283    ,  891.12824    ,
     *   885.85708    ,  880.63225    ,  875.45666    ,  870.33327    ,
     *   865.26500    ,
     *   913.48798    ,  908.12871    ,  902.80599    ,  897.52260    ,
     *   892.28135    ,  887.08508    ,  881.93664    ,  876.83888    ,
     *   871.79468    ,
     *   919.69828    ,  914.37189    ,  909.08095    ,  903.82818    ,
     *   898.61633    ,  893.44816    ,  888.32646    ,  883.25401    ,
     *   878.23362    ,
     *   925.82452    ,  920.53035    ,  915.27059    ,  910.04789    ,
     *   904.86494    ,  899.72442    ,  894.62906    ,  889.58159    ,
     *   884.58475    ,
     *   931.86940    ,  926.60683    ,  921.37766    ,  916.18449    ,
     *   911.02994    ,  905.91664    ,  900.84725    ,  895.82443    ,
     *   890.85087    ,
     *   937.83550    ,  932.60391    ,  927.40477    ,  922.24060    ,
     *   917.11397    ,  912.02746    ,  906.98365    ,  901.98517    ,
     *   897.03463    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 73, 81) /
     *   943.72525    ,  938.52406    ,  933.35440    ,  928.21872    ,
     *   923.11955    ,  918.05941    ,  913.04082    ,  908.06635    ,
     *   903.13856    ,
     *   949.54099    ,  944.36963    ,  939.22891    ,  934.12124    ,
     *   929.04907    ,  924.01488    ,  919.02115    ,  914.07037    ,
     *   909.16507    ,
     *   955.28494    ,  950.14286    ,  945.03056    ,  939.95041    ,
     *   934.90481    ,  929.89618    ,  924.92694    ,  919.99955    ,
     *   915.11646    ,
     *   960.95921    ,  955.84587    ,  950.76150    ,  945.70841    ,
     *   940.68894    ,  935.70547    ,  930.76038    ,  925.85607    ,
     *   920.99494    ,
     *   966.56582    ,  961.48072    ,  956.42378    ,  951.39730    ,
     *   946.40355    ,  941.44486    ,  936.52358    ,  931.64203    ,
     *   926.80260    ,
     *   972.10670    ,  967.04933    ,  962.01937    ,  957.01905    ,
     *   952.05062    ,  947.11634    ,  942.21852    ,  937.35945    ,
     *   932.54145    ,
     *   977.58370    ,  972.55358    ,  967.55014    ,  962.57556    ,
     *   957.63204    ,  952.72181    ,  947.84713    ,  943.01024    ,
     *   938.21342    ,
     *   982.99859    ,  977.99525    ,  973.01789    ,  968.06863    ,
     *   963.14964    ,  958.26311    ,  953.41123    ,  948.59624    ,
     *   943.82035    ,
     *   988.35305    ,  983.37605    ,  978.42433    ,  973.49999    ,
     *   968.60515    ,  963.74197    ,  958.91259    ,  954.11920    ,
     *   949.36399    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 82, 90) /
     *   993.64871    ,  988.69759    ,  983.77110    ,  978.87129    ,
     *   974.00025    ,  969.16007    ,  964.35289    ,  959.58083    ,
     *   954.84605    ,
     *   998.88711    ,  993.96146    ,  989.05980    ,  984.18414    ,
     *   979.33653    ,  974.51903    ,  969.73373    ,  964.98273    ,
     *   960.26813    ,
     *   1004.0698    ,  999.16916    ,  994.29193    ,  989.44004    ,
     *   984.61552    ,  979.82038    ,  975.05667    ,  970.32646    ,
     *   965.63181    ,
     *   1009.1981    ,  1004.3221    ,  999.46894    ,  994.64047    ,
     *   989.83870    ,  985.06560    ,  980.32319    ,  975.61350    ,
     *   970.93857    ,
     *   1014.2734    ,  1009.4217    ,  1004.5922    ,  999.78683    ,
     *   995.00748    ,  990.25611    ,  985.53473    ,  980.84530    ,
     *   976.18984    ,
     *   1019.2971    ,  1014.4693    ,  1009.6631    ,  1004.8805    ,
     *   1000.1232    ,  995.39329    ,  990.69264    ,  986.02323    ,
     *   981.38702    ,
     *   1024.2705    ,  1019.4662    ,  1014.6830    ,  1009.9227    ,
     *   1005.1872    ,  1000.4784    ,  995.79826    ,  991.14861    ,
     *   986.53143    ,
     *   1029.1947    ,  1024.4135    ,  1019.6530    ,  1014.9147    ,
     *   1010.2007    ,  1005.5128    ,  1000.8529    ,  996.22272    ,
     *   991.62435    ,
     *   1034.0709    ,  1029.3126    ,  1024.5743    ,  1019.8578    ,
     *   1015.1650    ,  1010.4977    ,  1005.8576    ,  1001.2468    ,
     *   996.66700    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 91, 99) /
     *   1038.9003    ,  1034.1644    ,  1029.4481    ,  1024.7531    ,
     *   1020.0812    ,  1015.4341    ,  1010.8138    ,  1006.2220    ,
     *   1001.6606    ,
     *   1043.6839    ,  1038.9702    ,  1034.2755    ,  1029.6017    ,
     *   1024.9504    ,  1020.3234    ,  1015.7225    ,  1011.1495    ,
     *   1006.6062    ,
     *   1048.4228    ,  1043.7310    ,  1039.0576    ,  1034.4046    ,
     *   1029.7736    ,  1025.1664    ,  1020.5847    ,  1016.0303    ,
     *   1011.5050    ,
     *   1053.1181    ,  1048.4477    ,  1043.7955    ,  1039.1630    ,
     *   1034.5521    ,  1029.9644    ,  1025.4016    ,  1020.8656    ,
     *   1016.3581    ,
     *   1057.7706    ,  1053.1214    ,  1048.4900    ,  1043.8778    ,
     *   1039.2867    ,  1034.7183    ,  1030.1742    ,  1025.6564    ,
     *   1021.1664    ,
     *   1062.3814    ,  1057.7531    ,  1053.1421    ,  1048.5500    ,
     *   1043.9784    ,  1039.4290    ,  1034.9035    ,  1030.4036    ,
     *   1025.9309    ,
     *   1066.9513    ,  1062.3437    ,  1057.7529    ,  1053.1805    ,
     *   1048.6282    ,  1044.0976    ,  1039.5904    ,  1035.1082    ,
     *   1030.6527    ,
     *   1071.4813    ,  1066.8940    ,  1062.3231    ,  1057.7702    ,
     *   1053.2370    ,  1048.7249    ,  1044.2357    ,  1039.7711    ,
     *   1035.3326    ,
     *   1075.9721    ,  1071.4049    ,  1066.8537    ,  1062.3200    ,
     *   1057.8056    ,  1053.3119    ,  1048.8405    ,  1044.3932    ,
     *   1039.9715    /
        DATA ((SOSV  (J,K),J= 19, 27),K=100,108) /
     *   1080.4247    ,  1075.8772    ,  1071.3454    ,  1066.8308    ,
     *   1062.3349    ,  1057.8593    ,  1053.4056    ,  1048.9754    ,
     *   1044.5703    ,
     *   1084.8397    ,  1080.3118    ,  1075.7992    ,  1071.3033    ,
     *   1066.8257    ,  1062.3680    ,  1057.9317    ,  1053.5185    ,
     *   1049.1298    ,
     *   1089.2180    ,  1084.7094    ,  1080.2157    ,  1075.7383    ,
     *   1071.2789    ,  1066.8389    ,  1062.4198    ,  1058.0233    ,
     *   1053.6508    ,
     *   1093.5604    ,  1089.0708    ,  1084.5957    ,  1080.1367    ,
     *   1075.6951    ,  1071.2726    ,  1066.8705    ,  1062.4906    ,
     *   1058.1342    ,
     *   1097.8675    ,  1093.3967    ,  1088.9400    ,  1084.4991    ,
     *   1080.0752    ,  1075.6699    ,  1071.2847    ,  1066.9211    ,
     *   1062.5807    ,
     *   1102.1400    ,  1097.6877    ,  1093.2493    ,  1088.8262    ,
     *   1084.4198    ,  1080.0316    ,  1075.6630    ,  1071.3156    ,
     *   1066.9909    ,
     *   1106.3786    ,  1101.9447    ,  1097.5243    ,  1093.1188    ,
     *   1088.7297    ,  1084.3583    ,  1080.0062    ,  1075.6748    ,
     *   1071.3657    ,
     *   1110.5841    ,  1106.1683    ,  1101.7656    ,  1097.3775    ,
     *   1093.0055    ,  1088.6508    ,  1084.3149    ,  1079.9994    ,
     *   1075.7057    ,
     *   1114.7569    ,  1110.3590    ,  1105.9739    ,  1101.6030    ,
     *   1097.2478    ,  1092.9096    ,  1088.5899    ,  1084.2901    ,
     *   1080.0116    /
        DATA ((SOSV  (J,K),J= 19, 27),K=109,117) /
     *   1118.8978    ,  1114.5175    ,  1110.1498    ,  1105.7960    ,
     *   1101.4574    ,  1097.1355    ,  1092.8317    ,  1088.5474    ,
     *   1084.2840    ,
     *   1123.0073    ,  1118.6445    ,  1114.2939    ,  1109.9569    ,
     *   1105.6348    ,  1101.3291    ,  1097.0410    ,  1092.7721    ,
     *   1088.5236    ,
     *   1127.0861    ,  1122.7405    ,  1118.4069    ,  1114.0865    ,
     *   1109.7807    ,  1105.4909    ,  1101.2184    ,  1096.9646    ,
     *   1092.7310    ,
     *   1131.1346    ,  1126.8061    ,  1122.4892    ,  1118.1853    ,
     *   1113.8956    ,  1109.6216    ,  1105.3645    ,  1101.1257    ,
     *   1096.9068    ,
     *   1135.1535    ,  1130.8418    ,  1126.5415    ,  1122.2538    ,
     *   1117.9801    ,  1113.7216    ,  1109.4798    ,  1105.2560    ,
     *   1101.0515    ,
     *   1139.1433    ,  1134.8482    ,  1130.5643    ,  1126.2927    ,
     *   1122.0347    ,  1117.7917    ,  1113.5649    ,  1109.3558    ,
     *   1105.1657    ,
     *   1143.1044    ,  1138.8259    ,  1134.5581    ,  1130.3024    ,
     *   1126.0600    ,  1121.8322    ,  1117.6204    ,  1113.4259    ,
     *   1109.2500    ,
     *   1147.0375    ,  1142.7752    ,  1138.5234    ,  1134.2834    ,
     *   1130.0565    ,  1125.8438    ,  1121.6468    ,  1117.4667    ,
     *   1113.3049    ,
     *   1150.9429    ,  1146.6967    ,  1142.4608    ,  1138.2364    ,
     *   1134.0247    ,  1129.8270    ,  1125.6446    ,  1121.4788    ,
     *   1117.3309    /
        DATA ((SOSV  (J,K),J= 19, 27),K=118,126) /
     *   1154.8213    ,  1150.5910    ,  1146.3707    ,  1142.1617    ,
     *   1137.9650    ,  1133.7822    ,  1129.6142    ,  1125.4626    ,
     *   1121.3285    ,
     *   1158.6729    ,  1154.4584    ,  1150.2536    ,  1146.0598    ,
     *   1141.8781    ,  1137.7099    ,  1133.5563    ,  1129.4186    ,
     *   1125.2982    ,
     *   1162.4984    ,  1158.2994    ,  1154.1099    ,  1149.9312    ,
     *   1145.7643    ,  1141.6105    ,  1137.4711    ,  1133.3474    ,
     *   1129.2405    ,
     *   1166.2980    ,  1162.1145    ,  1157.9402    ,  1153.7763    ,
     *   1149.6241    ,  1145.4847    ,  1141.3593    ,  1137.2493    ,
     *   1133.1558    ,
     *   1170.0724    ,  1165.9041    ,  1161.7448    ,  1157.5956    ,
     *   1153.4579    ,  1149.3327    ,  1145.2212    ,  1141.1248    ,
     *   1137.0446    ,
     *   1173.8218    ,  1169.6685    ,  1165.5241    ,  1161.3896    ,
     *   1157.2661    ,  1153.1550    ,  1149.0573    ,  1144.9744    ,
     *   1140.9074    ,
     *   1177.5467    ,  1173.4084    ,  1169.2786    ,  1165.1585    ,
     *   1161.0493    ,  1156.9521    ,  1152.8681    ,  1148.7984    ,
     *   1144.7445    ,
     *   1181.2474    ,  1177.1239    ,  1173.0087    ,  1168.9029    ,
     *   1164.8077    ,  1160.7243    ,  1156.6538    ,  1152.5974    ,
     *   1148.5563    ,
     *   1184.9245    ,  1180.8156    ,  1176.7148    ,  1172.6231    ,
     *   1168.5419    ,  1164.4721    ,  1160.4150    ,  1156.3717    ,
     *   1152.3434    /
        DATA ((SOSV  (J,K),J= 19, 27),K=127,135) /
     *   1188.5782    ,  1184.4837    ,  1180.3972    ,  1176.3196    ,
     *   1172.2521    ,  1168.1958    ,  1164.1519    ,  1160.1216    ,
     *   1156.1061    ,
     *   1192.2089    ,  1188.1288    ,  1184.0563    ,  1179.9926    ,
     *   1175.9387    ,  1171.8959    ,  1167.8651    ,  1163.8477    ,
     *   1159.8447    ,
     *   1195.8170    ,  1191.7510    ,  1187.6925    ,  1183.6426    ,
     *   1179.6022    ,  1175.5726    ,  1171.5549    ,  1167.5502    ,
     *   1163.5596    ,
     *   1199.4028    ,  1195.3509    ,  1191.3062    ,  1187.2698    ,
     *   1183.2429    ,  1179.2264    ,  1175.2216    ,  1171.2295    ,
     *   1167.2513    ,
     *   1202.9666    ,  1198.9286    ,  1194.8977    ,  1190.8748    ,
     *   1186.8611    ,  1182.8576    ,  1178.8655    ,  1174.8860    ,
     *   1170.9200    ,
     *   1206.5089    ,  1202.4847    ,  1198.4673    ,  1194.4577    ,
     *   1190.4571    ,  1186.4666    ,  1182.4872    ,  1178.5200    ,
     *   1174.5662    ,
     *   1210.0299    ,  1206.0193    ,  1202.0153    ,  1198.0190    ,
     *   1194.0314    ,  1190.0537    ,  1186.0868    ,  1182.1319    ,
     *   1178.1901    ,
     *   1213.5299    ,  1209.5328    ,  1205.5422    ,  1201.5590    ,
     *   1197.5843    ,  1193.6191    ,  1189.6647    ,  1185.7220    ,
     *   1181.7921    ,
     *   1217.0093    ,  1213.0256    ,  1209.0481    ,  1205.0779    ,
     *   1201.1160    ,  1197.1634    ,  1193.2212    ,  1189.2906    ,
     *   1185.3725    /
        DATA ((SOSV  (J,K),J= 19, 27),K=136,144) /
     *   1220.4684    ,  1216.4979    ,  1212.5335    ,  1208.5761    ,
     *   1204.6268    ,  1200.6867    ,  1196.7567    ,  1192.8380    ,
     *   1188.9317    ,
     *   1223.9074    ,  1219.9500    ,  1215.9985    ,  1212.0539    ,
     *   1208.1171    ,  1204.1893    ,  1200.2715    ,  1196.3646    ,
     *   1192.4699    ,
     *   1227.3266    ,  1223.3823    ,  1219.4436    ,  1215.5116    ,
     *   1211.5873    ,  1207.6716    ,  1203.7658    ,  1199.8707    ,
     *   1195.9875    ,
     *   1230.7264    ,  1226.7949    ,  1222.8689    ,  1218.9494    ,
     *   1215.0374    ,  1211.1339    ,  1207.2399    ,  1203.3565    ,
     *   1199.4848    ,
     *   1234.1070    ,  1230.1883    ,  1226.2749    ,  1222.3678    ,
     *   1218.4679    ,  1214.5764    ,  1210.6942    ,  1206.8224    ,
     *   1202.9619    ,
     *   1237.4686    ,  1233.5626    ,  1229.6616    ,  1225.7668    ,
     *   1221.8791    ,  1217.9995    ,  1214.1289    ,  1210.2686    ,
     *   1206.4193    ,
     *   1240.8116    ,  1236.9181    ,  1233.0295    ,  1229.1469    ,
     *   1225.2711    ,  1221.4033    ,  1217.5444    ,  1213.6953    ,
     *   1209.8573    ,
     *   1244.1362    ,  1240.2551    ,  1236.3788    ,  1232.5082    ,
     *   1228.6444    ,  1224.7882    ,  1220.9407    ,  1217.1030    ,
     *   1213.2760    ,
     *   1247.4426    ,  1243.5738    ,  1239.7097    ,  1235.8511    ,
     *   1231.9990    ,  1228.1544    ,  1224.3183    ,  1220.4918    ,
     *   1216.6757    /
        DATA ((SOSV  (J,K),J= 19, 27),K=145,153) /
     *   1250.7312    ,  1246.8746    ,  1243.0224    ,  1239.1757    ,
     *   1235.3353    ,  1231.5022    ,  1227.6774    ,  1223.8619    ,
     *   1220.0568    ,
     *   1254.0020    ,  1250.1576    ,  1246.3174    ,  1242.4824    ,
     *   1238.6536    ,  1234.8319    ,  1231.0183    ,  1227.2138    ,
     *   1223.4194    ,
     *   1257.2555    ,  1253.4230    ,  1249.5946    ,  1245.7713    ,
     *   1241.9540    ,  1238.1436    ,  1234.3411    ,  1230.5475    ,
     *   1226.7638    ,
     *   1260.4918    ,  1256.6712    ,  1252.8545    ,  1249.0428    ,
     *   1245.2368    ,  1241.4376    ,  1237.6461    ,  1233.8634    ,
     *   1230.0902    ,
     *   1263.7111    ,  1259.9023    ,  1256.0973    ,  1252.2969    ,
     *   1248.5023    ,  1244.7142    ,  1240.9336    ,  1237.1616    ,
     *   1233.3990    ,
     *   1266.9137    ,  1263.1165    ,  1259.3230    ,  1255.5341    ,
     *   1251.7506    ,  1247.9736    ,  1244.2038    ,  1240.4424    ,
     *   1236.6903    ,
     *   1270.0997    ,  1266.3142    ,  1262.5321    ,  1258.7545    ,
     *   1254.9821    ,  1251.2159    ,  1247.4570    ,  1243.7061    ,
     *   1239.9643    ,
     *   1273.2695    ,  1269.4954    ,  1265.7247    ,  1261.9582    ,
     *   1258.1969    ,  1254.4416    ,  1250.6932    ,  1246.9529    ,
     *   1243.2214    ,
     *   1276.4231    ,  1272.6605    ,  1268.9010    ,  1265.1456    ,
     *   1261.3952    ,  1257.6506    ,  1253.9129    ,  1250.1829    ,
     *   1246.4616    /
        DATA ((SOSV  (J,K),J= 19, 27),K=154,162) /
     *   1279.5609    ,  1275.8095    ,  1272.0612    ,  1268.3168    ,
     *   1264.5772    ,  1260.8433    ,  1257.1161    ,  1253.3964    ,
     *   1249.6852    ,
     *   1282.6829    ,  1278.9428    ,  1275.2056    ,  1271.4721    ,
     *   1267.7432    ,  1264.0199    ,  1260.3031    ,  1256.5936    ,
     *   1252.8925    ,
     *   1285.7895    ,  1282.0605    ,  1278.3342    ,  1274.6115    ,
     *   1270.8934    ,  1267.1806    ,  1263.4740    ,  1259.7747    ,
     *   1256.0836    ,
     *   1288.8808    ,  1285.1628    ,  1281.4474    ,  1277.7355    ,
     *   1274.0279    ,  1270.3255    ,  1266.6292    ,  1262.9400    ,
     *   1259.2587    ,
     *   1291.9570    ,  1288.2499    ,  1284.5453    ,  1280.8440    ,
     *   1277.1469    ,  1273.4549    ,  1269.7688    ,  1266.0895    ,
     *   1262.4181    ,
     *   1295.0182    ,  1291.3220    ,  1287.6281    ,  1283.9374    ,
     *   1280.2507    ,  1276.5689    ,  1272.8929    ,  1269.2236    ,
     *   1265.5619    ,
     *   1298.0647    ,  1294.3793    ,  1290.6960    ,  1287.0158    ,
     *   1283.3394    ,  1279.6678    ,  1276.0018    ,  1272.3423    ,
     *   1268.6903    ,
     *   1301.0967    ,  1297.4219    ,  1293.7492    ,  1290.0794    ,
     *   1286.4133    ,  1282.7517    ,  1279.0957    ,  1275.4460    ,
     *   1271.8035    ,
     *   1304.1143    ,  1300.4501    ,  1296.7878    ,  1293.1283    ,
     *   1289.4724    ,  1285.8209    ,  1282.1746    ,  1278.5346    ,
     *   1274.9017    /
        DATA ((SOSV  (J,K),J= 28, 36),K=  1,  9) /
     *   283.98525    ,  286.27492    ,  288.58303    ,  290.90976    ,
     *   293.25524    ,  295.61963    ,  298.00308    ,  300.40575    ,
     *   302.82778    ,
     *   283.98497    ,  286.27468    ,  288.58285    ,  290.90963    ,
     *   293.25516    ,  295.61960    ,  298.00309    ,  300.40580    ,
     *   302.82788    ,
     *   283.98439    ,  286.27421    ,  288.58249    ,  290.90937    ,
     *   293.25500    ,  295.61953    ,  298.00312    ,  300.40591    ,
     *   302.82807    ,
     *   283.98323    ,  286.27328    ,  288.58177    ,  290.90885    ,
     *   293.25468    ,  295.61940    ,  298.00317    ,  300.40614    ,
     *   302.82847    ,
     *   283.98093    ,  286.27141    ,  288.58033    ,  290.90782    ,
     *   293.25404    ,  295.61914    ,  298.00327    ,  300.40659    ,
     *   302.82925    ,
     *   283.97632    ,  286.26769    ,  288.57746    ,  290.90576    ,
     *   293.25277    ,  295.61862    ,  298.00348    ,  300.40750    ,
     *   302.83083    ,
     *   283.96714    ,  286.26028    ,  288.57174    ,  290.90168    ,
     *   293.25026    ,  295.61762    ,  298.00393    ,  300.40934    ,
     *   302.83402    ,
     *   283.94893    ,  286.24560    ,  288.56046    ,  290.89366    ,
     *   293.24538    ,  295.61576    ,  298.00497    ,  300.41317    ,
     *   302.84052    ,
     *   283.91308    ,  286.21680    ,  288.53845    ,  290.87818    ,
     *   293.23617    ,  295.61258    ,  298.00758    ,  300.42135    ,
     *   302.85405    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 10, 18) /
     *   283.84367    ,  286.16150    ,  288.49670    ,  290.84945    ,
     *   293.21996    ,  295.60839    ,  298.01494    ,  300.43980    ,
     *   302.88316    ,
     *   283.71427    ,  286.06023    ,  288.42244    ,  290.80113    ,
     *   293.19653    ,  295.60887    ,  298.03836    ,  300.48524    ,
     *   302.94972    ,
     *   283.49459    ,  285.89641    ,  288.31216    ,  290.74216    ,
     *   293.18674    ,  295.64620    ,  298.12086    ,  300.61102    ,
     *   303.11696    ,
     *   283.22426    ,  285.73527    ,  288.25526    ,  290.78479    ,
     *   293.32441    ,  295.87466    ,  298.43605    ,  301.00905    ,
     *   303.59414    ,
     *   283.47151    ,  286.18081    ,  288.88869    ,  291.59639    ,
     *   294.30506    ,  297.01577    ,  299.72954    ,  302.44731    ,
     *   305.16998    ,
     *   285.18563    ,  288.04895    ,  290.90187    ,  293.74630    ,
     *   296.58398    ,  299.41654    ,  302.24545    ,  305.07209    ,
     *   307.89775    ,
     *   288.79481    ,  291.70149    ,  294.59748    ,  297.48438    ,
     *   300.36369    ,  303.23685    ,  306.10522    ,  308.97009    ,
     *   311.83266    ,
     *   294.70859    ,  297.48788    ,  300.27423    ,  303.06627    ,
     *   305.86313    ,  308.66432    ,  311.46958    ,  314.27887    ,
     *   317.09230    ,
     *   303.24364    ,  305.67414    ,  308.15572    ,  310.67998    ,
     *   313.24032    ,  315.83157    ,  318.44962    ,  321.09126    ,
     *   323.75393    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 19, 27) /
     *   314.48955    ,  316.33898    ,  318.30962    ,  320.38254    ,
     *   322.54243    ,  324.77685    ,  327.07566    ,  329.43055    ,
     *   331.83470    ,
     *   328.22415    ,  329.30635    ,  330.59404    ,  332.05759    ,
     *   333.67231    ,  335.41760    ,  337.27630    ,  339.23401    ,
     *   341.27868    ,
     *   343.96218    ,  344.17593    ,  344.67664    ,  345.42724    ,
     *   346.39581    ,  347.55499    ,  348.88132    ,  350.35476    ,
     *   351.95814    ,
     *   361.10191    ,  360.43394    ,  360.11823    ,  360.11529    ,
     *   360.38982    ,  360.91052    ,  361.64982    ,  362.58353    ,
     *   363.69047    ,
     *   379.06113    ,  377.56565    ,  376.46520    ,  375.72269    ,
     *   375.30347    ,  375.17565    ,  375.31020    ,  375.68092    ,
     *   376.26431    ,
     *   397.35142    ,  395.12348    ,  393.31062    ,  391.88149    ,
     *   390.80531    ,  390.05253    ,  389.59522    ,  389.40733    ,
     *   389.46485    ,
     *   415.60324    ,  412.75435    ,  410.32203    ,  408.28199    ,
     *   406.60911    ,  405.27808    ,  404.26402    ,  403.54289    ,
     *   403.09178    ,
     *   433.56235    ,  430.20250    ,  427.24804    ,  424.68148    ,
     *   422.48364    ,  420.63429    ,  419.11263    ,  417.89777    ,
     *   416.96919    ,
     *   451.07089    ,  447.29817    ,  443.91256    ,  440.90217    ,
     *   438.25318    ,  435.95021    ,  433.97679    ,  432.31571    ,
     *   430.94944    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 28, 36) /
     *   468.04315    ,  463.93988    ,  460.20237    ,  456.82300    ,
     *   453.79226    ,  451.09899    ,  448.73064    ,  446.67361    ,
     *   444.91354    ,
     *   484.44283    ,  480.07564    ,  476.05231    ,  472.36835    ,
     *   469.01753    ,  465.99202    ,  463.28260    ,  460.87884    ,
     *   458.76935    ,
     *   500.26496    ,  495.68684    ,  491.43148    ,  487.49663    ,
     *   483.87847    ,  480.57176    ,  477.56990    ,  474.86511    ,
     *   472.44857    ,
     *   515.52310    ,  510.77594    ,  506.33182    ,  502.19010    ,
     *   498.34877    ,  494.80450    ,  491.55274    ,  488.58783    ,
     *   485.90306    ,
     *   530.24077    ,  525.35782    ,  520.75968    ,  516.44694    ,
     *   512.41895    ,  508.67385    ,  505.20866    ,  502.01936    ,
     *   499.10099    ,
     *   544.44619    ,  539.45399    ,  534.72985    ,  530.27532    ,
     *   526.09078    ,  522.17553    ,  518.52779    ,  515.14488    ,
     *   512.02318    ,
     *   558.16906    ,  553.08903    ,  548.26167    ,  543.68928    ,
     *   539.37307    ,  535.31325    ,  531.50904    ,  527.95878    ,
     *   524.65995    ,
     *   571.43875    ,  566.28838    ,  561.37649    ,  556.70599    ,
     *   552.27879    ,  548.09582    ,  544.15713    ,  540.46188    ,
     *   537.00847    ,
     *   584.28338    ,  579.07709    ,  574.09616    ,  569.34400    ,
     *   564.82310    ,  560.53503    ,  556.48047    ,  552.65932    ,
     *   549.07071    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 37, 45) /
     *   596.72935    ,  591.47913    ,  586.44211    ,  581.62213    ,
     *   577.02214    ,  572.64423    ,  568.48967    ,  564.55895    ,
     *   560.85184    ,
     *   608.80120    ,  603.51710    ,  598.43492    ,  593.55883    ,
     *   588.89217    ,  584.43748    ,  580.19651    ,  576.17027    ,
     *   572.35909    ,
     *   620.52158    ,  615.21207    ,  610.09401    ,  605.17181    ,
     *   600.44913    ,  595.92888    ,  591.61323    ,  587.50366    ,
     *   583.60095    ,
     *   631.91134    ,  626.58362    ,  621.43759    ,  616.47786    ,
     *   611.70834    ,  607.13225    ,  602.75212    ,  598.56981    ,
     *   594.58654    ,
     *   642.98971    ,  637.64988    ,  632.48266    ,  627.49280    ,
     *   622.68439    ,  618.06092    ,  613.62521    ,  609.37946    ,
     *   605.32526    ,
     *   653.77434    ,  648.42760    ,  643.24504    ,  638.23144    ,
     *   633.39108    ,  628.72762    ,  624.24415    ,  619.94315    ,
     *   615.82654    ,
     *   664.28151    ,  658.93232    ,  653.73942    ,  648.70765    ,
     *   643.84138    ,  639.14442    ,  634.62008    ,  630.27107    ,
     *   626.09959    ,
     *   674.52625    ,  669.17840    ,  663.97949    ,  658.93438    ,
     *   654.04749    ,  649.32275    ,  644.76363    ,  640.37304    ,
     *   636.15342    ,
     *   684.52243    ,  679.17915    ,  673.97798    ,  668.92373    ,
     *   664.02085    ,  659.27338    ,  654.68487    ,  650.25842    ,
     *   645.99667    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 46, 54) /
     *   694.28287    ,  688.94694    ,  683.74672    ,  678.68700    ,
     *   673.77221    ,  669.00644    ,  664.39334    ,  659.93615    ,
     *   655.63765    ,
     *   703.71308    ,  698.38785    ,  693.29677    ,  688.23476    ,
     *   683.31164    ,  678.53151    ,  673.89809    ,  669.41470    ,
     *   665.08428    ,
     *   713.14329    ,  707.82876    ,  702.53904    ,  697.47873    ,
     *   692.64860    ,  687.85759    ,  683.20764    ,  678.70215    ,
     *   674.34414    ,
     *   722.26456    ,  716.96344    ,  711.78131    ,  706.72271    ,
     *   701.69936    ,  696.90191    ,  692.33006    ,  687.80612    ,
     *   683.42445    ,
     *   731.19285    ,  725.90658    ,  720.73443    ,  715.68086    ,
     *   710.75011    ,  705.94624    ,  701.18686    ,  696.73388    ,
     *   692.33205    ,
     *   739.93706    ,  734.66687    ,  729.50623    ,  724.45951    ,
     *   719.53089    ,  714.72435    ,  710.04366    ,  705.41090    ,
     *   700.99352    ,
     *   748.50552    ,  743.25242    ,  738.10460    ,  733.06632    ,
     *   728.14169    ,  723.33464    ,  718.64888    ,  714.08792    ,
     *   709.65498    ,
     *   756.90600    ,  751.67084    ,  746.53696    ,  741.50851    ,
     *   736.58951    ,  731.78382    ,  727.09514    ,  722.52693    ,
     *   718.08244    ,
     *   765.14578    ,  759.92927    ,  754.81028    ,  749.79285    ,
     *   744.88091    ,  740.07827    ,  735.38856    ,  730.81522    ,
     *   726.36150    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 55, 63) /
     *   773.23168    ,  768.03441    ,  762.93111    ,  757.92573    ,
     *   753.02211    ,  748.22399    ,  743.53494    ,  738.95837    ,
     *   734.49753    ,
     *   781.17011    ,  775.99254    ,  770.90562    ,  765.91318    ,
     *   761.01898    ,  756.22668    ,  751.53980    ,  746.96171    ,
     *   742.49562    ,
     *   788.96707    ,  783.80959    ,  778.73961    ,  773.76088    ,
     *   768.87706    ,  764.09174    ,  759.40836    ,  754.83027    ,
     *   750.36064    ,
     *   796.62823    ,  791.49114    ,  786.43858    ,  781.47420    ,
     *   776.60160    ,  771.82426    ,  767.14559    ,  762.56887    ,
     *   758.09723    ,
     *   804.15892    ,  799.04243    ,  794.00768    ,  789.05823    ,
     *   784.19756    ,  779.42911    ,  774.75620    ,  770.18207    ,
     *   765.70981    ,
     *   811.56414    ,  806.46844    ,  801.45182    ,  796.51775    ,
     *   791.66965    ,  786.91087    ,  782.24466    ,  777.67422    ,
     *   773.20259    ,
     *   818.84865    ,  813.77383    ,  808.77560    ,  803.85732    ,
     *   799.02233    ,  794.27390    ,  789.61524    ,  785.04947    ,
     *   780.57960    ,
     *   826.01691    ,  820.96305    ,  815.98340    ,  811.08124    ,
     *   806.25983    ,  801.52237    ,  796.87199    ,  792.31176    ,
     *   787.84466    ,
     *   833.07314    ,  828.04028    ,  823.07936    ,  818.19360    ,
     *   813.38616    ,  808.66019    ,  804.01876    ,  799.46487    ,
     *   795.00145    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 64, 72) /
     *   840.02136    ,  835.00949    ,  830.06741    ,  825.19826    ,
     *   820.40515    ,  815.69113    ,  811.05922    ,  806.51236    ,
     *   802.05345    ,
     *   846.86534    ,  841.87443    ,  836.95127    ,  832.09892    ,
     *   827.32041    ,  822.61874    ,  817.99687    ,  813.45768    ,
     *   809.00401    ,
     *   853.60869    ,  848.63867    ,  843.73447    ,  838.89905    ,
     *   834.13540    ,  829.44643    ,  824.83505    ,  820.30408    ,
     *   815.85633    ,
     *   860.25480    ,  855.30561    ,  850.42037    ,  845.60200    ,
     *   840.85340    ,  836.17743    ,  831.57693    ,  827.05469    ,
     *   822.61345    ,
     *   866.80691    ,  861.87845    ,  857.01217    ,  852.21092    ,
     *   847.47753    ,  842.81482    ,  838.22556    ,  833.71248    ,
     *   829.27829    ,
     *   873.26810    ,  868.36026    ,  863.51290    ,  858.72881    ,
     *   854.01077    ,  849.36153    ,  844.78382    ,  840.28031    ,
     *   835.85364    ,
     *   879.64129    ,  874.75394    ,  869.92545    ,  865.15856    ,
     *   860.45597    ,  855.82039    ,  851.25448    ,  846.76089    ,
     *   842.34219    ,
     *   885.92926    ,  881.06227    ,  876.25259    ,  871.50289    ,
     *   866.81583    ,  862.19407    ,  857.64020    ,  853.15682    ,
     *   848.74649    ,
     *   892.13466    ,  887.28788    ,  882.49693    ,  877.76441    ,
     *   873.09295    ,  868.48512    ,  863.94349    ,  859.47061    ,
     *   855.06898    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 73, 81) /
     *   898.26002    ,  893.43331    ,  888.66099    ,  883.94563    ,
     *   879.28978    ,  874.69599    ,  870.16678    ,  865.70464    ,
     *   861.31202    ,
     *   904.30775    ,  899.50094    ,  894.74715    ,  890.04890    ,
     *   885.40870    ,  880.82904    ,  876.31238    ,  871.86119    ,
     *   867.47787    ,
     *   910.28015    ,  905.49308    ,  900.75771    ,  896.07652    ,
     *   891.45196    ,  886.88648    ,  882.38251    ,  877.94244    ,
     *   873.56867    ,
     *   916.17941    ,  911.41191    ,  906.69485    ,  902.03065    ,
     *   897.42173    ,  892.87048    ,  888.37929    ,  883.95052    ,
     *   879.58651    ,
     *   922.00764    ,  917.25954    ,  912.56066    ,  907.91338    ,
     *   903.32007    ,  898.78308    ,  894.30475    ,  889.88741    ,
     *   885.53336    ,
     *   927.76685    ,  923.03797    ,  918.35714    ,  913.72670    ,
     *   909.14896    ,  904.62625    ,  900.16085    ,  895.75507    ,
     *   891.41115    ,
     *   933.45896    ,  928.74912    ,  924.08622    ,  919.47252    ,
     *   914.91031    ,  910.40187    ,  905.94946    ,  901.55533    ,
     *   897.22170    ,
     *   939.08580    ,  934.39484    ,  929.74971    ,  925.15267    ,
     *   920.60594    ,  916.11177    ,  911.67239    ,  907.28999    ,
     *   902.96678    ,
     *   944.64915    ,  939.97688    ,  935.34940    ,  930.76890    ,
     *   926.23760    ,  921.75768    ,  917.33134    ,  912.96076    ,
     *   908.64808    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 82, 90) /
     *   950.15070    ,  945.49694    ,  940.88696    ,  936.32291    ,
     *   931.80696    ,  927.34127    ,  922.92799    ,  918.56927    ,
     *   914.26723    ,
     *   955.59206    ,  950.95665    ,  946.36402    ,  941.81630    ,
     *   937.31563    ,  932.86414    ,  928.46393    ,  924.11712    ,
     *   919.82580    ,
     *   960.97481    ,  956.35755    ,  951.78213    ,  947.25064    ,
     *   942.76517    ,  938.32783    ,  933.94069    ,  929.60583    ,
     *   925.32531    ,
     *   966.30043    ,  961.70115    ,  957.14279    ,  952.62741    ,
     *   948.15707    ,  943.73383    ,  939.35975    ,  935.03685    ,
     *   930.76719    ,
     *   971.57037    ,  966.98889    ,  962.44745    ,  957.94806    ,
     *   953.49276    ,  949.08357    ,  944.72252    ,  940.41161    ,
     *   936.15286    ,
     *   976.78600    ,  972.22215    ,  967.69747    ,  963.21396    ,
     *   958.77361    ,  954.37842    ,  950.03038    ,  945.73146    ,
     *   941.48366    ,
     *   981.94866    ,  977.40227    ,  972.89421    ,  968.42645    ,
     *   964.00096    ,  959.61970    ,  955.28463    ,  950.99772    ,
     *   946.76089    ,
     *   987.05964    ,  982.53052    ,  978.03893    ,  973.58681    ,
     *   969.17608    ,  964.80869    ,  960.48656    ,  956.21163    ,
     *   951.98582    ,
     *   992.12015    ,  987.60814    ,  983.13288    ,  978.69626    ,
     *   974.30021    ,  969.94661    ,  965.63739    ,  961.37443    ,
     *   957.15964    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 91, 99) /
     *   997.13140    ,  992.63633    ,  988.17724    ,  983.75601    ,
     *   979.37453    ,  975.03466    ,  970.73829    ,  966.48729    ,
     *   962.28353    ,
     *   1002.0945    ,  997.61622    ,  993.17316    ,  988.76720    ,
     *   984.40019    ,  980.07397    ,  975.79041    ,  971.55134    ,
     *   967.35862    ,
     *   1007.0106    ,  1002.5489    ,  998.12176    ,  993.73094    ,
     *   989.37829    ,  985.06565    ,  980.79484    ,  976.56768    ,
     *   972.38599    ,
     *   1011.8808    ,  1007.4355    ,  1003.0241    ,  998.64829    ,
     *   994.30991    ,  990.01076    ,  985.75265    ,  981.53736    ,
     *   977.36670    ,
     *   1016.7060    ,  1012.2770    ,  1007.8812    ,  1003.5203    ,
     *   999.19607    ,  994.91034    ,  990.66487    ,  986.46142    ,
     *   982.30177    ,
     *   1021.4873    ,  1017.0744    ,  1012.6941    ,  1008.3479    ,
     *   1004.0378    ,  999.76538    ,  995.53248    ,  991.34083    ,
     *   987.19218    ,
     *   1026.2256    ,  1021.8287    ,  1017.4637    ,  1013.1322    ,
     *   1008.8360    ,  1004.5768    ,  1000.3564    ,  996.17656    ,
     *   992.03889    ,
     *   1030.9219    ,  1026.5408    ,  1022.1909    ,  1017.8739    ,
     *   1013.5916    ,  1009.3456    ,  1005.1377    ,  1000.9695    ,
     *   996.84281    ,
     *   1035.5770    ,  1031.2116    ,  1026.8767    ,  1022.5742    ,
     *   1018.3056    ,  1014.0727    ,  1009.8771    ,  1005.7206    ,
     *   1001.6048    /
        DATA ((SOSV  (J,K),J= 28, 36),K=100,108) /
     *   1040.1919    ,  1035.8419    ,  1031.5220    ,  1027.2337    ,
     *   1022.9788    ,  1018.7589    ,  1014.5756    ,  1010.4307    ,
     *   1006.3258    ,
     *   1044.7673    ,  1040.4327    ,  1036.1275    ,  1031.8534    ,
     *   1027.6120    ,  1023.4050    ,  1019.2340    ,  1015.1007    ,
     *   1011.0066    ,
     *   1049.3041    ,  1044.9846    ,  1040.6941    ,  1036.4340    ,
     *   1032.2061    ,  1028.0119    ,  1023.8531    ,  1019.7313    ,
     *   1015.6481    ,
     *   1053.8030    ,  1049.4986    ,  1045.2226    ,  1040.9764    ,
     *   1036.7618    ,  1032.5804    ,  1028.4337    ,  1024.3233    ,
     *   1020.2509    ,
     *   1058.2649    ,  1053.9754    ,  1049.7137    ,  1045.4814    ,
     *   1041.2800    ,  1037.1112    ,  1032.9765    ,  1028.8776    ,
     *   1024.8159    ,
     *   1062.6904    ,  1058.4157    ,  1054.1682    ,  1049.9496    ,
     *   1045.7614    ,  1041.6051    ,  1037.4824    ,  1033.3948    ,
     *   1029.3438    ,
     *   1067.0803    ,  1062.8202    ,  1058.5868    ,  1054.3818    ,
     *   1050.2066    ,  1046.0628    ,  1041.9520    ,  1037.8756    ,
     *   1033.8353    ,
     *   1071.4353    ,  1067.1896    ,  1062.9702    ,  1058.7786    ,
     *   1054.6164    ,  1050.4850    ,  1046.3859    ,  1042.3208    ,
     *   1038.2912    ,
     *   1075.7560    ,  1071.5246    ,  1067.3191    ,  1063.1409    ,
     *   1058.9915    ,  1054.8723    ,  1050.7850    ,  1046.7311    ,
     *   1042.7120    /
        DATA ((SOSV  (J,K),J= 28, 36),K=109,117) /
     *   1080.0430    ,  1075.8259    ,  1071.6341    ,  1067.4691    ,
     *   1063.3324    ,  1059.2255    ,  1055.1499    ,  1051.1071    ,
     *   1047.0985    ,
     *   1084.2972    ,  1080.0941    ,  1075.9159    ,  1071.7641    ,
     *   1067.6400    ,  1063.5452    ,  1059.4812    ,  1055.4494    ,
     *   1051.4513    ,
     *   1088.5189    ,  1084.3298    ,  1080.1651    ,  1076.0263    ,
     *   1071.9147    ,  1067.8320    ,  1063.7794    ,  1059.7586    ,
     *   1055.7709    ,
     *   1092.7089    ,  1088.5336    ,  1084.3823    ,  1080.2563    ,
     *   1076.1572    ,  1072.0864    ,  1068.0453    ,  1064.0354    ,
     *   1060.0581    ,
     *   1096.8677    ,  1092.7061    ,  1088.5680    ,  1084.4549    ,
     *   1080.3681    ,  1076.3091    ,  1072.2794    ,  1068.2804    ,
     *   1064.3134    ,
     *   1100.9959    ,  1096.8478    ,  1092.7229    ,  1088.6224    ,
     *   1084.5479    ,  1080.5007    ,  1076.4823    ,  1072.4940    ,
     *   1068.5373    ,
     *   1105.0940    ,  1100.9594    ,  1096.8475    ,  1092.7596    ,
     *   1088.6972    ,  1084.6617    ,  1080.6545    ,  1076.6769    ,
     *   1072.7305    ,
     *   1109.1626    ,  1105.0413    ,  1100.9423    ,  1096.8669    ,
     *   1092.8166    ,  1088.7927    ,  1084.7966    ,  1080.8297    ,
     *   1076.8934    ,
     *   1113.2022    ,  1109.0940    ,  1105.0078    ,  1100.9448    ,
     *   1096.9065    ,  1092.8941    ,  1088.9090    ,  1084.9527    ,
     *   1081.0266    /
        DATA ((SOSV  (J,K),J= 28, 36),K=118,126) /
     *   1117.2132    ,  1113.1182    ,  1109.0446    ,  1104.9939    ,
     *   1100.9674    ,  1096.9664    ,  1092.9924    ,  1089.0466    ,
     *   1085.1305    ,
     *   1121.1963    ,  1117.1141    ,  1113.0532    ,  1109.0146    ,
     *   1104.9999    ,  1101.0103    ,  1097.0472    ,  1093.1119    ,
     *   1089.2057    ,
     *   1125.1517    ,  1121.0825    ,  1117.0339    ,  1113.0075    ,
     *   1109.0045    ,  1105.0261    ,  1101.0738    ,  1097.1489    ,
     *   1093.2527    ,
     *   1129.0801    ,  1125.0236    ,  1120.9874    ,  1116.9730    ,
     *   1112.9815    ,  1109.0144    ,  1105.0728    ,  1101.1583    ,
     *   1097.2720    ,
     *   1132.9819    ,  1128.9380    ,  1124.9141    ,  1120.9115    ,
     *   1116.9315    ,  1112.9755    ,  1109.0447    ,  1105.1404    ,
     *   1101.2639    ,
     *   1136.8575    ,  1132.8261    ,  1128.8143    ,  1124.8235    ,
     *   1120.8550    ,  1116.9099    ,  1112.9897    ,  1109.0956    ,
     *   1105.2290    ,
     *   1140.7073    ,  1136.6883    ,  1132.6886    ,  1128.7095    ,
     *   1124.7523    ,  1120.8182    ,  1116.9085    ,  1113.0246    ,
     *   1109.1676    ,
     *   1144.5318    ,  1140.5251    ,  1136.5373    ,  1132.5698    ,
     *   1128.6238    ,  1124.7006    ,  1120.8014    ,  1116.9275    ,
     *   1113.0803    ,
     *   1148.3314    ,  1144.3368    ,  1140.3609    ,  1136.4049    ,
     *   1132.4701    ,  1128.5576    ,  1124.6688    ,  1120.8050    ,
     *   1116.9673    /
        DATA ((SOSV  (J,K),J= 28, 36),K=127,135) /
     *   1152.1064    ,  1148.1239    ,  1144.1598    ,  1140.2152    ,
     *   1136.2914    ,  1132.3897    ,  1128.5112    ,  1124.6573    ,
     *   1120.8292    ,
     *   1155.8573    ,  1151.8868    ,  1147.9343    ,  1144.0010    ,
     *   1140.0882    ,  1136.1971    ,  1132.3289    ,  1128.4849    ,
     *   1124.6663    ,
     *   1159.5844    ,  1155.6258    ,  1151.6848    ,  1147.7628    ,
     *   1143.8609    ,  1139.9803    ,  1136.1223    ,  1132.2882    ,
     *   1128.4790    ,
     *   1163.2882    ,  1159.3413    ,  1155.4118    ,  1151.5009    ,
     *   1147.6098    ,  1143.7397    ,  1139.8919    ,  1136.0674    ,
     *   1132.2677    ,
     *   1166.9689    ,  1163.0336    ,  1159.1155    ,  1155.2157    ,
     *   1151.3353    ,  1147.4756    ,  1143.6378    ,  1139.8231    ,
     *   1136.0327    ,
     *   1170.6269    ,  1166.7032    ,  1162.7964    ,  1158.9075    ,
     *   1155.0378    ,  1151.1885    ,  1147.3606    ,  1143.5555    ,
     *   1139.7744    ,
     *   1174.2625    ,  1170.3504    ,  1166.4547    ,  1162.5767    ,
     *   1158.7176    ,  1154.8785    ,  1151.0606    ,  1147.2651    ,
     *   1143.4931    ,
     *   1177.8762    ,  1173.9754    ,  1170.0908    ,  1166.2237    ,
     *   1162.3750    ,  1158.5461    ,  1154.7381    ,  1150.9520    ,
     *   1147.1893    ,
     *   1181.4682    ,  1177.5787    ,  1173.7051    ,  1169.8487    ,
     *   1166.0105    ,  1162.1916    ,  1158.3934    ,  1154.6168    ,
     *   1150.8631    /
        DATA ((SOSV  (J,K),J= 28, 36),K=136,144) /
     *   1185.0388    ,  1181.1605    ,  1177.2979    ,  1173.4521    ,
     *   1169.6242    ,  1165.8154    ,  1162.0268    ,  1158.2597    ,
     *   1154.5151    ,
     *   1188.5884    ,  1184.7212    ,  1180.8694    ,  1177.0341    ,
     *   1173.2165    ,  1169.4177    ,  1165.6388    ,  1161.8809    ,
     *   1158.1453    ,
     *   1192.1173    ,  1188.2611    ,  1184.4200    ,  1180.5952    ,
     *   1176.7878    ,  1172.9988    ,  1169.2295    ,  1165.4810    ,
     *   1161.7543    ,
     *   1195.6257    ,  1191.7804    ,  1187.9500    ,  1184.1356    ,
     *   1180.3383    ,  1176.5592    ,  1172.7994    ,  1169.0600    ,
     *   1165.3423    ,
     *   1199.1140    ,  1195.2795    ,  1191.4597    ,  1187.6556    ,
     *   1183.8683    ,  1180.0990    ,  1176.3486    ,  1172.6184    ,
     *   1168.9095    ,
     *   1202.5824    ,  1198.7587    ,  1194.9494    ,  1191.1555    ,
     *   1187.3782    ,  1183.6185    ,  1179.8775    ,  1176.1564    ,
     *   1172.4563    ,
     *   1206.0312    ,  1202.2182    ,  1198.4193    ,  1194.6356    ,
     *   1190.8681    ,  1187.1181    ,  1183.3864    ,  1179.6744    ,
     *   1175.9830    ,
     *   1209.4607    ,  1205.6583    ,  1201.8697    ,  1198.0961    ,
     *   1194.3385    ,  1190.5979    ,  1186.8756    ,  1183.1725    ,
     *   1179.4898    ,
     *   1212.8712    ,  1209.0793    ,  1205.3009    ,  1201.5373    ,
     *   1197.7894    ,  1194.0584    ,  1190.3452    ,  1186.6511    ,
     *   1182.9770    /
        DATA ((SOSV  (J,K),J= 28, 36),K=145,153) /
     *   1216.2629    ,  1212.4814    ,  1208.7132    ,  1204.9595    ,
     *   1201.2213    ,  1197.4997    ,  1193.7957    ,  1190.1104    ,
     *   1186.4449    ,
     *   1219.6361    ,  1215.8649    ,  1212.1068    ,  1208.3630    ,
     *   1204.6344    ,  1200.9221    ,  1197.2272    ,  1193.5507    ,
     *   1189.8937    ,
     *   1222.9910    ,  1219.2300    ,  1215.4820    ,  1211.7480    ,
     *   1208.0289    ,  1204.3259    ,  1200.6400    ,  1196.9722    ,
     *   1193.3237    ,
     *   1226.3278    ,  1222.5771    ,  1218.8390    ,  1215.1147    ,
     *   1211.4051    ,  1207.7113    ,  1204.0343    ,  1200.3753    ,
     *   1196.7352    ,
     *   1229.6469    ,  1225.9062    ,  1222.1781    ,  1218.4634    ,
     *   1214.7632    ,  1211.0785    ,  1207.4105    ,  1203.7601    ,
     *   1200.1283    ,
     *   1232.9484    ,  1229.2178    ,  1225.4994    ,  1221.7943    ,
     *   1218.1034    ,  1214.4279    ,  1210.7687    ,  1207.1268    ,
     *   1203.5034    ,
     *   1236.2326    ,  1232.5119    ,  1228.8033    ,  1225.1077    ,
     *   1221.4261    ,  1217.7596    ,  1214.1091    ,  1210.4758    ,
     *   1206.8607    ,
     *   1239.4997    ,  1235.7889    ,  1232.0899    ,  1228.4037    ,
     *   1224.7314    ,  1221.0738    ,  1217.4321    ,  1213.8073    ,
     *   1210.2003    ,
     *   1242.7499    ,  1239.0489    ,  1235.3595    ,  1231.6827    ,
     *   1228.0195    ,  1224.3708    ,  1220.7378    ,  1217.1214    ,
     *   1213.5226    /
        DATA ((SOSV  (J,K),J= 28, 36),K=154,162) /
     *   1245.9835    ,  1242.2922    ,  1238.6123    ,  1234.9448    ,
     *   1231.2906    ,  1227.6509    ,  1224.0264    ,  1220.4184    ,
     *   1216.8277    ,
     *   1249.2006    ,  1245.5190    ,  1241.8485    ,  1238.1902    ,
     *   1234.5451    ,  1230.9141    ,  1227.2982    ,  1223.6985    ,
     *   1220.1159    ,
     *   1252.4015    ,  1248.7294    ,  1245.0684    ,  1241.4192    ,
     *   1237.7830    ,  1234.1608    ,  1230.5534    ,  1226.9619    ,
     *   1223.3874    ,
     *   1255.5863    ,  1251.9238    ,  1248.2720    ,  1244.6320    ,
     *   1241.0047    ,  1237.3911    ,  1233.7922    ,  1230.2089    ,
     *   1226.6423    ,
     *   1258.7553    ,  1255.1022    ,  1251.4597    ,  1247.8287    ,
     *   1244.2102    ,  1240.6052    ,  1237.0147    ,  1233.4396    ,
     *   1229.8809    ,
     *   1261.9087    ,  1258.2649    ,  1254.6316    ,  1251.0096    ,
     *   1247.3999    ,  1243.8034    ,  1240.2212    ,  1236.6543    ,
     *   1233.1035    ,
     *   1265.0466    ,  1261.4121    ,  1257.7879    ,  1254.1748    ,
     *   1250.5738    ,  1246.9859    ,  1243.4120    ,  1239.8530    ,
     *   1236.3101    ,
     *   1268.1692    ,  1264.5440    ,  1260.9288    ,  1257.3246    ,
     *   1253.7323    ,  1250.1528    ,  1246.5871    ,  1243.0361    ,
     *   1239.5009    ,
     *   1271.2768    ,  1267.6608    ,  1264.0546    ,  1260.4591    ,
     *   1256.8754    ,  1253.3042    ,  1249.7467    ,  1246.2037    ,
     *   1242.6763    /
        DATA ((SOSV  (J,K),J= 37, 45),K=  1,  9) /
     *   305.26934    ,  307.73058    ,  310.21167    ,  312.71275    ,
     *   315.23400    ,  317.77557    ,  320.33764    ,  322.92036    ,
     *   325.52390    ,
     *   305.26948    ,  307.73076    ,  310.21188    ,  312.71300    ,
     *   315.23428    ,  317.77589    ,  320.33799    ,  322.92073    ,
     *   325.52430    ,
     *   305.26975    ,  307.73111    ,  310.21231    ,  312.71350    ,
     *   315.23485    ,  317.77652    ,  320.33868    ,  322.92149    ,
     *   325.52512    ,
     *   305.27031    ,  307.73182    ,  310.21316    ,  312.71450    ,
     *   315.23599    ,  317.77779    ,  320.34007    ,  322.92300    ,
     *   325.52675    ,
     *   305.27141    ,  307.73324    ,  310.21488    ,  312.71650    ,
     *   315.23826    ,  317.78033    ,  320.34286    ,  322.92603    ,
     *   325.53001    ,
     *   305.27364    ,  307.73608    ,  310.21831    ,  312.72050    ,
     *   315.24281    ,  317.78540    ,  320.34844    ,  322.93210    ,
     *   325.53654    ,
     *   305.27811    ,  307.74179    ,  310.22521    ,  312.72855    ,
     *   315.25195    ,  317.79559    ,  320.35964    ,  322.94425    ,
     *   325.54962    ,
     *   305.28719    ,  307.75334    ,  310.23914    ,  312.74474    ,
     *   315.27033    ,  317.81607    ,  320.38213    ,  322.96867    ,
     *   325.57588    ,
     *   305.30585    ,  307.77693    ,  310.26746    ,  312.77761    ,
     *   315.30756    ,  317.85747    ,  320.42754    ,  323.01792    ,
     *   325.62881    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 10, 18) /
     *   305.34519    ,  307.82608    ,  310.32603    ,  312.84522    ,
     *   315.38383    ,  317.94206    ,  320.52009    ,  323.11811    ,
     *   325.73630    ,
     *   305.43201    ,  307.93235    ,  310.45094    ,  312.98800    ,
     *   315.54375    ,  318.11839    ,  320.71214    ,  323.32522    ,
     *   325.95784    ,
     *   305.63898    ,  308.17737    ,  310.73240    ,  313.30435    ,
     *   315.89350    ,  318.50012    ,  321.12447    ,  323.76682    ,
     *   326.42742    ,
     *   306.19178    ,  308.80241    ,  311.42645    ,  314.06432    ,
     *   316.71643    ,  319.38317    ,  322.06492    ,  324.76205    ,
     *   327.47494    ,
     *   307.89839    ,  310.63335    ,  313.37560    ,  316.12589    ,
     *   318.88489    ,  321.65328    ,  324.43167    ,  327.22069    ,
     *   330.02090    ,
     *   310.72363    ,  313.55084    ,  316.38044    ,  319.21343    ,
     *   322.05075    ,  324.89327    ,  327.74184    ,  330.59727    ,
     *   333.46031    ,
     *   314.69408    ,  317.55545    ,  320.41779    ,  323.28209    ,
     *   326.14928    ,  329.02026    ,  331.89588    ,  334.77694    ,
     *   337.66424    ,
     *   319.91009    ,  322.73256    ,  325.56006    ,  328.39302    ,
     *   331.23187    ,  334.07711    ,  336.92922    ,  339.78869    ,
     *   342.65604    ,
     *   326.43563    ,  329.13477    ,  331.85012    ,  334.58074    ,
     *   337.32590    ,  340.08507    ,  342.85785    ,  345.64400    ,
     *   348.44336    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 19, 27) /
     *   334.28250    ,  336.76929    ,  339.29124    ,  341.84516    ,
     *   344.42839    ,  347.03873    ,  349.67435    ,  352.33375    ,
     *   355.01566    ,
     *   343.40018    ,  345.58997    ,  347.84082    ,  350.14662    ,
     *   352.50218    ,  354.90309    ,  357.34558    ,  359.82644    ,
     *   362.34294    ,
     *   353.67675    ,  355.49798    ,  357.41101    ,  359.40654    ,
     *   361.47655    ,  363.61411    ,  365.81325    ,  368.06879    ,
     *   370.37625    ,
     *   364.95215    ,  366.35243    ,  367.87722    ,  369.51422    ,
     *   371.25270    ,  373.08327    ,  374.99772    ,  376.98886    ,
     *   379.05037    ,
     *   377.03938    ,  377.98746    ,  379.09197    ,  380.33821    ,
     *   381.71315    ,  383.20526    ,  384.80432    ,  386.50128    ,
     *   388.28814    ,
     *   389.74582    ,  390.23025    ,  390.90006    ,  391.73894    ,
     *   392.73224    ,  393.86677    ,  395.13073    ,  396.51353    ,
     *   398.00569    ,
     *   402.88919    ,  402.91506    ,  403.15085    ,  403.57954    ,
     *   404.18554    ,  404.95467    ,  405.87401    ,  406.93186    ,
     *   408.11761    ,
     *   416.30696    ,  415.89205    ,  415.70643    ,  415.73319    ,
     *   415.95657    ,  416.36199    ,  416.93597    ,  417.66614    ,
     *   418.54116    ,
     *   429.86044    ,  429.03146    ,  428.44575    ,  428.08725    ,
     *   427.94069    ,  427.99166    ,  428.22665    ,  428.63308    ,
     *   429.19926    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 28, 36) /
     *   443.43559    ,  442.22476    ,  441.26609    ,  440.54488    ,
     *   440.04687    ,  439.75833    ,  439.66619    ,  439.75805    ,
     *   440.02225    ,
     *   456.94199    ,  455.38413    ,  454.08282    ,  453.02507    ,
     *   452.19797    ,  451.58883    ,  451.18538    ,  450.97575    ,
     *   450.94865    ,
     *   470.31059    ,  468.44080    ,  466.82831    ,  465.46190    ,
     *   464.33020    ,  463.42182    ,  462.72551    ,  462.23022    ,
     *   461.92526    ,
     *   483.49087    ,  481.34289    ,  479.45014    ,  477.80315    ,
     *   476.39212    ,  475.20703    ,  474.23780    ,  473.47437    ,
     *   472.90685    ,
     *   496.44769    ,  494.05285    ,  491.90915    ,  490.00875    ,
     *   488.34332    ,  486.90420    ,  485.68254    ,  484.66934    ,
     *   483.85560    ,
     *   509.15826    ,  506.54493    ,  504.17733    ,  502.04901    ,
     *   500.15301    ,  498.48195    ,  497.02814    ,  495.78366    ,
     *   494.74046    ,
     *   521.60927    ,  518.80274    ,  516.23569    ,  513.90290    ,
     *   511.79857    ,  509.91650    ,  508.25008    ,  506.79242    ,
     *   505.53641    ,
     *   533.79455    ,  530.81709    ,  528.07244    ,  525.55636    ,
     *   523.26413    ,  521.19052    ,  519.32992    ,  517.67640    ,
     *   516.22372    ,
     *   545.71307    ,  542.58420    ,  539.68126    ,  537.00090    ,
     *   534.53924    ,  532.29196    ,  530.25432    ,  528.42121    ,
     *   526.78723    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 37, 45) /
     *   557.36742    ,  554.10418    ,  551.06000    ,  548.23224    ,
     *   545.61779    ,  543.21306    ,  541.01407    ,  539.01649    ,
     *   537.21564    ,
     *   568.76262    ,  565.37992    ,  562.20949    ,  559.24933    ,
     *   556.49694    ,  553.94940    ,  551.60339    ,  549.45524    ,
     *   547.50092    ,
     *   579.90526    ,  576.41618    ,  573.13273    ,  570.05343    ,
     *   567.17637    ,  564.49919    ,  562.01913    ,  559.73309    ,
     *   557.63765    ,
     *   590.80290    ,  587.21894    ,  583.83413    ,  580.64751    ,
     *   577.65761    ,  574.86259    ,  572.26019    ,  569.84783    ,
     *   567.62260    ,
     *   601.46360    ,  597.79492    ,  594.31912    ,  591.03565    ,
     *   587.94350    ,  585.04124    ,  582.32709    ,  579.79889    ,
     *   577.45420    ,
     *   611.89564    ,  608.15126    ,  604.59369    ,  601.22274    ,
     *   598.03780    ,  595.03785    ,  592.22148    ,  589.58697    ,
     *   587.13226    ,
     *   622.10728    ,  618.29525    ,  614.66414    ,  611.21412    ,
     *   607.94491    ,  604.85585    ,  601.94591    ,  599.21372    ,
     *   596.65759    ,
     *   632.10667    ,  628.23420    ,  624.53695    ,  621.01540    ,
     *   617.66959    ,  614.49920    ,  611.50351    ,  608.68149    ,
     *   606.03179    ,
     *   641.90175    ,  637.97531    ,  634.21858    ,  630.63231    ,
     *   627.21685    ,  623.97216    ,  620.89784    ,  617.99315    ,
     *   615.25705    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 46, 54) /
     *   651.50017    ,  647.52561    ,  643.71541    ,  640.07060    ,
     *   636.59178    ,  633.27920    ,  630.13272    ,  627.15190    ,
     *   624.33597    ,
     *   660.90932    ,  656.89191    ,  653.03370    ,  649.33594    ,
     *   645.79951    ,  642.42487    ,  639.21216    ,  636.16118    ,
     *   633.27143    ,
     *   670.13627    ,  666.08078    ,  662.17951    ,  658.43392    ,
     *   654.84509    ,  651.41373    ,  648.14021    ,  645.02456    ,
     *   642.06654    ,
     *   679.18779    ,  675.09855    ,  671.15873    ,  667.36996    ,
     *   663.73352    ,  660.25033    ,  656.92097    ,  653.74571    ,
     *   650.72450    ,
     *   688.07036    ,  683.95130    ,  679.97702    ,  676.14932    ,
     *   672.46965    ,  668.93912    ,  665.55851    ,  662.32828    ,
     *   659.24860    ,
     *   696.79013    ,  692.64483    ,  688.63984    ,  684.77711    ,
     *   681.05823    ,  677.48449    ,  674.05684    ,  670.77594    ,
     *   667.64214    ,
     *   705.27740    ,  701.11058    ,  697.15245    ,  693.25825    ,
     *   689.50385    ,  685.89070    ,  682.41991    ,  679.09230    ,
     *   675.90842    ,
     *   713.76467    ,  709.57633    ,  705.44971    ,  701.59747    ,
     *   697.81096    ,  694.16190    ,  690.65156    ,  687.28093    ,
     *   684.05071    ,
     *   722.03042    ,  717.82474    ,  713.74697    ,  709.73287    ,
     *   705.91879    ,  702.30210    ,  698.75556    ,  695.34531    ,
     *   692.07223    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 55, 63) /
     *   730.15541    ,  725.93484    ,  721.83836    ,  717.86827    ,
     *   714.02663    ,  710.25356    ,  706.67531    ,  703.28885    ,
     *   699.97613    ,
     *   738.14454    ,  733.91130    ,  729.79849    ,  725.80847    ,
     *   721.94335    ,  718.20501    ,  714.59506    ,  711.05770    ,
     *   707.76551    ,
     *   746.00248    ,  741.75861    ,  737.63164    ,  733.62400    ,
     *   729.73784    ,  725.97512    ,  722.33754    ,  718.82655    ,
     *   715.38911    ,
     *   753.73368    ,  749.48102    ,  745.34191    ,  741.31876    ,
     *   737.41382    ,  733.62907    ,  729.96631    ,  726.42709    ,
     *   723.01272    ,
     *   761.34240    ,  757.08266    ,  752.93321    ,  748.89652    ,
     *   744.97485    ,  741.17026    ,  737.48460    ,  733.91949    ,
     *   730.47635    ,
     *   768.83273    ,  764.56742    ,  760.40931    ,  756.36087    ,
     *   752.42439    ,  748.60197    ,  744.89552    ,  741.30672    ,
     *   737.83707    ,
     *   776.20854    ,  771.93907    ,  767.77382    ,  763.71528    ,
     *   759.76574    ,  755.92736    ,  752.20207    ,  748.59163    ,
     *   745.09760    ,
     *   783.47355    ,  779.20120    ,  775.03021    ,  770.96307    ,
     *   767.00211    ,  763.14948    ,  759.40717    ,  755.77699    ,
     *   752.26055    ,
     *   790.63133    ,  786.35724    ,  782.18179    ,  778.10745    ,
     *   774.13656    ,  770.27128    ,  766.51364    ,  762.86548    ,
     *   759.32847    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 64, 72) /
     *   797.68527    ,  793.41051    ,  789.23176    ,  785.15150    ,
     *   781.17204    ,  777.29559    ,  773.52418    ,  769.85970    ,
     *   766.30384    ,
     *   804.63861    ,  800.36415    ,  796.18318    ,  792.09816    ,
     *   788.11142    ,  784.22516    ,  780.44144    ,  776.76215    ,
     *   773.18906    ,
     *   811.49448    ,  807.22119    ,  803.03897    ,  798.95028    ,
     *   794.95743    ,  791.06262    ,  787.26793    ,  783.57527    ,
     *   779.98644    ,
     *   818.25586    ,  813.98453    ,  809.80197    ,  805.71059    ,
     *   801.71271    ,  797.81053    ,  794.00611    ,  790.30142    ,
     *   786.69824    ,
     *   824.92559    ,  820.65696    ,  816.47487    ,  812.38172    ,
     *   808.37980    ,  804.47132    ,  800.65835    ,  796.94285    ,
     *   793.32664    ,
     *   831.50641    ,  827.24114    ,  823.06027    ,  818.96618    ,
     *   814.96116    ,  811.04738    ,  807.22694    ,  803.50178    ,
     *   799.87376    ,
     *   838.00094    ,  833.73963    ,  829.56067    ,  825.46642    ,
     *   821.45913    ,  817.54099    ,  813.71406    ,  809.98033    ,
     *   806.34163    ,
     *   844.41169    ,  840.15489    ,  835.97847    ,  831.88475    ,
     *   827.87599    ,  823.95434    ,  820.12187    ,  816.38055    ,
     *   812.73225    ,
     *   850.74106    ,  846.48927    ,  842.31596    ,  838.22344    ,
     *   834.21392    ,  830.28956    ,  826.45241    ,  822.70444    ,
     *   819.04752    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 73, 81) /
     *   856.99136    ,  852.74504    ,  848.57537    ,  844.48464    ,
     *   840.47504    ,  836.54870    ,  832.70767    ,  828.95392    ,
     *   825.28931    ,
     *   863.16481    ,  858.92437    ,  854.75883    ,  850.67043    ,
     *   846.66136    ,  842.73373    ,  838.88957    ,  835.13085    ,
     *   831.45942    ,
     *   869.26354    ,  865.02935    ,  860.86837    ,  856.78282    ,
     *   852.77485    ,  848.84656    ,  844.99996    ,  841.23702    ,
     *   837.55959    ,
     *   875.28957    ,  871.06198    ,  866.90597    ,  862.82373    ,
     *   858.81739    ,  854.88902    ,  851.04064    ,  847.27418    ,
     *   843.59150    ,
     *   881.24488    ,  877.02420    ,  872.87353    ,  868.79503    ,
     *   864.79080    ,  860.86290    ,  857.01333    ,  853.24401    ,
     *   849.55679    ,
     *   887.13135    ,  882.91786    ,  878.77287    ,  874.69849    ,
     *   870.69683    ,  866.76991    ,  862.91970    ,  859.14813    ,
     *   855.45704    ,
     *   892.95078    ,  888.74475    ,  884.60573    ,  880.53586    ,
     *   876.53717    ,  872.61169    ,  868.76137    ,  864.98812    ,
     *   861.29377    ,
     *   898.70493    ,  894.50657    ,  890.37383    ,  886.30877    ,
     *   882.31345    ,  878.38984    ,  874.53990    ,  870.76550    ,
     *   867.06848    ,
     *   904.39545    ,  900.20499    ,  896.07877    ,  892.01885    ,
     *   888.02724    ,  884.10591    ,  880.25679    ,  876.48174    ,
     *   872.78259    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 82, 90) /
     *   910.02398    ,  905.84160    ,  901.72214    ,  897.66763    ,
     *   893.68006    ,  889.76138    ,  885.91350    ,  882.13827    ,
     *   878.43750    ,
     *   915.59205    ,  911.41792    ,  907.30544    ,  903.25660    ,
     *   899.27337    ,  895.35769    ,  891.51144    ,  887.73646    ,
     *   884.03454    ,
     *   921.10117    ,  916.93544    ,  912.83013    ,  908.78720    ,
     *   904.80860    ,  900.89624    ,  897.05198    ,  893.27765    ,
     *   889.57503    ,
     *   926.55277    ,  922.39559    ,  918.29762    ,  914.26082    ,
     *   910.28710    ,  906.37835    ,  902.53643    ,  898.76313    ,
     *   895.06023    ,
     *   931.94824    ,  927.79973    ,  923.70927    ,  919.67879    ,
     *   915.71019    ,  911.80534    ,  907.96606    ,  904.19415    ,
     *   900.49136    ,
     *   937.28892    ,  933.14918    ,  929.06638    ,  925.04242    ,
     *   921.07916    ,  917.17845    ,  913.34211    ,  909.57192    ,
     *   905.86961    ,
     *   942.57610    ,  938.44524    ,  934.37023    ,  930.35294    ,
     *   926.39522    ,  922.49890    ,  918.66578    ,  914.89761    ,
     *   911.19612    ,
     *   947.81102    ,  943.68913    ,  939.62203    ,  935.61157    ,
     *   931.65958    ,  927.76787    ,  923.93821    ,  920.17236    ,
     *   916.47201    ,
     *   952.99489    ,  948.88204    ,  944.82296    ,  940.81947    ,
     *   936.87338    ,  932.98648    ,  929.16054    ,  925.39726    ,
     *   921.69836    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 91, 99) /
     *   958.12886    ,  954.02513    ,  949.97416    ,  945.97777    ,
     *   942.03774    ,  938.15585    ,  934.33383    ,  930.57339    ,
     *   926.87622    ,
     *   963.21406    ,  959.11950    ,  955.07674    ,  951.08756    ,
     *   947.15374    ,  943.27702    ,  939.45914    ,  935.70177    ,
     *   932.00659    ,
     *   968.25157    ,  964.16623    ,  960.13175    ,  956.14990    ,
     *   952.22242    ,  948.35104    ,  944.53748    ,  940.78341    ,
     *   937.09048    ,
     *   973.24244    ,  969.16637    ,  965.14024    ,  961.16580    ,
     *   957.24479    ,  953.37891    ,  949.56985    ,  945.81927    ,
     *   942.12882    ,
     *   978.18768    ,  974.12091    ,  970.10319    ,  966.13626    ,
     *   962.22183    ,  958.36158    ,  954.55719    ,  950.81030    ,
     *   947.12255    ,
     *   983.08827    ,  979.03083    ,  975.02158    ,  971.06224    ,
     *   967.15448    ,  963.29999    ,  959.50043    ,  955.75742    ,
     *   952.07257    ,
     *   987.94515    ,  983.89707    ,  979.89634    ,  975.94465    ,
     *   972.04367    ,  968.19506    ,  964.40047    ,  960.66150    ,
     *   956.97974    ,
     *   992.75925    ,  988.72054    ,  984.72837    ,  980.78440    ,
     *   976.89028    ,  973.04767    ,  969.25817    ,  965.52340    ,
     *   961.84493    ,
     *   997.53145    ,  993.50213    ,  989.51855    ,  985.58235    ,
     *   981.69518    ,  977.85866    ,  974.07439    ,  970.34396    ,
     *   966.66894    /
        DATA ((SOSV  (J,K),J= 37, 45),K=100,108) /
     *   1002.2626    ,  998.24269    ,  994.26773    ,  990.33936    ,
     *   986.45921    ,  982.62887    ,  978.84994    ,  975.12400    ,
     *   971.45259    ,
     *   1006.9536    ,  1002.9430    ,  998.97674    ,  995.05624    ,
     *   991.18316    ,  987.35910    ,  983.58562    ,  979.86429    ,
     *   976.19664    ,
     *   1011.6051    ,  1007.6040    ,  1003.6464    ,  999.73378    ,
     *   995.86784    ,  992.05013    ,  988.28220    ,  984.56560    ,
     *   980.90185    ,
     *   1016.2181    ,  1012.2263    ,  1008.2774    ,  1004.3728    ,
     *   1000.5140    ,  996.70272    ,  992.94043    ,  989.22867    ,
     *   985.56896    ,
     *   1020.7931    ,  1016.8108    ,  1012.8706    ,  1008.9739    ,
     *   1005.1224    ,  1001.3176    ,  997.56104    ,  993.85423    ,
     *   990.19867    ,
     *   1025.3311    ,  1021.3582    ,  1017.4266    ,  1013.5380    ,
     *   1009.6937    ,  1005.8955    ,  1002.1447    ,  998.44297    ,
     *   994.79168    ,
     *   1029.8326    ,  1025.8691    ,  1021.9463    ,  1018.0656    ,
     *   1014.2287    ,  1010.4371    ,  1006.6922    ,  1002.9956    ,
     *   999.34866    ,
     *   1034.2985    ,  1030.3443    ,  1026.4302    ,  1022.5576    ,
     *   1018.7280    ,  1014.9431    ,  1011.2041    ,  1007.5127    ,
     *   1003.8703    ,
     *   1038.7293    ,  1034.7845    ,  1030.8790    ,  1027.0145    ,
     *   1023.1923    ,  1019.4140    ,  1015.6811    ,  1011.9950    ,
     *   1008.3572    /
        DATA ((SOSV  (J,K),J= 37, 45),K=109,117) /
     *   1043.1257    ,  1039.1902    ,  1035.2935    ,  1031.4370    ,
     *   1027.6222    ,  1023.8507    ,  1020.1239    ,  1016.4431    ,
     *   1012.8099    ,
     *   1047.4884    ,  1043.5622    ,  1039.6741    ,  1035.8257    ,
     *   1032.0184    ,  1028.2537    ,  1024.5329    ,  1020.8576    ,
     *   1017.2292    ,
     *   1051.8179    ,  1047.9010    ,  1044.0216    ,  1040.1813    ,
     *   1036.3815    ,  1032.6235    ,  1028.9089    ,  1025.2391    ,
     *   1021.6155    ,
     *   1056.1149    ,  1052.2073    ,  1048.3366    ,  1044.5043    ,
     *   1040.7119    ,  1036.9608    ,  1033.2525    ,  1029.5882    ,
     *   1025.9695    ,
     *   1060.3800    ,  1056.4815    ,  1052.6195    ,  1048.7953    ,
     *   1045.0104    ,  1041.2662    ,  1037.5641    ,  1033.9055    ,
     *   1030.2917    ,
     *   1064.6137    ,  1060.7244    ,  1056.8710    ,  1053.0549    ,
     *   1049.2775    ,  1045.5402    ,  1041.8443    ,  1038.1914    ,
     *   1034.5827    ,
     *   1068.8165    ,  1064.9364    ,  1061.0917    ,  1057.2836    ,
     *   1053.5137    ,  1049.7833    ,  1046.0938    ,  1042.4465    ,
     *   1038.8429    ,
     *   1072.9891    ,  1069.1181    ,  1065.2820    ,  1061.4820    ,
     *   1057.7196    ,  1053.9961    ,  1050.3129    ,  1046.6714    ,
     *   1043.0729    ,
     *   1077.1319    ,  1073.2700    ,  1069.4425    ,  1065.6505    ,
     *   1061.8956    ,  1058.1791    ,  1054.5022    ,  1050.8665    ,
     *   1047.2732    /
        DATA ((SOSV  (J,K),J= 37, 45),K=118,126) /
     *   1081.2454    ,  1077.3926    ,  1073.5736    ,  1069.7897    ,
     *   1066.0423    ,  1062.3327    ,  1058.6623    ,  1055.0324    ,
     *   1051.4444    ,
     *   1085.3301    ,  1081.4864    ,  1077.6760    ,  1073.9001    ,
     *   1070.1602    ,  1066.4575    ,  1062.7935    ,  1059.1695    ,
     *   1055.5867    ,
     *   1089.3866    ,  1085.5519    ,  1081.7500    ,  1077.9821    ,
     *   1074.2497    ,  1070.5540    ,  1066.8964    ,  1063.2783    ,
     *   1059.7009    ,
     *   1093.4153    ,  1089.5896    ,  1085.7961    ,  1082.0362    ,
     *   1078.3113    ,  1074.6226    ,  1070.9715    ,  1067.3592    ,
     *   1063.7872    ,
     *   1097.4166    ,  1093.5998    ,  1089.8148    ,  1086.0629    ,
     *   1082.3455    ,  1078.6637    ,  1075.0191    ,  1071.4128    ,
     *   1067.8461    ,
     *   1101.3910    ,  1097.5831    ,  1093.8065    ,  1090.0626    ,
     *   1086.3526    ,  1082.6779    ,  1079.0397    ,  1075.4393    ,
     *   1071.8781    ,
     *   1105.3390    ,  1101.5399    ,  1097.7717    ,  1094.0357    ,
     *   1090.3332    ,  1086.6654    ,  1083.0337    ,  1079.4393    ,
     *   1075.8836    ,
     *   1109.2609    ,  1105.4706    ,  1101.7108    ,  1097.9827    ,
     *   1094.2877    ,  1090.6269    ,  1087.0016    ,  1083.4132    ,
     *   1079.8629    ,
     *   1113.1571    ,  1109.3757    ,  1105.6242    ,  1101.9040    ,
     *   1098.2164    ,  1094.5625    ,  1090.9438    ,  1087.3614    ,
     *   1083.8166    /
        DATA ((SOSV  (J,K),J= 37, 45),K=127,135) /
     *   1117.0282    ,  1113.2554    ,  1109.5123    ,  1105.7999    ,
     *   1102.1197    ,  1098.4729    ,  1094.8606    ,  1091.2842    ,
     *   1087.7450    ,
     *   1120.8744    ,  1117.1103    ,  1113.3754    ,  1109.6710    ,
     *   1105.9981    ,  1102.3582    ,  1098.7525    ,  1095.1821    ,
     *   1091.6484    ,
     *   1124.6961    ,  1120.9407    ,  1117.2141    ,  1113.5174    ,
     *   1109.8520    ,  1106.2190    ,  1102.6198    ,  1099.0555    ,
     *   1095.5273    ,
     *   1128.4938    ,  1124.7470    ,  1121.0286    ,  1117.3397    ,
     *   1113.6817    ,  1110.0556    ,  1106.4629    ,  1102.9046    ,
     *   1099.3820    ,
     *   1132.2677    ,  1128.5295    ,  1124.8193    ,  1121.1382    ,
     *   1117.4875    ,  1113.8684    ,  1110.2821    ,  1106.7299    ,
     *   1103.2129    ,
     *   1136.0184    ,  1132.2887    ,  1128.5866    ,  1124.9132    ,
     *   1121.2698    ,  1117.6577    ,  1114.0779    ,  1110.5317    ,
     *   1107.0203    ,
     *   1139.7460    ,  1136.0248    ,  1132.3308    ,  1128.6651    ,
     *   1125.0291    ,  1121.4238    ,  1117.8505    ,  1114.3104    ,
     *   1110.8046    ,
     *   1143.4509    ,  1139.7382    ,  1136.0522    ,  1132.3943    ,
     *   1128.7655    ,  1125.1671    ,  1121.6003    ,  1118.0662    ,
     *   1114.5661    ,
     *   1147.1336    ,  1143.4292    ,  1139.7513    ,  1136.1010    ,
     *   1132.4795    ,  1128.8880    ,  1125.3276    ,  1121.7996    ,
     *   1118.3051    /
        DATA ((SOSV  (J,K),J= 37, 45),K=136,144) /
     *   1150.7942    ,  1147.0982    ,  1143.4283    ,  1139.7856    ,
     *   1136.1714    ,  1132.5867    ,  1129.0328    ,  1125.5108    ,
     *   1122.0220    ,
     *   1154.4331    ,  1150.7455    ,  1147.0835    ,  1143.4484    ,
     *   1139.8414    ,  1136.2636    ,  1132.7161    ,  1129.2002    ,
     *   1125.7170    ,
     *   1158.0507    ,  1154.3713    ,  1150.7173    ,  1147.0898    ,
     *   1143.4900    ,  1139.9190    ,  1136.3779    ,  1132.8681    ,
     *   1129.3905    ,
     *   1161.6472    ,  1157.9761    ,  1154.3299    ,  1150.7100    ,
     *   1147.1173    ,  1143.5531    ,  1140.0185    ,  1136.5147    ,
     *   1133.0428    ,
     *   1165.2230    ,  1161.5600    ,  1157.9217    ,  1154.3093    ,
     *   1150.7237    ,  1147.1663    ,  1143.6382    ,  1140.1404    ,
     *   1136.6741    ,
     *   1168.7783    ,  1165.1234    ,  1161.4930    ,  1157.8880    ,
     *   1154.3096    ,  1150.7589    ,  1147.2372    ,  1143.7454    ,
     *   1140.2848    ,
     *   1172.3134    ,  1168.6666    ,  1165.0439    ,  1161.4464    ,
     *   1157.8751    ,  1154.3312    ,  1150.8158    ,  1147.3301    ,
     *   1143.8751    ,
     *   1175.8285    ,  1172.1899    ,  1168.5749    ,  1164.9848    ,
     *   1161.4205    ,  1157.8834    ,  1154.3743    ,  1150.8946    ,
     *   1147.4453    ,
     *   1179.3241    ,  1175.6934    ,  1172.0862    ,  1168.5034    ,
     *   1164.9462    ,  1161.4157    ,  1157.9131    ,  1154.4394    ,
     *   1150.9957    /
        DATA ((SOSV  (J,K),J= 37, 45),K=145,153) /
     *   1182.8002    ,  1179.1776    ,  1175.5780    ,  1172.0025    ,
     *   1168.4524    ,  1164.9286    ,  1161.4323    ,  1157.9645    ,
     *   1154.5265    ,
     *   1186.2573    ,  1182.6426    ,  1179.0506    ,  1175.4825    ,
     *   1171.9393    ,  1168.4222    ,  1164.9322    ,  1161.4704    ,
     *   1158.0380    ,
     *   1189.6955    ,  1186.0887    ,  1182.5043    ,  1178.9434    ,
     *   1175.4072    ,  1171.8967    ,  1168.4131    ,  1164.9573    ,
     *   1161.5304    ,
     *   1193.1151    ,  1189.5161    ,  1185.9393    ,  1182.3857    ,
     *   1178.8564    ,  1175.3525    ,  1171.8751    ,  1168.4253    ,
     *   1165.0041    ,
     *   1196.5164    ,  1192.9252    ,  1189.3558    ,  1185.8095    ,
     *   1182.2871    ,  1178.7898    ,  1175.3187    ,  1171.8748    ,
     *   1168.4592    ,
     *   1199.8995    ,  1196.3161    ,  1192.7542    ,  1189.2150    ,
     *   1185.6995    ,  1182.2088    ,  1178.7439    ,  1175.3060    ,
     *   1171.8960    ,
     *   1203.2647    ,  1199.6890    ,  1196.1346    ,  1192.6026    ,
     *   1189.0939    ,  1185.6098    ,  1182.1511    ,  1178.7191    ,
     *   1175.3147    ,
     *   1206.6123    ,  1203.0443    ,  1199.4973    ,  1195.9724    ,
     *   1192.4705    ,  1188.9929    ,  1185.5405    ,  1182.1143    ,
     *   1178.7155    ,
     *   1209.9425    ,  1206.3821    ,  1202.8425    ,  1199.3246    ,
     *   1195.8296    ,  1192.3584    ,  1188.9122    ,  1185.4919    ,
     *   1182.0987    /
        DATA ((SOSV  (J,K),J= 37, 45),K=154,162) /
     *   1213.2555    ,  1209.7027    ,  1206.1704    ,  1202.6596    ,
     *   1199.1713    ,  1195.7066    ,  1192.2666    ,  1188.8522    ,
     *   1185.4645    ,
     *   1216.5515    ,  1213.0063    ,  1209.4812    ,  1205.9774    ,
     *   1202.4959    ,  1199.0377    ,  1195.6037    ,  1192.1952    ,
     *   1188.8131    ,
     *   1219.8307    ,  1216.2930    ,  1212.7752    ,  1209.2784    ,
     *   1205.8036    ,  1202.3517    ,  1198.9240    ,  1195.5213    ,
     *   1192.1447    ,
     *   1223.0934    ,  1219.5631    ,  1216.0526    ,  1212.5627    ,
     *   1209.0945    ,  1205.6491    ,  1202.2274    ,  1198.8306    ,
     *   1195.4595    ,
     *   1226.3397    ,  1222.8169    ,  1219.3135    ,  1215.8305    ,
     *   1212.3690    ,  1208.9300    ,  1205.5144    ,  1202.1233    ,
     *   1198.7577    ,
     *   1229.5698    ,  1226.0544    ,  1222.5582    ,  1219.0821    ,
     *   1215.6272    ,  1212.1945    ,  1208.7850    ,  1205.3997    ,
     *   1202.0396    ,
     *   1232.7840    ,  1229.2760    ,  1225.7868    ,  1222.3176    ,
     *   1218.8693    ,  1215.4429    ,  1212.0394    ,  1208.6599    ,
     *   1205.3053    ,
     *   1235.9825    ,  1232.4817    ,  1228.9996    ,  1225.5372    ,
     *   1222.0954    ,  1218.6753    ,  1215.2779    ,  1211.9041    ,
     *   1208.5550    ,
     *   1239.1653    ,  1235.6718    ,  1232.1968    ,  1228.7411    ,
     *   1225.3059    ,  1221.8921    ,  1218.5006    ,  1215.1326    ,
     *   1211.7889    /
        DATA ((SOSV  (J,K),J= 46, 54),K=  1,  9) /
     *   328.14842    ,  330.79411    ,  333.46113    ,  336.14965    ,
     *   338.85984    ,  341.59188    ,  344.34595    ,  347.12222    ,
     *   349.92088    ,
     *   328.14886    ,  330.79457    ,  333.46162    ,  336.15016    ,
     *   338.86038    ,  341.59244    ,  344.34653    ,  347.12282    ,
     *   349.92150    ,
     *   328.14973    ,  330.79550    ,  333.46259    ,  336.15118    ,
     *   338.86145    ,  341.59355    ,  344.34769    ,  347.12402    ,
     *   349.92273    ,
     *   328.15147    ,  330.79734    ,  333.46454    ,  336.15323    ,
     *   338.86358    ,  341.59578    ,  344.35000    ,  347.12641    ,
     *   349.92520    ,
     *   328.15495    ,  330.80104    ,  333.46844    ,  336.15732    ,
     *   338.86786    ,  341.60024    ,  344.35462    ,  347.13120    ,
     *   349.93014    ,
     *   328.16192    ,  330.80843    ,  333.47624    ,  336.16551    ,
     *   338.87642    ,  341.60915    ,  344.36388    ,  347.14078    ,
     *   349.94003    ,
     *   328.17589    ,  330.82325    ,  333.49186    ,  336.18191    ,
     *   338.89357    ,  341.62701    ,  344.38241    ,  347.15996    ,
     *   349.95983    ,
     *   328.20392    ,  330.85297    ,  333.52321    ,  336.21481    ,
     *   338.92795    ,  341.66280    ,  344.41956    ,  347.19840    ,
     *   349.99950    ,
     *   328.26038    ,  330.91280    ,  333.58627    ,  336.28096    ,
     *   338.99705    ,  341.73473    ,  344.49418    ,  347.27559    ,
     *   350.07914    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 10, 18) /
     *   328.37487    ,  331.03400    ,  333.71387    ,  336.41469    ,
     *   339.13663    ,  341.87991    ,  344.64470    ,  347.43121    ,
     *   350.23963    ,
     *   328.61021    ,  331.28253    ,  333.97503    ,  336.68791    ,
     *   339.42138    ,  342.17566    ,  344.95095    ,  347.74748    ,
     *   350.56544    ,
     *   329.10654    ,  331.80444    ,  334.52136    ,  337.25756    ,
     *   340.01329    ,  342.78880    ,  345.58434    ,  348.40015    ,
     *   351.23648    ,
     *   330.20394    ,  332.94940    ,  335.71166    ,  338.49108    ,
     *   341.28797    ,  344.10266    ,  346.93548    ,  349.78675    ,
     *   352.65677    ,
     *   332.83289    ,  335.65718    ,  338.49430    ,  341.34477    ,
     *   344.20908    ,  347.08770    ,  349.98109    ,  352.88972    ,
     *   355.81403    ,
     *   336.33171    ,  339.21215    ,  342.10231    ,  345.00283    ,
     *   347.91434    ,  350.83742    ,  353.77267    ,  356.72064    ,
     *   359.68187    ,
     *   340.55851    ,  343.46049    ,  346.37085    ,  349.29027    ,
     *   352.21939    ,  355.15884    ,  358.10922    ,  361.07111    ,
     *   364.04508    ,
     *   345.53178    ,  348.41642    ,  351.31046    ,  354.21443    ,
     *   357.12882    ,  360.05413    ,  362.99086    ,  365.93949    ,
     *   368.90051    ,
     *   351.25585    ,  354.08149    ,  356.92032    ,  359.77246    ,
     *   362.63806    ,  365.51731    ,  368.41042    ,  371.31764    ,
     *   374.23921    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 19, 27) /
     *   357.71906    ,  360.44309    ,  363.18708    ,  365.95046    ,
     *   368.73281    ,  371.53378    ,  374.35313    ,  377.19068    ,
     *   380.04632    ,
     *   364.89273    ,  367.47380    ,  370.08445    ,  372.72321    ,
     *   375.38883    ,  378.08027    ,  380.79662    ,  383.53713    ,
     *   386.30116    ,
     *   372.73173    ,  375.13185    ,  377.57366    ,  380.05460    ,
     *   382.57244    ,  385.12524    ,  387.71131    ,  390.32918    ,
     *   392.97757    ,
     *   381.17673    ,  383.36306    ,  385.60510    ,  387.89906    ,
     *   390.24165    ,  392.62992    ,  395.06131    ,  397.53353    ,
     *   400.04458    ,
     *   390.15777    ,  392.10386    ,  394.12082    ,  396.20368    ,
     *   398.34799    ,  400.54983    ,  402.80570    ,  405.11247    ,
     *   407.46737    ,
     *   399.59872    ,  401.28501    ,  403.05775    ,  404.91084    ,
     *   406.83880    ,  408.83671    ,  410.90019    ,  413.02528    ,
     *   415.20842    ,
     *   409.42167    ,  410.83537    ,  412.35085    ,  413.96104    ,
     *   415.65953    ,  417.44053    ,  419.29882    ,  421.22968    ,
     *   423.22882    ,
     *   419.55065    ,  420.68515    ,  421.93600    ,  423.29533    ,
     *   424.75596    ,  426.31137    ,  427.95561    ,  429.68327    ,
     *   431.48942    ,
     *   429.91436    ,  430.76841    ,  431.75221    ,  432.85731    ,
     *   434.07594    ,  435.40099    ,  436.82591    ,  438.34475    ,
     *   439.95201    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 28, 36) /
     *   440.44785    ,  441.02465    ,  441.74315    ,  442.59455    ,
     *   443.57069    ,  444.66401    ,  445.86755    ,  447.17489    ,
     *   448.58009    ,
     *   451.09331    ,  451.39959    ,  451.85793    ,  452.45938    ,
     *   453.19556    ,  454.05868    ,  455.04146    ,  456.13718    ,
     *   457.33956    ,
     *   461.80031    ,  461.84550    ,  462.05144    ,  462.40922    ,
     *   462.91045    ,  463.54723    ,  464.31214    ,  465.19824    ,
     *   466.19907    ,
     *   472.52553    ,  472.32104    ,  472.28431    ,  472.40668    ,
     *   472.67987    ,  473.09604    ,  473.64775    ,  474.32800    ,
     *   475.13020    ,
     *   483.23239    ,  482.79094    ,  482.52267    ,  482.41929    ,
     *   482.47280    ,  482.67552    ,  483.02013    ,  483.49967    ,
     *   484.10754    ,
     *   493.89045    ,  493.22553    ,  492.73775    ,  492.41926    ,
     *   492.26246    ,  492.25995    ,  492.40463    ,  492.68967    ,
     *   493.10855    ,
     *   504.47479    ,  503.60024    ,  502.90541    ,  502.38305    ,
     *   502.02597    ,  501.82718    ,  501.77986    ,  501.87740    ,
     *   502.11345    ,
     *   514.96545    ,  513.89502    ,  513.00576    ,  512.29098    ,
     *   511.74404    ,  511.35836    ,  511.12747    ,  511.04507    ,
     *   511.10503    ,
     *   525.34672    ,  524.09384    ,  523.02258    ,  522.12687    ,
     *   521.40057    ,  520.83759    ,  520.43187    ,  520.17743    ,
     *   520.06843    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 37, 45) /
     *   535.60658    ,  534.18414    ,  532.94296    ,  531.87755    ,
     *   530.98233    ,  530.25166    ,  529.67993    ,  529.26153    ,
     *   528.99093    ,
     *   545.73614    ,  544.15636    ,  542.75681    ,  541.53257    ,
     *   540.47859    ,  539.58971    ,  538.86075    ,  538.28649    ,
     *   537.86177    ,
     *   555.72909    ,  554.00343    ,  552.45646    ,  551.08378    ,
     *   549.88083    ,  548.84296    ,  547.96538    ,  547.24330    ,
     *   546.67188    ,
     *   565.58128    ,  563.72041    ,  562.03628    ,  560.52499    ,
     *   559.18246    ,  558.00444    ,  556.98661    ,  556.12454    ,
     *   555.41376    ,
     *   575.29027    ,  573.30408    ,  571.49239    ,  569.85173    ,
     *   568.37846    ,  567.06877    ,  565.91872    ,  564.92426    ,
     *   564.08127    ,
     *   584.85501    ,  582.75263    ,  580.82228    ,  579.06090    ,
     *   577.46525    ,  576.03190    ,  574.75729    ,  573.63774    ,
     *   572.66946    ,
     *   594.27555    ,  592.06539    ,  590.02462    ,  588.15057    ,
     *   586.44035    ,  584.89091    ,  583.49902    ,  582.26135    ,
     *   581.17442    ,
     *   603.55278    ,  601.24256    ,  599.09900    ,  597.11976    ,
     *   595.30228    ,  593.64384    ,  592.14155    ,  590.79238    ,
     *   589.59317    ,
     *   612.68822    ,  610.28506    ,  608.04575    ,  605.96826    ,
     *   604.05033    ,  602.28955    ,  600.68333    ,  599.22892    ,
     *   597.92347    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 46, 54) /
     *   621.68388    ,  619.19433    ,  616.86578    ,  614.69647    ,
     *   612.68444    ,  610.82753    ,  609.12345    ,  607.56973    ,
     *   606.16377    ,
     *   630.54213    ,  627.97223    ,  625.56045    ,  623.30529    ,
     *   621.20505    ,  619.25783    ,  617.46160    ,  615.81412    ,
     *   614.31307    ,
     *   639.26559    ,  636.62091    ,  634.13146    ,  631.79599    ,
     *   629.61303    ,  627.58093    ,  625.69787    ,  623.96188    ,
     *   622.37085    ,
     *   647.85703    ,  645.14273    ,  642.58077    ,  640.17013    ,
     *   637.90956    ,  635.79763    ,  633.83276    ,  632.01318    ,
     *   630.33700    ,
     *   656.31936    ,  653.54021    ,  650.91053    ,  648.42950    ,
     *   646.09608    ,  643.90906    ,  641.86706    ,  639.96851    ,
     *   638.21172    ,
     *   664.65554    ,  661.81596    ,  659.12300    ,  656.57603    ,
     *   654.17422    ,  651.91653    ,  649.80178    ,  647.82860    ,
     *   645.99549    ,
     *   672.86853    ,  669.97265    ,  667.22056    ,  664.61180    ,
     *   662.14574    ,  659.82152    ,  657.63814    ,  655.59441    ,
     *   653.68901    ,
     *   680.96133    ,  678.01298    ,  675.20561    ,  672.53895    ,
     *   670.01251    ,  667.62564    ,  665.37749    ,  663.26704    ,
     *   661.29316    ,
     *   688.93689    ,  685.93964    ,  683.08059    ,  680.35965    ,
     *   677.77648    ,  675.33059    ,  673.02130    ,  670.84775    ,
     *   668.80895    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 55, 63) /
     *   696.79812    ,  693.75531    ,  690.84796    ,  688.07612    ,
     *   685.43963    ,  682.93814    ,  680.57111    ,  678.33786    ,
     *   676.23754    ,
     *   704.54790    ,  701.46264    ,  698.51014    ,  695.69059    ,
     *   693.00398    ,  690.45009    ,  688.02854    ,  685.73879    ,
     *   683.58013    ,
     *   712.13610    ,  709.06424    ,  706.06955    ,  703.20527    ,
     *   700.47154    ,  697.86827    ,  695.39523    ,  693.05200    ,
     *   690.83801    ,
     *   719.72430    ,  716.51237    ,  713.52857    ,  710.62237    ,
     *   707.84434    ,  705.19454    ,  702.67286    ,  700.27900    ,
     *   698.01254    ,
     *   727.15636    ,  723.96050    ,  720.84167    ,  717.89742    ,
     *   715.12439    ,  712.43073    ,  709.86310    ,  707.42132    ,
     *   705.10508    ,
     *   734.48785    ,  731.26013    ,  728.15478    ,  725.17247    ,
     *   722.26927    ,  719.53548    ,  716.96764    ,  714.48049    ,
     *   712.11703    ,
     *   741.72133    ,  738.46398    ,  735.32652    ,  732.30972    ,
     *   729.41415    ,  726.64023    ,  723.94700    ,  721.45806    ,
     *   719.04979    ,
     *   748.85927    ,  745.57440    ,  742.40698    ,  739.35788    ,
     *   736.42777    ,  733.61716    ,  730.92637    ,  728.31631    ,
     *   725.86663    ,
     *   755.90410    ,  752.59367    ,  749.39832    ,  746.31898    ,
     *   743.35642    ,  740.51124    ,  737.78387    ,  735.17457    ,
     *   732.68346    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 64, 72) /
     *   762.85816    ,  759.52403    ,  756.30264    ,  753.19500    ,
     *   750.20198    ,  747.32424    ,  744.56232    ,  741.91656    ,
     *   739.38718    ,
     *   769.72374    ,  766.36763    ,  763.12198    ,  759.98789    ,
     *   756.96626    ,  754.05788    ,  751.26332    ,  748.58306    ,
     *   746.01737    ,
     *   776.50306    ,  773.12659    ,  769.85837    ,  766.69953    ,
     *   763.65107    ,  760.71383    ,  757.88847    ,  755.17554    ,
     *   752.57541    ,
     *   783.19825    ,  779.80296    ,  776.51374    ,  773.33178    ,
     *   770.25815    ,  767.29375    ,  764.43932    ,  761.69548    ,
     *   759.06267    ,
     *   789.81142    ,  786.39874    ,  783.08999    ,  779.88645    ,
     *   776.78922    ,  773.79927    ,  770.91741    ,  768.14431    ,
     *   765.48051    ,
     *   796.34459    ,  792.91585    ,  789.58898    ,  786.36529    ,
     *   783.24595    ,  780.23196    ,  777.32422    ,  774.52345    ,
     *   771.83027    ,
     *   802.79971    ,  799.35618    ,  796.01250    ,  792.77003    ,
     *   789.62997    ,  786.59339    ,  783.66124    ,  780.83430    ,
     *   778.11324    ,
     *   809.17870    ,  805.72155    ,  802.36230    ,  799.10233    ,
     *   795.94288    ,  792.88507    ,  789.92990    ,  787.07821    ,
     *   784.33072    ,
     *   815.48341    ,  812.01376    ,  808.64009    ,  805.36382    ,
     *   802.18623    ,  799.10848    ,  796.13161    ,  793.25652    ,
     *   790.48399    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 73, 81) /
     *   821.71562    ,  818.23450    ,  814.84751    ,  811.55608    ,
     *   808.36154    ,  805.26507    ,  802.26775    ,  799.37055    ,
     *   796.57428    ,
     *   827.87707    ,  824.38547    ,  820.98618    ,  817.68067    ,
     *   814.47028    ,  811.35625    ,  808.33968    ,  805.42157    ,
     *   802.60281    ,
     *   833.96945    ,  830.46828    ,  827.05767    ,  823.73908    ,
     *   820.51391    ,  817.38340    ,  814.34870    ,  811.41085    ,
     *   808.57078    ,
     *   839.99438    ,  836.48451    ,  833.06348    ,  829.73278    ,
     *   826.49381    ,  823.34786    ,  820.29611    ,  817.33962    ,
     *   814.47935    ,
     *   845.95345    ,  842.43569    ,  839.00509    ,  835.66318    ,
     *   832.41136    ,  829.25095    ,  826.18315    ,  823.20907    ,
     *   820.32969    ,
     *   851.84820    ,  848.32330    ,  844.88395    ,  841.53167    ,
     *   838.26790    ,  835.09395    ,  832.01107    ,  829.02038    ,
     *   826.12291    ,
     *   857.68010    ,  854.14878    ,  850.70144    ,  847.33960    ,
     *   844.06470    ,  840.87810    ,  837.78105    ,  834.77470    ,
     *   831.86011    ,
     *   863.45059    ,  859.91353    ,  856.45891    ,  853.08827    ,
     *   849.80305    ,  846.60462    ,  843.49426    ,  840.47315    ,
     *   837.54237    ,
     *   869.16108    ,  865.61891    ,  862.15769    ,  858.77895    ,
     *   855.48416    ,  852.27470    ,  849.15185    ,  846.11683    ,
     *   843.17073    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 82, 90) /
     *   874.81292    ,  871.26623    ,  867.79904    ,  864.41288    ,
     *   861.10924    ,  857.88948    ,  854.75493    ,  851.70680    ,
     *   848.74623    ,
     *   880.40742    ,  876.85677    ,  873.38421    ,  869.99127    ,
     *   866.67944    ,  863.45010    ,  860.30459    ,  857.24412    ,
     *   854.26987    ,
     *   885.94585    ,  882.39177    ,  878.91439    ,  875.51528    ,
     *   872.19590    ,  868.95765    ,  865.80187    ,  862.72981    ,
     *   859.74263    ,
     *   891.42944    ,  887.87242    ,  884.39078    ,  880.98605    ,
     *   877.65972    ,  874.41320    ,  871.24782    ,  868.16485    ,
     *   865.16548    ,
     *   896.85939    ,  893.29990    ,  889.81449    ,  886.40469    ,
     *   883.07198    ,  879.81779    ,  876.64344    ,  873.55023    ,
     *   870.53935    ,
     *   902.23687    ,  898.67534    ,  895.18663    ,  891.77226    ,
     *   888.43372    ,  885.17242    ,  881.98972    ,  878.88689    ,
     *   875.86515    ,
     *   907.56298    ,  903.99984    ,  900.50827    ,  897.08982    ,
     *   893.74595    ,  890.47809    ,  887.28760    ,  884.17576    ,
     *   881.14379    ,
     *   912.83884    ,  909.27446    ,  905.78047    ,  902.35838    ,
     *   899.00967    ,  895.73576    ,  892.53802    ,  889.41773    ,
     *   886.37614    ,
     *   918.06548    ,  914.50024    ,  911.00422    ,  907.57892    ,
     *   904.22583    ,  900.94637    ,  897.74189    ,  894.61370    ,
     *   891.56304    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 91, 99) /
     *   923.24395    ,  919.67819    ,  916.18051    ,  912.75242    ,
     *   909.39538    ,  906.11082    ,  902.90010    ,  899.76452    ,
     *   896.70534    ,
     *   928.37523    ,  924.80928    ,  921.31030    ,  917.87979    ,
     *   914.51922    ,  911.23000    ,  908.01351    ,  904.87103    ,
     *   901.80384    ,
     *   933.46030    ,  929.89447    ,  926.39452    ,  922.96195    ,
     *   919.59824    ,  916.30478    ,  913.08295    ,  909.93405    ,
     *   906.85935    ,
     *   938.50009    ,  934.93466    ,  931.43406    ,  927.99979    ,
     *   924.63330    ,  921.33600    ,  918.10926    ,  914.95438    ,
     *   911.87262    ,
     *   943.49552    ,  939.93076    ,  936.42981    ,  932.99416    ,
     *   929.62525    ,  926.32448    ,  923.09323    ,  919.93279    ,
     *   916.84444    ,
     *   948.44746    ,  944.88364    ,  941.38263    ,  937.94590    ,
     *   934.57490    ,  931.27102    ,  928.03564    ,  924.87005    ,
     *   921.77552    ,
     *   953.35678    ,  949.79414    ,  946.29333    ,  942.85582    ,
     *   939.48304    ,  936.17640    ,  932.93725    ,  929.76689    ,
     *   926.66660    ,
     *   958.22431    ,  954.66308    ,  951.16272    ,  947.72471    ,
     *   944.35046    ,  941.04137    ,  937.79880    ,  934.62404    ,
     *   931.51837    ,
     *   963.05087    ,  959.49126    ,  955.99160    ,  952.55334    ,
     *   949.17790    ,  945.86668    ,  942.62101    ,  939.44221    ,
     *   936.33153    /
        DATA ((SOSV  (J,K),J= 46, 54),K=100,108) /
     *   967.83724    ,  964.27946    ,  960.78072    ,  957.34246    ,
     *   953.96611    ,  950.65304    ,  947.40459    ,  944.22207    ,
     *   941.10675    ,
     *   972.58419    ,  969.02842    ,  965.53082    ,  962.09281    ,
     *   958.71579    ,  955.40115    ,  952.15023    ,  948.96431    ,
     *   945.84467    ,
     *   977.29245    ,  973.73890    ,  970.24263    ,  966.80508    ,
     *   963.42765    ,  960.11171    ,  956.85858    ,  953.66958    ,
     *   950.54595    ,
     *   981.96277    ,  978.41158    ,  974.91685    ,  971.47998    ,
     *   968.10236    ,  964.78537    ,  961.53032    ,  958.33851    ,
     *   955.21120    ,
     *   986.59583    ,  983.04718    ,  979.55416    ,  976.11817    ,
     *   972.74059    ,  969.42278    ,  966.16606    ,  962.97173    ,
     *   959.84104    ,
     *   991.19233    ,  987.64637    ,  984.15523    ,  980.72031    ,
     *   977.34297    ,  974.02458    ,  970.76645    ,  967.56985    ,
     *   964.43606    ,
     *   995.75293    ,  992.20981    ,  988.72071    ,  985.28704    ,
     *   981.91015    ,  978.59139    ,  975.33207    ,  972.13346    ,
     *   968.99683    ,
     *   1000.2783    ,  996.73812    ,  993.25123    ,  989.81898    ,
     *   986.44272    ,  983.12380    ,  979.86352    ,  976.66315    ,
     *   973.52394    ,
     *   1004.7690    ,  1001.2319    ,  997.74740    ,  994.31673    ,
     *   990.94129    ,  987.62240    ,  984.36137    ,  981.15947    ,
     *   978.01793    /
        DATA ((SOSV  (J,K),J= 46, 54),K=109,117) /
     *   1009.2257    ,  1005.6919    ,  1002.2098    ,  998.78089    ,
     *   995.40644    ,  992.08778    ,  988.82620    ,  985.62298    ,
     *   982.47935    ,
     *   1013.6490    ,  1010.1185    ,  1006.6391    ,  1003.2120    ,
     *   999.83873    ,  996.52047    ,  993.25855    ,  990.05422    ,
     *   986.90873    ,
     *   1018.0395    ,  1014.5125    ,  1011.0357    ,  1007.6107    ,
     *   1004.2387    ,  1000.9210    ,  997.65895    ,  994.45372    ,
     *   991.30657    ,
     *   1022.3977    ,  1018.8742    ,  1015.4004    ,  1011.9775    ,
     *   1008.6070    ,  1005.2900    ,  1002.0279    ,  998.82198    ,
     *   995.67339    ,
     *   1026.7242    ,  1023.2044    ,  1019.7335    ,  1016.3129    ,
     *   1012.9439    ,  1009.6279    ,  1006.3660    ,  1003.1595    ,
     *   1000.0097    ,
     *   1031.0196    ,  1027.5034    ,  1024.0356    ,  1020.6175    ,
     *   1017.2502    ,  1013.9352    ,  1010.6736    ,  1007.4668    ,
     *   1004.3159    ,
     *   1035.2843    ,  1031.7720    ,  1028.3073    ,  1024.8917    ,
     *   1021.5263    ,  1018.2124    ,  1014.9514    ,  1011.7444    ,
     *   1008.5926    ,
     *   1039.5188    ,  1036.0104    ,  1032.5490    ,  1029.1360    ,
     *   1025.7726    ,  1022.4600    ,  1019.1996    ,  1015.9926    ,
     *   1012.8401    ,
     *   1043.7237    ,  1040.2193    ,  1036.7613    ,  1033.3510    ,
     *   1029.9896    ,  1026.6785    ,  1023.4189    ,  1020.2120    ,
     *   1017.0590    /
        DATA ((SOSV  (J,K),J= 46, 54),K=118,126) /
     *   1047.8995    ,  1044.3991    ,  1040.9446    ,  1037.5371    ,
     *   1034.1779    ,  1030.8684    ,  1027.6097    ,  1024.4030    ,
     *   1021.2497    ,
     *   1052.0466    ,  1048.5503    ,  1045.0993    ,  1041.6947    ,
     *   1038.3379    ,  1035.0300    ,  1031.7723    ,  1028.5661    ,
     *   1025.4125    ,
     *   1056.1655    ,  1052.6734    ,  1049.2259    ,  1045.8243    ,
     *   1042.4699    ,  1039.1638    ,  1035.9074    ,  1032.7017    ,
     *   1029.5480    ,
     *   1060.2566    ,  1056.7687    ,  1053.3249    ,  1049.9264    ,
     *   1046.5745    ,  1043.2703    ,  1040.0151    ,  1036.8101    ,
     *   1033.6565    ,
     *   1064.3203    ,  1060.8368    ,  1057.3967    ,  1054.0014    ,
     *   1050.6520    ,  1047.3499    ,  1044.0961    ,  1040.8919    ,
     *   1037.7385    ,
     *   1068.3572    ,  1064.8780    ,  1061.4418    ,  1058.0497    ,
     *   1054.7030    ,  1051.4029    ,  1048.1506    ,  1044.9473    ,
     *   1041.7942    ,
     *   1072.3676    ,  1068.8929    ,  1065.4604    ,  1062.0717    ,
     *   1058.7277    ,  1055.4298    ,  1052.1791    ,  1048.9769    ,
     *   1045.8242    ,
     *   1076.3520    ,  1072.8816    ,  1069.4531    ,  1066.0677    ,
     *   1062.7266    ,  1059.4309    ,  1056.1820    ,  1052.9809    ,
     *   1049.8288    ,
     *   1080.3107    ,  1076.8448    ,  1073.4203    ,  1070.0383    ,
     *   1066.7001    ,  1063.4068    ,  1060.1596    ,  1056.9598    ,
     *   1053.8084    /
        DATA ((SOSV  (J,K),J= 46, 54),K=127,135) /
     *   1084.2441    ,  1080.7827    ,  1077.3622    ,  1073.9837    ,
     *   1070.6485    ,  1067.3576    ,  1064.1123    ,  1060.9138    ,
     *   1057.7632    ,
     *   1088.1526    ,  1084.6958    ,  1081.2794    ,  1077.9044    ,
     *   1074.5722    ,  1071.2838    ,  1068.0405    ,  1064.8435    ,
     *   1061.6938    ,
     *   1092.0366    ,  1088.5844    ,  1085.1721    ,  1081.8007    ,
     *   1078.4716    ,  1075.1858    ,  1071.9446    ,  1068.7490    ,
     *   1065.6003    ,
     *   1095.8964    ,  1092.4489    ,  1089.0407    ,  1085.6730    ,
     *   1082.3470    ,  1079.0639    ,  1075.8248    ,  1072.6309    ,
     *   1069.4832    ,
     *   1099.7324    ,  1096.2895    ,  1092.8855    ,  1089.5216    ,
     *   1086.1988    ,  1082.9184    ,  1079.6815    ,  1076.4893    ,
     *   1073.3428    ,
     *   1103.5450    ,  1100.1068    ,  1096.7070    ,  1093.3468    ,
     *   1090.0273    ,  1086.7497    ,  1083.5150    ,  1080.3246    ,
     *   1077.1794    ,
     *   1107.3344    ,  1103.9010    ,  1100.5055    ,  1097.1490    ,
     *   1093.8328    ,  1090.5580    ,  1087.3258    ,  1084.1372    ,
     *   1080.9934    ,
     *   1111.1011    ,  1107.6724    ,  1104.2812    ,  1100.9286    ,
     *   1097.6157    ,  1094.3438    ,  1091.1140    ,  1087.9273    ,
     *   1084.7849    ,
     *   1114.8453    ,  1111.4214    ,  1108.0345    ,  1104.6857    ,
     *   1101.3763    ,  1098.1074    ,  1094.8800    ,  1091.6953    ,
     *   1088.5545    /
        DATA ((SOSV  (J,K),J= 46, 54),K=136,144) /
     *   1118.5674    ,  1115.1483    ,  1111.7657    ,  1108.4208    ,
     *   1105.1149    ,  1101.8489    ,  1098.6241    ,  1095.4415    ,
     *   1092.3022    ,
     *   1122.2677    ,  1118.8533    ,  1115.4751    ,  1112.1342    ,
     *   1108.8317    ,  1105.5688    ,  1102.3466    ,  1099.1661    ,
     *   1096.0285    ,
     *   1125.9464    ,  1122.5369    ,  1119.1631    ,  1115.8261    ,
     *   1112.5272    ,  1109.2674    ,  1106.0478    ,  1102.8695    ,
     *   1099.7336    ,
     *   1129.6039    ,  1126.1992    ,  1122.8298    ,  1119.4969    ,
     *   1116.2015    ,  1112.9449    ,  1109.7280    ,  1106.5519    ,
     *   1103.4178    ,
     *   1133.2405    ,  1129.8406    ,  1126.4757    ,  1123.1468    ,
     *   1119.8550    ,  1116.6015    ,  1113.3874    ,  1110.2136    ,
     *   1107.0814    ,
     *   1136.8564    ,  1133.4614    ,  1130.1010    ,  1126.7761    ,
     *   1123.4880    ,  1120.2377    ,  1117.0263    ,  1113.8550    ,
     *   1110.7247    ,
     *   1140.4520    ,  1137.0619    ,  1133.7059    ,  1130.3851    ,
     *   1127.1007    ,  1123.8536    ,  1120.6451    ,  1117.4761    ,
     *   1114.3478    ,
     *   1144.0274    ,  1140.6422    ,  1137.2907    ,  1133.9741    ,
     *   1130.6933    ,  1127.4496    ,  1124.2439    ,  1121.0774    ,
     *   1117.9511    ,
     *   1147.5831    ,  1144.2028    ,  1140.8558    ,  1137.5432    ,
     *   1134.2662    ,  1131.0258    ,  1127.8230    ,  1124.6590    ,
     *   1121.5349    /
        DATA ((SOSV  (J,K),J= 46, 54),K=145,153) /
     *   1151.1192    ,  1147.7438    ,  1144.4013    ,  1141.0929    ,
     *   1137.8196    ,  1134.5825    ,  1131.3828    ,  1128.2213    ,
     *   1125.0993    ,
     *   1154.6360    ,  1151.2654    ,  1147.9275    ,  1144.6233    ,
     *   1141.3538    ,  1138.1201    ,  1134.9233    ,  1131.7644    ,
     *   1128.6446    ,
     *   1158.1337    ,  1154.7681    ,  1151.4347    ,  1148.1346    ,
     *   1144.8689    ,  1141.6387    ,  1138.4449    ,  1135.2887    ,
     *   1132.1711    ,
     *   1161.6126    ,  1158.2519    ,  1154.9231    ,  1151.6272    ,
     *   1148.3653    ,  1145.1385    ,  1141.9478    ,  1138.7943    ,
     *   1135.6789    ,
     *   1165.0730    ,  1161.7172    ,  1158.3930    ,  1155.1013    ,
     *   1151.8432    ,  1148.6199    ,  1145.4323    ,  1142.2814    ,
     *   1139.1684    ,
     *   1168.5150    ,  1165.1642    ,  1161.8445    ,  1158.5570    ,
     *   1155.3028    ,  1152.0830    ,  1148.8985    ,  1145.7504    ,
     *   1142.6398    ,
     *   1171.9390    ,  1168.5930    ,  1165.2779    ,  1161.9947    ,
     *   1158.7444    ,  1155.5281    ,  1152.3467    ,  1149.2014    ,
     *   1146.0932    ,
     *   1175.3451    ,  1172.0041    ,  1168.6935    ,  1165.4145    ,
     *   1162.1681    ,  1158.9553    ,  1155.7772    ,  1152.6347    ,
     *   1149.5288    ,
     *   1178.7335    ,  1175.3974    ,  1172.0915    ,  1168.8168    ,
     *   1165.5742    ,  1162.3650    ,  1159.1900    ,  1156.0504    ,
     *   1152.9470    /
        DATA ((SOSV  (J,K),J= 46, 54),K=154,162) /
     *   1182.1045    ,  1178.7734    ,  1175.4720    ,  1172.2016    ,
     *   1168.9630    ,  1165.7573    ,  1162.5855    ,  1159.4488    ,
     *   1156.3479    ,
     *   1185.4584    ,  1182.1321    ,  1178.8354    ,  1175.5692    ,
     *   1172.3345    ,  1169.1324    ,  1165.9639    ,  1162.8300    ,
     *   1159.7318    ,
     *   1188.7952    ,  1185.4739    ,  1182.1817    ,  1178.9198    ,
     *   1175.6891    ,  1172.4906    ,  1169.3254    ,  1166.1944    ,
     *   1163.0987    ,
     *   1192.1152    ,  1188.7988    ,  1185.5113    ,  1182.2536    ,
     *   1179.0268    ,  1175.8320    ,  1172.6701    ,  1169.5421    ,
     *   1166.4490    ,
     *   1195.4187    ,  1192.1072    ,  1188.8242    ,  1185.5709    ,
     *   1182.3481    ,  1179.1569    ,  1175.9982    ,  1172.8732    ,
     *   1169.7828    ,
     *   1198.7058    ,  1195.3992    ,  1192.1208    ,  1188.8717    ,
     *   1185.6529    ,  1182.4654    ,  1179.3101    ,  1176.1880    ,
     *   1173.1002    ,
     *   1201.9766    ,  1198.6749    ,  1195.4012    ,  1192.1564    ,
     *   1188.9416    ,  1185.7577    ,  1182.6057    ,  1179.4867    ,
     *   1176.4016    ,
     *   1205.2315    ,  1201.9347    ,  1198.6656    ,  1195.4251    ,
     *   1192.2142    ,  1189.0340    ,  1185.8854    ,  1182.7695    ,
     *   1179.6871    ,
     *   1208.4706    ,  1205.1787    ,  1201.9142    ,  1198.6780    ,
     *   1195.4711    ,  1192.2946    ,  1189.1494    ,  1186.0364    ,
     *   1182.9568    /
        DATA ((SOSV  (J,K),J= 55, 63),K=  1,  9) /
     *   352.74209    ,  355.58606    ,  358.45295    ,  361.34295    ,
     *   364.25625    ,  367.19304    ,  370.15351    ,  373.13784    ,
     *   376.14623    ,
     *   352.74273    ,  355.58671    ,  358.45362    ,  361.34363    ,
     *   364.25695    ,  367.19376    ,  370.15424    ,  373.13858    ,
     *   376.14699    ,
     *   352.74400    ,  355.58802    ,  358.45496    ,  361.34501    ,
     *   364.25835    ,  367.19519    ,  370.15569    ,  373.14007    ,
     *   376.14850    ,
     *   352.74655    ,  355.59063    ,  358.45764    ,  361.34775    ,
     *   364.26116    ,  367.19805    ,  370.15861    ,  373.14304    ,
     *   376.15151    ,
     *   352.75164    ,  355.59586    ,  358.46300    ,  361.35324    ,
     *   364.26677    ,  367.20378    ,  370.16445    ,  373.14897    ,
     *   376.15755    ,
     *   352.76182    ,  355.60633    ,  358.47373    ,  361.36423    ,
     *   364.27800    ,  367.21523    ,  370.17612    ,  373.16086    ,
     *   376.16963    ,
     *   352.78221    ,  355.62727    ,  358.49521    ,  361.38622    ,
     *   364.30047    ,  367.23816    ,  370.19949    ,  373.18463    ,
     *   376.19380    ,
     *   352.82305    ,  355.66924    ,  358.53824    ,  361.43026    ,
     *   364.34548    ,  367.28408    ,  370.24627    ,  373.23224    ,
     *   376.24218    ,
     *   352.90503    ,  355.75344    ,  358.62457    ,  361.51860    ,
     *   364.43574    ,  367.37616    ,  370.34008    ,  373.32768    ,
     *   376.33917    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 10, 18) /
     *   353.07015    ,  355.92298    ,  358.79831    ,  361.69633    ,
     *   364.61726    ,  367.56129    ,  370.52862    ,  373.51945    ,
     *   376.53400    ,
     *   353.40506    ,  356.26654    ,  359.15010    ,  362.05595    ,
     *   364.98431    ,  367.93538    ,  370.90939    ,  373.90656    ,
     *   376.92708    ,
     *   354.09357    ,  356.97167    ,  359.87102    ,  362.79186    ,
     *   365.73444    ,  368.69899    ,  371.68576    ,  374.69499    ,
     *   377.72691    ,
     *   355.54587    ,  358.45433    ,  361.38247    ,  364.33059    ,
     *   367.29898    ,  370.28794    ,  373.29775    ,  376.32871    ,
     *   379.38110    ,
     *   358.75444    ,  361.71138    ,  364.68526    ,  367.67649    ,
     *   370.68546    ,  373.71256    ,  376.75818    ,  379.82268    ,
     *   382.90645    ,
     *   362.65689    ,  365.64622    ,  368.65034    ,  371.66974    ,
     *   374.70491    ,  377.75629    ,  380.82435    ,  383.90952    ,
     *   387.01224    ,
     *   367.03168    ,  370.03145    ,  373.04491    ,  376.07258    ,
     *   379.11495    ,  382.17250    ,  385.24572    ,  388.33507    ,
     *   391.44101    ,
     *   371.87439    ,  374.86160    ,  377.86261    ,  380.87787    ,
     *   383.90784    ,  386.95296    ,  390.01368    ,  393.09043    ,
     *   396.18364    ,
     *   377.17542    ,  380.12656    ,  383.09293    ,  386.07485    ,
     *   389.07263    ,  392.08661    ,  395.11712    ,  398.16449    ,
     *   401.22907    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 19, 27) /
     *   382.91998    ,  385.81166    ,  388.72139    ,  391.64923    ,
     *   394.59528    ,  397.55967    ,  400.54255    ,  403.54410    ,
     *   406.56450    ,
     *   389.08818    ,  391.89777    ,  394.72957    ,  397.58331    ,
     *   400.45878    ,  403.35580    ,  406.27429    ,  409.21418    ,
     *   412.17544    ,
     *   395.65537    ,  398.36162    ,  401.09550    ,  403.85631    ,
     *   406.64343    ,  409.45634    ,  412.29463    ,  415.15793    ,
     *   418.04594    ,
     *   402.59268    ,  405.17628    ,  407.79401    ,  410.44465    ,
     *   413.12714    ,  415.84056    ,  418.58408    ,  421.35701    ,
     *   424.15872    ,
     *   409.86791    ,  412.31189    ,  414.79735    ,  417.32254    ,
     *   419.88589    ,  422.48603    ,  425.12171    ,  427.79185    ,
     *   430.49547    ,
     *   417.44644    ,  419.73648    ,  422.07595    ,  424.46256    ,
     *   426.89424    ,  429.36911    ,  431.88552    ,  434.44195    ,
     *   437.03708    ,
     *   425.29239    ,  427.41689    ,  429.59917    ,  431.83637    ,
     *   434.12590    ,  436.46544    ,  438.85287    ,  441.28628    ,
     *   443.76395    ,
     *   433.36961    ,  435.31973    ,  437.33610    ,  439.41534    ,
     *   441.55438    ,  443.75043    ,  446.00094    ,  448.30362    ,
     *   450.65636    ,
     *   441.64269    ,  443.41220    ,  445.25633    ,  447.17126    ,
     *   449.15346    ,  451.19972    ,  453.30711    ,  455.47293    ,
     *   457.69474    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 28, 36) /
     *   450.07771    ,  451.66273    ,  453.33051    ,  455.07682    ,
     *   456.89774    ,  458.78969    ,  460.74936    ,  462.77371    ,
     *   464.85997    ,
     *   458.64281    ,  460.04157    ,  461.53085    ,  463.10608    ,
     *   464.76301    ,  466.49771    ,  468.30656    ,  470.18623    ,
     *   472.13363    ,
     *   467.30856    ,  468.52111    ,  469.83147    ,  471.23477    ,
     *   472.72651    ,  474.30247    ,  475.95877    ,  477.69180    ,
     *   479.49822    ,
     *   476.04816    ,  477.07609    ,  478.20855    ,  479.44048    ,
     *   480.76714    ,  482.18412    ,  483.68731    ,  485.27288    ,
     *   486.93725    ,
     *   484.83749    ,  485.68364    ,  486.64046    ,  487.70273    ,
     *   488.86557    ,  490.12441    ,  491.47495    ,  492.91320    ,
     *   494.43540    ,
     *   493.65506    ,  494.32332    ,  495.10774    ,  496.00304    ,
     *   497.00424    ,  498.10667    ,  499.30591    ,  500.59782    ,
     *   501.97852    ,
     *   502.48191    ,  502.97695    ,  503.59301    ,  504.32481    ,
     *   505.16734    ,  506.11585    ,  507.16585    ,  508.31312    ,
     *   509.55366    ,
     *   511.30142    ,  511.62854    ,  512.08092    ,  512.65332    ,
     *   513.34074    ,  514.13842    ,  515.04185    ,  516.04675    ,
     *   517.14906    ,
     *   520.09917    ,  520.26413    ,  520.55796    ,  520.97552    ,
     *   521.51188    ,  522.16232    ,  522.92233    ,  523.78762    ,
     *   524.75410    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 37, 45) /
     *   528.86272    ,  528.87157    ,  529.01233    ,  529.27999    ,
     *   529.66972    ,  530.17688    ,  530.79700    ,  531.52581    ,
     *   532.35924    ,
     *   537.58143    ,  537.44043    ,  537.43381    ,  537.55675    ,
     *   537.80454    ,  538.17267    ,  538.65672    ,  539.25250    ,
     *   539.95596    ,
     *   546.24629    ,  545.96178    ,  545.81361    ,  545.79716    ,
     *   545.90790    ,  546.14143    ,  546.49346    ,  546.95988    ,
     *   547.53669    ,
     *   554.84976    ,  554.42807    ,  554.14422    ,  553.99379    ,
     *   553.97246    ,  554.07597    ,  554.30018    ,  554.64107    ,
     *   555.09473    ,
     *   563.38557    ,  562.83297    ,  562.41927    ,  562.14030    ,
     *   561.99193    ,  561.97007    ,  562.07075    ,  562.29005    ,
     *   562.62418    ,
     *   571.84859    ,  571.17123    ,  570.63346    ,  570.23133    ,
     *   569.96093    ,  569.81837    ,  569.79985    ,  569.90158    ,
     *   570.11989    ,
     *   580.23470    ,  579.43857    ,  578.78235    ,  578.26236    ,
     *   577.87491    ,  577.61631    ,  577.48291    ,  577.47111    ,
     *   577.57735    ,
     *   588.54066    ,  587.63153    ,  586.86235    ,  586.22969    ,
     *   585.73007    ,  585.36001    ,  585.11605    ,  584.99473    ,
     *   584.99266    ,
     *   596.76399    ,  595.74741    ,  594.87057    ,  594.13027    ,
     *   593.52325    ,  593.04624    ,  592.69596    ,  592.46912    ,
     *   592.36248    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 46, 54) /
     *   604.90284    ,  603.78414    ,  602.80474    ,  601.96167    ,
     *   601.25189    ,  600.67232    ,  600.21988    ,  599.89146    ,
     *   599.68395    ,
     *   612.95596    ,  611.74020    ,  610.66313    ,  609.72198    ,
     *   608.91392    ,  608.23608    ,  607.68554    ,  607.25938    ,
     *   606.95464    ,
     *   620.92254    ,  619.61457    ,  618.44449    ,  617.40976    ,
     *   616.50774    ,  615.73575    ,  615.09107    ,  614.57093    ,
     *   614.17254    ,
     *   628.80219    ,  627.40660    ,  626.14797    ,  625.02396    ,
     *   624.03214    ,  623.17001    ,  622.43500    ,  621.82454    ,
     *   621.33598    ,
     *   636.59488    ,  635.11601    ,  633.77308    ,  632.56391    ,
     *   631.48626    ,  630.53781    ,  629.71618    ,  629.01893    ,
     *   628.44359    ,
     *   644.30082    ,  642.74281    ,  641.31959    ,  640.02918    ,
     *   638.86952    ,  637.83844    ,  636.93374    ,  636.15314    ,
     *   635.49430    ,
     *   651.92048    ,  650.28723    ,  648.78756    ,  647.41965    ,
     *   646.18161    ,  645.07145    ,  644.08710    ,  643.22644    ,
     *   642.48729    ,
     *   659.45453    ,  657.74974    ,  656.17724    ,  654.73539    ,
     *   653.42244    ,  652.23657    ,  651.17586    ,  650.23832    ,
     *   649.42193    ,
     *   666.90377    ,  665.13094    ,  663.48906    ,  661.97665    ,
     *   660.59212    ,  659.33377    ,  658.19984    ,  657.18849    ,
     *   656.29782    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 55, 63) /
     *   674.26915    ,  672.43159    ,  670.72361    ,  669.14386    ,
     *   667.69089    ,  666.36315    ,  665.15902    ,  664.07680    ,
     *   663.11469    ,
     *   681.55171    ,  679.65256    ,  677.88157    ,  676.23754    ,
     *   674.71914    ,  673.32497    ,  672.05353    ,  670.90325    ,
     *   669.87246    ,
     *   688.75256    ,  686.79480    ,  684.96375    ,  683.25835    ,
     *   681.67739    ,  680.21961    ,  678.88362    ,  677.66797    ,
     *   676.57114    ,
     *   695.87289    ,  693.85933    ,  691.97103    ,  690.20702    ,
     *   688.56624    ,  687.04753    ,  685.64963    ,  684.37122    ,
     *   683.21087    ,
     *   702.91392    ,  700.84725    ,  698.90434    ,  697.08436    ,
     *   695.38636    ,  693.80929    ,  692.35202    ,  691.01332    ,
     *   689.79189    ,
     *   709.87691    ,  707.75967    ,  705.76468    ,  703.89124    ,
     *   702.13850    ,  700.50552    ,  698.99129    ,  697.59468    ,
     *   696.31450    ,
     *   716.76314    ,  714.59774    ,  712.55308    ,  710.62856    ,
     *   708.82345    ,  707.13691    ,  705.56803    ,  704.11579    ,
     *   702.77911    ,
     *   723.57391    ,  721.36264    ,  719.27060    ,  717.29728    ,
     *   715.44205    ,  713.70419    ,  712.08287    ,  710.57719    ,
     *   709.18614    ,
     *   730.27408    ,  728.05556    ,  725.91831    ,  723.89836    ,
     *   721.99517    ,  720.20812    ,  718.53649    ,  716.97945    ,
     *   715.53611    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 64, 72) /
     *   736.97425    ,  734.64289    ,  732.46350    ,  730.43279    ,
     *   728.48371    ,  726.64952    ,  724.92960    ,  723.32321    ,
     *   721.82955    ,
     *   743.56642    ,  741.23023    ,  739.00870    ,  736.86928    ,
     *   734.90858    ,  733.02920    ,  731.26293    ,  729.60912    ,
     *   728.06704    ,
     *   750.08832    ,  747.71439    ,  745.45358    ,  743.30577    ,
     *   741.23980    ,  739.31801    ,  737.53725    ,  735.83785    ,
     *   734.24918    ,
     *   756.54123    ,  754.13134    ,  751.83307    ,  749.64635    ,
     *   747.57103    ,  745.60681    ,  743.72462    ,  742.01012    ,
     *   740.37662    ,
     *   762.92642    ,  760.48228    ,  758.14825    ,  755.92435    ,
     *   753.81049    ,  751.80646    ,  749.91198    ,  748.09914    ,
     *   746.44998    ,
     *   769.24513    ,  766.76838    ,  764.40023    ,  762.14078    ,
     *   759.99002    ,  757.94783    ,  756.01398    ,  754.18816    ,
     *   752.44359    ,
     *   775.49860    ,  772.99078    ,  770.59008    ,  768.29666    ,
     *   766.11058    ,  764.03179    ,  762.06014    ,  760.19539    ,
     *   758.43720    ,
     *   781.68805    ,  779.15065    ,  776.71889    ,  774.39299    ,
     *   772.17310    ,  770.05921    ,  768.05127    ,  766.14909    ,
     *   764.35240    ,
     *   787.81467    ,  785.24911    ,  782.78771    ,  780.43077    ,
     *   778.17850    ,  776.03097    ,  773.98818    ,  772.05001    ,
     *   770.21627    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 73, 81) /
     *   793.87965    ,  791.28726    ,  788.79759    ,  786.41099    ,
     *   784.12772    ,  781.94793    ,  779.87167    ,  777.89890    ,
     *   776.02948    ,
     *   799.88414    ,  797.26622    ,  794.74957    ,  792.33462    ,
     *   790.02167    ,  787.81095    ,  785.70256    ,  783.69651    ,
     *   781.79274    ,
     *   805.82927    ,  803.18704    ,  800.64466    ,  798.20262    ,
     *   795.86126    ,  793.62088    ,  791.48163    ,  789.44359    ,
     *   787.50674    ,
     *   811.71617    ,  809.05080    ,  806.48388    ,  804.01594    ,
     *   801.64739    ,  799.37856    ,  797.20968    ,  795.14087    ,
     *   793.17219    ,
     *   817.54592    ,  814.85853    ,  812.26820    ,  809.77551    ,
     *   807.38093    ,  805.08483    ,  802.88750    ,  800.78911    ,
     *   798.78976    ,
     *   823.31960    ,  820.61125    ,  817.99861    ,  815.48227    ,
     *   813.06277    ,  810.74052    ,  808.51586    ,  806.38902    ,
     *   804.36015    ,
     *   829.03825    ,  826.30997    ,  823.67604    ,  821.13712    ,
     *   818.69376    ,  816.34644    ,  814.09554    ,  811.94135    ,
     *   809.88405    ,
     *   834.70291    ,  831.95567    ,  829.30144    ,  826.74094    ,
     *   824.27475    ,  821.90340    ,  819.62730    ,  817.44680    ,
     *   815.36213    ,
     *   840.31458    ,  837.54931    ,  834.87574    ,  832.29461    ,
     *   829.80657    ,  827.41218    ,  825.11189    ,  822.90608    ,
     *   820.79506    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 82, 90) /
     *   845.87425    ,  843.09183    ,  840.39982    ,  837.79900    ,
     *   835.29005    ,  832.87357    ,  830.55005    ,  828.31991    ,
     *   826.18350    ,
     *   851.38289    ,  848.58416    ,  845.87458    ,  843.25495    ,
     *   840.72599    ,  838.28833    ,  835.94250    ,  833.68898    ,
     *   831.52813    ,
     *   856.84143    ,  854.02721    ,  851.30089    ,  848.66330    ,
     *   846.11519    ,  843.65722    ,  841.28998    ,  839.01396    ,
     *   836.82958    ,
     *   862.25081    ,  859.42186    ,  856.67959    ,  854.02485    ,
     *   851.45842    ,  848.98099    ,  846.59319    ,  844.29554    ,
     *   842.08850    ,
     *   867.61192    ,  864.76898    ,  862.01152    ,  859.34040    ,
     *   856.75645    ,  854.26037    ,  851.85283    ,  849.53438    ,
     *   847.30551    ,
     *   872.92565    ,  870.06943    ,  867.29750    ,  864.61075    ,
     *   862.01003    ,  859.49608    ,  857.06959    ,  854.73114    ,
     *   852.48126    ,
     *   878.19286    ,  875.32403    ,  872.53832    ,  869.83666    ,
     *   867.21990    ,  864.68882    ,  862.24413    ,  859.88646    ,
     *   857.61635    ,
     *   883.41439    ,  880.53360    ,  877.73478    ,  875.01888    ,
     *   872.38678    ,  869.83929    ,  867.37714    ,  865.00097    ,
     *   862.71138    ,
     *   888.59108    ,  885.69893    ,  882.88763    ,  880.15816    ,
     *   877.51139    ,  874.94817    ,  872.46925    ,  870.07531    ,
     *   867.76697    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 91, 99) /
     *   893.72373    ,  890.82081    ,  887.99764    ,  885.25521    ,
     *   882.59442    ,  880.01614    ,  877.52112    ,  875.11010    ,
     *   872.78369    ,
     *   898.81312    ,  895.89999    ,  893.06554    ,  890.31075    ,
     *   887.63656    ,  885.04383    ,  882.53338    ,  880.10592    ,
     *   877.76212    ,
     *   903.86002    ,  900.93723    ,  898.09204    ,  895.32547    ,
     *   892.63846    ,  890.03192    ,  887.50664    ,  885.06339    ,
     *   882.70285    ,
     *   908.86520    ,  905.93324    ,  903.07785    ,  900.30005    ,
     *   897.60080    ,  894.98101    ,  892.44151    ,  889.98308    ,
     *   887.60642    ,
     *   913.82937    ,  910.88875    ,  908.02367    ,  905.23516    ,
     *   902.52422    ,  899.89175    ,  897.33860    ,  894.86557    ,
     *   892.47340    ,
     *   918.75327    ,  915.80444    ,  912.93016    ,  910.13146    ,
     *   907.40934    ,  904.76472    ,  902.19848    ,  899.71143    ,
     *   897.30432    ,
     *   923.63758    ,  920.68101    ,  917.79799    ,  914.98958    ,
     *   912.25678    ,  909.60054    ,  907.02174    ,  904.52121    ,
     *   902.09971    ,
     *   928.48301    ,  925.51911    ,  922.62780    ,  919.81015    ,
     *   917.06716    ,  914.39979    ,  911.80895    ,  909.29546    ,
     *   906.86012    ,
     *   933.29020    ,  930.31939    ,  927.42023    ,  924.59378    ,
     *   921.84106    ,  919.16304    ,  916.56064    ,  914.03471    ,
     *   911.58604    /
        DATA ((SOSV  (J,K),J= 55, 63),K=100,108) /
     *   938.05983    ,  935.08250    ,  932.17589    ,  929.34107    ,
     *   926.57907    ,  923.89086    ,  921.27738    ,  918.73948    ,
     *   916.27798    ,
     *   942.79253    ,  939.80906    ,  936.89539    ,  934.05261    ,
     *   931.28175    ,  928.58380    ,  925.95969    ,  923.41030    ,
     *   920.93646    ,
     *   947.48892    ,  944.49966    ,  941.57932    ,  938.72897    ,
     *   935.94966    ,  933.24239    ,  930.60809    ,  928.04766    ,
     *   925.56194    ,
     *   952.14961    ,  949.15492    ,  946.22826    ,  943.37072    ,
     *   940.58336    ,  937.86717    ,  935.22311    ,  932.65208    ,
     *   930.15493    ,
     *   956.77520    ,  953.77540    ,  950.84277    ,  947.97841    ,
     *   945.18337    ,  942.45867    ,  939.80525    ,  937.22403    ,
     *   934.71587    ,
     *   961.36627    ,  958.36167    ,  955.42341    ,  952.55258    ,
     *   949.75023    ,  947.01738    ,  944.35499    ,  941.76399    ,
     *   939.24525    ,
     *   965.92339    ,  962.91430    ,  959.97072    ,  957.09375    ,
     *   954.28443    ,  951.54380    ,  948.87283    ,  946.27244    ,
     *   943.74352    ,
     *   970.44711    ,  967.43383    ,  964.48523    ,  961.60244    ,
     *   958.78650    ,  956.03844    ,  953.35924    ,  950.74984    ,
     *   948.21112    ,
     *   974.93798    ,  971.92077    ,  968.96747    ,  966.07916    ,
     *   963.25691    ,  960.50176    ,  957.81469    ,  955.19663    ,
     *   952.64849    /
        DATA ((SOSV  (J,K),J= 55, 63),K=109,117) /
     *   979.39652    ,  976.37567    ,  973.41792    ,  970.52440    ,
     *   967.69616    ,  964.93424    ,  962.23962    ,  959.61326    ,
     *   957.05606    ,
     *   983.82326    ,  980.79901    ,  977.83710    ,  974.93865    ,
     *   972.10471    ,  969.33633    ,  966.63450    ,  964.00017    ,
     *   961.43426    ,
     *   988.21871    ,  985.19130    ,  982.22549    ,  979.32237    ,
     *   976.48303    ,  973.70850    ,  970.99976    ,  968.35779    ,
     *   965.78350    ,
     *   992.58335    ,  989.55302    ,  986.58356    ,  983.67605    ,
     *   980.83157    ,  978.05117    ,  975.33584    ,  972.68653    ,
     *   970.10419    ,
     *   996.91767    ,  993.88466    ,  990.91177    ,  988.00012    ,
     *   985.15078    ,  982.36479    ,  979.64314    ,  976.98681    ,
     *   974.39673    ,
     *   1001.2221    ,  998.18666    ,  995.21059    ,  992.29504    ,
     *   989.44109    ,  986.64977    ,  983.92209    ,  981.25903    ,
     *   978.66151    ,
     *   1005.4972    ,  1002.4595    ,  999.48045    ,  996.56124    ,
     *   993.70292    ,  990.90654    ,  988.17310    ,  985.50358    ,
     *   982.89892    ,
     *   1009.7434    ,  1006.7036    ,  1003.7218    ,  1000.7991    ,
     *   997.93670    ,  995.13550    ,  992.39656    ,  989.72086    ,
     *   987.10933    ,
     *   1013.9611    ,  1010.9194    ,  1007.9350    ,  1005.0092    ,
     *   1002.1428    ,  999.33705    ,  996.59286    ,  993.91124    ,
     *   991.29312    /
        DATA ((SOSV  (J,K),J= 55, 63),K=118,126) /
     *   1018.1507    ,  1015.1073    ,  1012.1206    ,  1009.1917    ,
     *   1006.3217    ,  1003.5116    ,  1000.7624    ,  998.07509    ,
     *   995.45064    ,
     *   1022.3127    ,  1019.2678    ,  1016.2789    ,  1013.3472    ,
     *   1010.4737    ,  1007.6595    ,  1004.9055    ,  1002.2128    ,
     *   999.58227    ,
     *   1026.4475    ,  1023.4012    ,  1020.4104    ,  1017.4760    ,
     *   1014.5993    ,  1011.7811    ,  1009.0226    ,  1006.3247    ,
     *   1003.6883    ,
     *   1030.5554    ,  1027.5080    ,  1024.5153    ,  1021.5786    ,
     *   1018.6987    ,  1015.8769    ,  1013.1140    ,  1010.4112    ,
     *   1007.7692    ,
     *   1034.6370    ,  1031.5885    ,  1028.5942    ,  1025.6552    ,
     *   1022.7725    ,  1019.9471    ,  1017.1802    ,  1014.4725    ,
     *   1011.8252    ,
     *   1038.6925    ,  1035.6431    ,  1032.6474    ,  1029.7063    ,
     *   1026.8209    ,  1023.9922    ,  1021.2213    ,  1018.5091    ,
     *   1015.8567    ,
     *   1042.7223    ,  1039.6723    ,  1036.6752    ,  1033.7321    ,
     *   1030.8442    ,  1028.0124    ,  1025.2378    ,  1022.5213    ,
     *   1019.8640    ,
     *   1046.7269    ,  1043.6763    ,  1040.6780    ,  1037.7332    ,
     *   1034.8429    ,  1032.0082    ,  1029.2300    ,  1026.5094    ,
     *   1023.8473    ,
     *   1050.7066    ,  1047.6555    ,  1044.6562    ,  1041.7098    ,
     *   1038.8173    ,  1035.9798    ,  1033.1983    ,  1030.4737    ,
     *   1027.8071    /
        DATA ((SOSV  (J,K),J= 55, 63),K=127,135) /
     *   1054.6617    ,  1051.6102    ,  1048.6100    ,  1045.6622    ,
     *   1042.7677    ,  1039.9276    ,  1037.1429    ,  1034.4146    ,
     *   1031.7436    ,
     *   1058.5925    ,  1055.5409    ,  1052.5400    ,  1049.5908    ,
     *   1046.6944    ,  1043.8518    ,  1041.0642    ,  1038.3323    ,
     *   1035.6572    ,
     *   1062.4995    ,  1059.4478    ,  1056.4463    ,  1053.4959    ,
     *   1050.5978    ,  1047.7529    ,  1044.9624    ,  1042.2271    ,
     *   1039.5481    ,
     *   1066.3830    ,  1063.3313    ,  1060.3293    ,  1057.3778    ,
     *   1054.4781    ,  1051.6312    ,  1048.8379    ,  1046.0994    ,
     *   1043.4166    ,
     *   1070.2433    ,  1067.1917    ,  1064.1893    ,  1061.2369    ,
     *   1058.3358    ,  1055.4868    ,  1052.6910    ,  1049.9495    ,
     *   1047.2630    ,
     *   1074.0807    ,  1071.0294    ,  1068.0266    ,  1065.0735    ,
     *   1062.1710    ,  1059.3202    ,  1056.5220    ,  1053.7775    ,
     *   1051.0877    ,
     *   1077.8954    ,  1074.8445    ,  1071.8416    ,  1068.8878    ,
     *   1065.9841    ,  1063.1315    ,  1060.3312    ,  1057.5839    ,
     *   1054.8908    ,
     *   1081.6880    ,  1078.6375    ,  1075.6345    ,  1072.6801    ,
     *   1069.7753    ,  1066.9212    ,  1064.1187    ,  1061.3689    ,
     *   1058.6726    ,
     *   1085.4585    ,  1082.4085    ,  1079.4056    ,  1076.4508    ,
     *   1073.5451    ,  1070.6895    ,  1067.8850    ,  1065.1327    ,
     *   1062.4334    /
        DATA ((SOSV  (J,K),J= 55, 63),K=136,144) /
     *   1089.2074    ,  1086.1580    ,  1083.1553    ,  1080.2001    ,
     *   1077.2935    ,  1074.4366    ,  1071.6303    ,  1068.8756    ,
     *   1066.1735    ,
     *   1092.9349    ,  1089.8862    ,  1086.8837    ,  1083.9283    ,
     *   1081.0210    ,  1078.1628    ,  1075.3548    ,  1072.5979    ,
     *   1069.8931    ,
     *   1096.6413    ,  1093.5934    ,  1090.5912    ,  1087.6356    ,
     *   1084.7277    ,  1081.8684    ,  1079.0589    ,  1076.2999    ,
     *   1073.5925    ,
     *   1100.3268    ,  1097.2799    ,  1094.2781    ,  1091.3224    ,
     *   1088.4140    ,  1085.5537    ,  1082.7427    ,  1079.9817    ,
     *   1077.2719    ,
     *   1103.9918    ,  1100.9458    ,  1097.9445    ,  1094.9889    ,
     *   1092.0800    ,  1089.2189    ,  1086.4065    ,  1083.6437    ,
     *   1080.9316    ,
     *   1107.6365    ,  1104.5916    ,  1101.5908    ,  1098.6354    ,
     *   1095.7262    ,  1092.8642    ,  1090.0506    ,  1087.2861    ,
     *   1084.5718    ,
     *   1111.2612    ,  1108.2174    ,  1105.2173    ,  1102.2620    ,
     *   1099.3526    ,  1096.4900    ,  1093.6752    ,  1090.9091    ,
     *   1088.1927    ,
     *   1114.8661    ,  1111.8235    ,  1108.8241    ,  1105.8692    ,
     *   1102.9596    ,  1100.0964    ,  1097.2805    ,  1094.5129    ,
     *   1091.7946    ,
     *   1118.4515    ,  1115.4101    ,  1112.4116    ,  1109.4570    ,
     *   1106.5474    ,  1103.6836    ,  1100.8668    ,  1098.0979    ,
     *   1095.3777    /
        DATA ((SOSV  (J,K),J= 55, 63),K=145,153) /
     *   1122.0177    ,  1118.9775    ,  1115.9799    ,  1113.0258    ,
     *   1110.1161    ,  1107.2520    ,  1104.4344    ,  1101.6641    ,
     *   1098.9422    ,
     *   1125.5648    ,  1122.5260    ,  1119.5293    ,  1116.5757    ,
     *   1113.6662    ,  1110.8017    ,  1107.9833    ,  1105.2119    ,
     *   1102.4884    ,
     *   1129.0931    ,  1126.0557    ,  1123.0601    ,  1120.1071    ,
     *   1117.1977    ,  1114.3330    ,  1111.5139    ,  1108.7414    ,
     *   1106.0164    ,
     *   1132.6028    ,  1129.5670    ,  1126.5724    ,  1123.6200    ,
     *   1120.7109    ,  1117.8461    ,  1115.0264    ,  1112.2529    ,
     *   1109.5265    ,
     *   1136.0942    ,  1133.0599    ,  1130.0665    ,  1127.1149    ,
     *   1124.2061    ,  1121.3412    ,  1118.5210    ,  1115.7466    ,
     *   1113.0188    ,
     *   1139.5676    ,  1136.5348    ,  1133.5426    ,  1130.5918    ,
     *   1127.6834    ,  1124.8185    ,  1121.9979    ,  1119.2227    ,
     *   1116.4937    ,
     *   1143.0230    ,  1139.9919    ,  1137.0009    ,  1134.0509    ,
     *   1131.1431    ,  1128.2782    ,  1125.4573    ,  1122.6813    ,
     *   1119.9512    ,
     *   1146.4607    ,  1143.4313    ,  1140.4416    ,  1137.4926    ,
     *   1134.5853    ,  1131.7205    ,  1128.8994    ,  1126.1227    ,
     *   1123.3916    ,
     *   1149.8810    ,  1146.8534    ,  1143.8650    ,  1140.9170    ,
     *   1138.0102    ,  1135.1457    ,  1132.3244    ,  1129.5472    ,
     *   1126.8150    /
        DATA ((SOSV  (J,K),J= 55, 63),K=154,162) /
     *   1153.2841    ,  1150.2582    ,  1147.2713    ,  1144.3243    ,
     *   1141.4182    ,  1138.5539    ,  1135.7325    ,  1132.9548    ,
     *   1130.2217    ,
     *   1156.6701    ,  1153.6460    ,  1150.6606    ,  1147.7147    ,
     *   1144.8093    ,  1141.9454    ,  1139.1239    ,  1136.3457    ,
     *   1133.6119    ,
     *   1160.0393    ,  1157.0171    ,  1154.0331    ,  1151.0883    ,
     *   1148.1837    ,  1145.3202    ,  1142.4988    ,  1139.7203    ,
     *   1136.9857    ,
     *   1163.3918    ,  1160.3715    ,  1157.3891    ,  1154.4455    ,
     *   1151.5417    ,  1148.6787    ,  1145.8573    ,  1143.0785    ,
     *   1140.3433    ,
     *   1166.7279    ,  1163.7095    ,  1160.7287    ,  1157.7864    ,
     *   1154.8834    ,  1152.0209    ,  1149.1997    ,  1146.4207    ,
     *   1143.6849    ,
     *   1170.0477    ,  1167.0313    ,  1164.0521    ,  1161.1111    ,
     *   1158.2091    ,  1155.3471    ,  1152.5261    ,  1149.7470    ,
     *   1147.0107    ,
     *   1173.3514    ,  1170.3371    ,  1167.3596    ,  1164.4198    ,
     *   1161.5188    ,  1158.6575    ,  1155.8368    ,  1153.0576    ,
     *   1150.3208    ,
     *   1176.6393    ,  1173.6270    ,  1170.6512    ,  1167.7128    ,
     *   1164.8128    ,  1161.9522    ,  1159.1318    ,  1156.3526    ,
     *   1153.6154    ,
     *   1179.9114    ,  1176.9012    ,  1173.9271    ,  1170.9902    ,
     *   1168.0913    ,  1165.2314    ,  1162.4114    ,  1159.6322    ,
     *   1156.8948    /
        DATA ((SOSV  (J,K),J= 64, 72),K=  1,  9) /
     *   379.17888    ,  382.23598    ,  385.31772    ,  388.42431    ,
     *   391.55595    ,  394.71283    ,  397.89517    ,  401.10316    ,
     *   404.33702    ,
     *   379.17965    ,  382.23676    ,  385.31851    ,  388.42511    ,
     *   391.55676    ,  394.71365    ,  397.89599    ,  401.10399    ,
     *   404.33785    ,
     *   379.18118    ,  382.23831    ,  385.32009    ,  388.42670    ,
     *   391.55837    ,  394.71528    ,  397.89764    ,  401.10565    ,
     *   404.33953    ,
     *   379.18424    ,  382.24142    ,  385.32323    ,  388.42989    ,
     *   391.56159    ,  394.71854    ,  397.90093    ,  401.10897    ,
     *   404.34288    ,
     *   379.19037    ,  382.24763    ,  385.32953    ,  388.43627    ,
     *   391.56804    ,  394.72505    ,  397.90751    ,  401.11561    ,
     *   404.34957    ,
     *   379.20263    ,  382.26007    ,  385.34213    ,  388.44902    ,
     *   391.58094    ,  394.73809    ,  397.92068    ,  401.12890    ,
     *   404.36297    ,
     *   379.22717    ,  382.28495    ,  385.36735    ,  388.47455    ,
     *   391.60676    ,  394.76418    ,  397.94702    ,  401.15548    ,
     *   404.38977    ,
     *   379.27629    ,  382.33477    ,  385.41782    ,  388.52564    ,
     *   391.65843    ,  394.81639    ,  397.99974    ,  401.20868    ,
     *   404.44341    ,
     *   379.37475    ,  382.43461    ,  385.51895    ,  388.62800    ,
     *   391.76194    ,  394.92098    ,  398.10534    ,  401.31523    ,
     *   404.55084    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 10, 18) /
     *   379.57247    ,  382.63506    ,  385.72198    ,  388.83344    ,
     *   391.96966    ,  395.13083    ,  398.31719    ,  401.52893    ,
     *   404.76629    ,
     *   379.97120    ,  383.03912    ,  386.13105    ,  389.24723    ,
     *   392.38787    ,  395.55320    ,  398.74343    ,  401.95879    ,
     *   405.19951    ,
     *   380.78177    ,  383.85980    ,  386.96126    ,  390.08637    ,
     *   393.23538    ,  396.40853    ,  399.60607    ,  402.82823    ,
     *   406.07525    ,
     *   382.45521    ,  385.55132    ,  388.66971    ,  391.81067    ,
     *   394.97447    ,  398.16139    ,  401.37171    ,  404.60571    ,
     *   407.86365    ,
     *   386.00984    ,  389.13321    ,  392.27693    ,  395.44133    ,
     *   398.62677    ,  401.83360    ,  405.06214    ,  408.31273    ,
     *   411.58572    ,
     *   390.13294    ,  393.27203    ,  396.42993    ,  399.60703    ,
     *   402.80374    ,  406.02045    ,  409.25755    ,  412.51541    ,
     *   415.79441    ,
     *   394.56399    ,  397.70445    ,  400.86282    ,  404.03953    ,
     *   407.23500    ,  410.44964    ,  413.68386    ,  416.93807    ,
     *   420.21266    ,
     *   399.29373    ,  402.42112    ,  405.56623    ,  408.72948    ,
     *   411.91125    ,  415.11197    ,  418.33203    ,  421.57181    ,
     *   424.83172    ,
     *   404.31121    ,  407.41125    ,  410.52954    ,  413.66644    ,
     *   416.82230    ,  419.99746    ,  423.19229    ,  426.40714    ,
     *   429.64236    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 19, 27) /
     *   409.60396    ,  412.66271    ,  415.74098    ,  418.83902    ,
     *   421.95708    ,  425.09543    ,  428.25435    ,  431.43411    ,
     *   434.63500    ,
     *   415.15809    ,  418.16217    ,  421.18775    ,  424.23494    ,
     *   427.30384    ,  430.39461    ,  433.50739    ,  436.64236    ,
     *   439.79971    ,
     *   420.95843    ,  423.89521    ,  426.85616    ,  429.84117    ,
     *   432.85018    ,  435.88319    ,  438.94018    ,  442.02121    ,
     *   445.12633    ,
     *   426.98870    ,  429.84649    ,  432.73170    ,  435.64401    ,
     *   438.58316    ,  441.54893    ,  444.54116    ,  447.55970    ,
     *   450.60448    ,
     *   433.23174    ,  435.99988    ,  438.79925    ,  441.62925    ,
     *   444.48940    ,  447.37925    ,  450.29844    ,  453.24665    ,
     *   456.22361    ,
     *   439.66969    ,  442.33872    ,  445.04320    ,  447.78228    ,
     *   450.55521    ,  453.36131    ,  456.19999    ,  459.07073    ,
     *   461.97308    ,
     *   446.28432    ,  448.84598    ,  451.44768    ,  454.08827    ,
     *   456.76672    ,  459.48212    ,  462.23364    ,  465.02056    ,
     *   467.84221    ,
     *   453.05725    ,  455.50457    ,  457.99673    ,  460.53232    ,
     *   463.11003    ,  465.72870    ,  468.38726    ,  471.08477    ,
     *   473.82036    ,
     *   459.97027    ,  462.29750    ,  464.67454    ,  467.09968    ,
     *   469.57136    ,  472.08818    ,  474.64882    ,  477.25212    ,
     *   479.89701    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 28, 36) /
     *   467.00556    ,  469.20815    ,  471.46558    ,  473.77587    ,
     *   476.13720    ,  478.54793    ,  481.00651    ,  483.51158    ,
     *   486.06184    ,
     *   474.14591    ,  476.22046    ,  478.35485    ,  480.54685    ,
     *   482.79442    ,  485.09567    ,  487.44886    ,  489.85239    ,
     *   492.30479    ,
     *   481.37493    ,  483.31906    ,  485.32795    ,  487.39916    ,
     *   489.53041    ,  491.71959    ,  493.96478    ,  496.26418    ,
     *   498.61613    ,
     *   488.67713    ,  490.48942    ,  492.37125    ,  494.31998    ,
     *   496.33313    ,  498.40841    ,  500.54369    ,  502.73701    ,
     *   504.98655    ,
     *   496.03807    ,  497.71792    ,  499.47193    ,  501.29725    ,
     *   503.19124    ,  505.15143    ,  507.17555    ,  509.26144    ,
     *   511.40715    ,
     *   503.44436    ,  504.99193    ,  506.61804    ,  508.31969    ,
     *   510.09409    ,  511.93863    ,  513.85087    ,  515.82854    ,
     *   517.86952    ,
     *   510.88373    ,  512.29979    ,  513.79853    ,  515.37683    ,
     *   517.03178    ,  518.76063    ,  520.56082    ,  522.42994    ,
     *   524.36577    ,
     *   518.34497    ,  519.63084    ,  521.00327    ,  522.45905    ,
     *   523.99515    ,  525.60874    ,  527.29714    ,  529.05784    ,
     *   530.88849    ,
     *   525.81791    ,  526.97536    ,  528.22298    ,  529.55750    ,
     *   530.97580    ,  532.47496    ,  534.05222    ,  535.70499    ,
     *   537.43081    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 37, 45) /
     *   533.29340    ,  534.32458    ,  535.44927    ,  536.66414    ,
     *   537.96603    ,  539.35195    ,  540.81906    ,  542.36471    ,
     *   543.98636    ,
     *   540.76322    ,  541.67059    ,  542.67452    ,  543.77167    ,
     *   544.95884    ,  546.23299    ,  547.59124    ,  549.03087    ,
     *   550.54930    ,
     *   548.22006    ,  549.00631    ,  549.89191    ,  550.87351    ,
     *   551.94789    ,  553.11200    ,  554.36291    ,  555.69786    ,
     *   557.11424    ,
     *   555.65739    ,  556.32542    ,  557.09532    ,  557.96374    ,
     *   558.92747    ,  559.98345    ,  561.12875    ,  562.36057    ,
     *   563.67626    ,
     *   563.06946    ,  563.62230    ,  564.27927    ,  565.03705    ,
     *   565.89244    ,  566.84239    ,  567.88396    ,  569.01436    ,
     *   570.23091    ,
     *   570.45120    ,  570.89201    ,  571.43894    ,  572.08872    ,
     *   572.83819    ,  573.68433    ,  574.62421    ,  575.65503    ,
     *   576.77412    ,
     *   577.79816    ,  578.13015    ,  578.57002    ,  579.11455    ,
     *   579.76064    ,  580.50529    ,  581.34561    ,  582.27881    ,
     *   583.30223    ,
     *   585.10648    ,  585.33292    ,  585.66874    ,  586.11082    ,
     *   586.65612    ,  587.30169    ,  588.04466    ,  588.88229    ,
     *   589.81192    ,
     *   592.37282    ,  592.49696    ,  592.73180    ,  593.07428    ,
     *   593.52143    ,  594.07037    ,  594.71827    ,  595.46243    ,
     *   596.30022    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 46, 54) /
     *   599.59428    ,  599.61940    ,  599.75630    ,  600.00204    ,
     *   600.35372    ,  600.80851    ,  601.36367    ,  602.01653    ,
     *   602.76448    ,
     *   606.76841    ,  606.69774    ,  606.73976    ,  606.89162    ,
     *   607.15050    ,  607.51366    ,  607.97842    ,  608.54216    ,
     *   609.20232    ,
     *   613.89312    ,  613.72987    ,  613.68002    ,  613.74084    ,
     *   613.90960    ,  614.18365    ,  614.56036    ,  615.03718    ,
     *   615.61163    ,
     *   620.96668    ,  620.71399    ,  620.57526    ,  620.54784    ,
     *   620.62914    ,  620.81657    ,  621.10760    ,  621.49973    ,
     *   621.99053    ,
     *   627.98765    ,  627.64860    ,  627.42390    ,  627.31104    ,
     *   627.30750    ,  627.41080    ,  627.61849    ,  627.92814    ,
     *   628.33738    ,
     *   634.95487    ,  634.53247    ,  634.22467    ,  634.02909    ,
     *   633.94331    ,  633.96493    ,  634.09160    ,  634.32097    ,
     *   634.65072    ,
     *   641.86742    ,  641.36459    ,  640.97650    ,  640.70086    ,
     *   640.53538    ,  640.47776    ,  640.52571    ,  640.67697    ,
     *   640.92931    ,
     *   648.72459    ,  648.14417    ,  647.67852    ,  647.32544    ,
     *   647.08276    ,  646.94826    ,  646.91976    ,  646.99507    ,
     *   647.17203    ,
     *   655.52586    ,  654.87062    ,  654.33005    ,  653.90209    ,
     *   653.58463    ,  653.37559    ,  653.27286    ,  653.27435    ,
     *   653.37796    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 55, 63) /
     *   662.27089    ,  661.54349    ,  660.93059    ,  660.43021    ,
     *   660.04037    ,  659.75907    ,  659.58429    ,  659.51403    ,
     *   659.54628    ,
     *   668.95947    ,  668.16250    ,  667.47975    ,  666.90936    ,
     *   666.44946    ,  666.09812    ,  665.85344    ,  665.71348    ,
     *   665.67632    ,
     *   675.59153    ,  674.72749    ,  673.97731    ,  673.33925    ,
     *   672.81153    ,  672.39233    ,  672.07983    ,  671.87217    ,
     *   671.76752    ,
     *   682.16711    ,  681.23840    ,  680.42313    ,  679.71966    ,
     *   679.12631    ,  678.64136    ,  678.26308    ,  677.98969    ,
     *   677.81943    ,
     *   688.68636    ,  687.69528    ,  686.81718    ,  686.05050    ,
     *   685.39365    ,  684.84501    ,  684.40292    ,  684.06571    ,
     *   683.83167    ,
     *   695.14949    ,  694.09829    ,  693.15953    ,  692.33175    ,
     *   691.61346    ,  691.00312    ,  690.49916    ,  690.09999    ,
     *   689.80399    ,
     *   701.55680    ,  700.44764    ,  699.45032    ,  698.56349    ,
     *   697.78575    ,  697.11565    ,  696.55170    ,  696.09238    ,
     *   695.73616    ,
     *   707.90866    ,  706.74360    ,  705.68975    ,  704.74586    ,
     *   703.91060    ,  703.18261    ,  702.56049    ,  702.04279    ,
     *   701.62807    ,
     *   714.20548    ,  712.98652    ,  711.87810    ,  710.87905    ,
     *   709.98813    ,  709.20408    ,  708.52555    ,  707.95120    ,
     *   707.47963    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 64, 72) /
     *   720.44773    ,  719.17678    ,  718.01567    ,  716.96331    ,
     *   716.01855    ,  715.18018    ,  714.44698    ,  713.81764    ,
     *   713.29085    ,
     *   726.63590    ,  725.31481    ,  724.10282    ,  722.99893    ,
     *   722.00207    ,  721.11111    ,  720.32489    ,  719.64218    ,
     *   719.06176    ,
     *   732.77052    ,  731.40107    ,  730.13997    ,  728.98627    ,
     *   727.93899    ,  726.99708    ,  726.15946    ,  725.42496    ,
     *   724.79243    ,
     *   738.85217    ,  737.43607    ,  736.12753    ,  734.92568    ,
     *   733.82962    ,  732.83836    ,  731.95089    ,  731.16614    ,
     *   730.48298    ,
     *   744.88142    ,  743.42032    ,  742.06596    ,  740.81757    ,
     *   739.67429    ,  738.63524    ,  737.69944    ,  736.86591    ,
     *   736.13358    ,
     *   750.83328    ,  749.35436    ,  747.95575    ,  746.66236    ,
     *   745.47340    ,  744.38803    ,  743.40538    ,  742.52450    ,
     *   741.74442    ,
     *   756.78515    ,  755.21420    ,  753.79741    ,  752.46050    ,
     *   751.22732    ,  750.09709    ,  749.06901    ,  748.14218    ,
     *   747.31570    ,
     *   762.66086    ,  761.07404    ,  759.56788    ,  758.18960    ,
     *   756.93648    ,  755.76279    ,  754.69064    ,  753.71922    ,
     *   752.84767    ,
     *   768.48667    ,  766.86084    ,  765.33836    ,  763.91870    ,
     *   762.57936    ,  761.38551    ,  760.27064    ,  759.25593    ,
     *   758.34060    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 73, 81) /
     *   774.26319    ,  772.59974    ,  771.03873    ,  769.57974    ,
     *   768.22224    ,  766.94457    ,  765.78889    ,  764.75263    ,
     *   763.79476    ,
     *   779.99109    ,  778.29131    ,  776.69310    ,  775.19606    ,
     *   773.79975    ,  772.50363    ,  771.30714    ,  770.18997    ,
     *   769.21045    ,
     *   785.67100    ,  783.93618    ,  782.30201    ,  780.76818    ,
     *   779.33429    ,  777.99987    ,  776.76441    ,  775.62732    ,
     *   774.56906    ,
     *   791.30358    ,  789.53493    ,  787.86603    ,  786.29662    ,
     *   784.82634    ,  783.45481    ,  782.18154    ,  781.00603    ,
     *   779.92768    ,
     *   796.88947    ,  795.08817    ,  793.38571    ,  791.78188    ,
     *   790.27639    ,  788.86888    ,  787.55895    ,  786.34613    ,
     *   785.22989    ,
     *   802.42932    ,  800.59651    ,  798.86162    ,  797.22450    ,
     *   795.68491    ,  794.24255    ,  792.89705    ,  791.64801    ,
     *   790.49494    ,
     *   807.92377    ,  806.06054    ,  804.29432    ,  802.62500    ,
     *   801.05239    ,  799.57624    ,  798.19625    ,  796.91204    ,
     *   795.72319    ,
     *   813.37345    ,  811.48087    ,  809.68437    ,  807.98390    ,
     *   806.37932    ,  804.87043    ,  803.45697    ,  802.13862    ,
     *   800.91501    ,
     *   818.77901    ,  816.85808    ,  815.03233    ,  813.30173    ,
     *   811.66619    ,  810.12557    ,  808.67964    ,  807.32814    ,
     *   806.07074    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 82, 90) /
     *   824.14107    ,  822.19279    ,  820.33875    ,  818.57900    ,
     *   816.91349    ,  815.34211    ,  813.86469    ,  812.48100    ,
     *   811.19076    ,
     *   829.46025    ,  827.48556    ,  825.60420    ,  823.81625    ,
     *   822.12171    ,  820.52051    ,  819.01254    ,  817.59759    ,
     *   816.27544    ,
     *   834.73717    ,  832.73698    ,  830.82922    ,  829.01399    ,
     *   827.29133    ,  825.66124    ,  824.12361    ,  822.67832    ,
     *   821.32516    ,
     *   839.97243    ,  837.94764    ,  836.01436    ,  834.17273    ,
     *   832.42285    ,  830.76474    ,  829.19835    ,  827.72358    ,
     *   826.34028    ,
     *   845.16664    ,  843.11810    ,  841.16015    ,  839.29299    ,
     *   837.51674    ,  835.83147    ,  834.23717    ,  832.73378    ,
     *   831.32119    ,
     *   850.32040    ,  848.24892    ,  846.26713    ,  844.37527    ,
     *   842.57348    ,  840.86188    ,  839.24050    ,  837.70932    ,
     *   836.26825    ,
     *   855.43428    ,  853.34067    ,  851.33584    ,  849.42007    ,
     *   847.59355    ,  845.85643    ,  844.20877    ,  842.65059    ,
     *   841.18185    ,
     *   860.50887    ,  858.39389    ,  856.36680    ,  854.42790    ,
     *   852.57742    ,  850.81555    ,  849.14239    ,  847.55800    ,
     *   846.06235    ,
     *   865.54475    ,  863.40913    ,  861.36052    ,  859.39924    ,
     *   857.52556    ,  855.73970    ,  854.04180    ,  852.43193    ,
     *   850.91014    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 91, 99) /
     *   870.54246    ,  868.38693    ,  866.31751    ,  864.33458    ,
     *   862.43843    ,  860.62931    ,  858.90739    ,  857.27279    ,
     *   855.72558    ,
     *   875.50258    ,  873.32781    ,  871.23829    ,  869.23441    ,
     *   867.31649    ,  865.48482    ,  863.73959    ,  862.08097    ,
     *   860.50905    ,
     *   880.42564    ,  878.23231    ,  876.12335    ,  874.09920    ,
     *   872.16019    ,  870.30665    ,  868.53881    ,  866.85686    ,
     *   865.26091    ,
     *   885.31218    ,  883.10093    ,  880.97319    ,  878.92941    ,
     *   876.96999    ,  875.09524    ,  873.30545    ,  871.60083    ,
     *   869.98153    ,
     *   890.16273    ,  887.93418    ,  885.78829    ,  883.72553    ,
     *   881.74632    ,  879.85101    ,  878.03992    ,  876.31328    ,
     *   874.67127    ,
     *   894.97782    ,  892.73257    ,  890.56912    ,  888.48799    ,
     *   886.48962    ,  884.57438    ,  882.74261    ,  880.99457    ,
     *   879.33049    ,
     *   899.75795    ,  897.49658    ,  895.31617    ,  893.21727    ,
     *   891.20032    ,  889.26575    ,  887.41391    ,  885.64510    ,
     *   883.95956    ,
     *   904.50364    ,  902.22670    ,  900.02990    ,  897.91379    ,
     *   895.87886    ,  893.92555    ,  892.05423    ,  890.26523    ,
     *   888.55881    ,
     *   909.21538    ,  906.92341    ,  904.71076    ,  902.57800    ,
     *   900.52565    ,  898.55416    ,  896.66393    ,  894.85532    ,
     *   893.12861    /
        DATA ((SOSV  (J,K),J= 64, 72),K=100,108) /
     *   913.89365    ,  911.58718    ,  909.35921    ,  907.21034    ,
     *   905.14111    ,  903.15199    ,  901.24341    ,  899.41574    ,
     *   897.66931    ,
     *   918.53894    ,  916.21846    ,  913.97569    ,  911.81124    ,
     *   909.72565    ,  907.71943    ,  905.79304    ,  903.94686    ,
     *   902.18124    ,
     *   923.15172    ,  920.81773    ,  918.56064    ,  916.38110    ,
     *   914.27967    ,  912.25688    ,  910.31319    ,  908.44902    ,
     *   906.66475    ,
     *   927.73245    ,  925.38541    ,  923.11450    ,  920.92035    ,
     *   918.80358    ,  916.76470    ,  914.80423    ,  912.92258    ,
     *   911.12016    ,
     *   932.28160    ,  929.92196    ,  927.63768    ,  925.42940    ,
     *   923.29776    ,  921.24329    ,  919.26652    ,  917.36789    ,
     *   915.54783    ,
     *   936.79960    ,  934.42781    ,  932.13060    ,  929.90865    ,
     *   927.76260    ,  925.69301    ,  923.70042    ,  921.78529    ,
     *   919.94807    ,
     *   941.28690    ,  938.90337    ,  936.59368    ,  934.35850    ,
     *   932.19849    ,  930.11423    ,  928.10628    ,  926.17512    ,
     *   924.32121    ,
     *   945.74393    ,  943.34908    ,  941.02731    ,  938.77933    ,
     *   936.60579    ,  934.50731    ,  932.48445    ,  930.53771    ,
     *   928.66757    ,
     *   950.17112    ,  947.76534    ,  945.43190    ,  943.17153    ,
     *   940.98489    ,  938.87261    ,  936.83527    ,  934.87340    ,
     *   932.98747    /
        DATA ((SOSV  (J,K),J= 64, 72),K=109,117) /
     *   954.56889    ,  952.15256    ,  949.80784    ,  947.53548    ,
     *   945.33615    ,  943.21049    ,  941.15909    ,  939.18250    ,
     *   937.28122    ,
     *   958.93764    ,  956.51113    ,  954.15552    ,  951.87155    ,
     *   949.65992    ,  947.52128    ,  945.45623    ,  943.46535    ,
     *   941.54914    ,
     *   963.27777    ,  960.84144    ,  958.47530    ,  956.18010    ,
     *   953.95655    ,  951.80532    ,  949.72703    ,  947.72225    ,
     *   945.79152    ,
     *   967.58969    ,  965.14388    ,  962.76757    ,  960.46150    ,
     *   958.22641    ,  956.06297    ,  953.97181    ,  951.95353    ,
     *   950.00867    ,
     *   971.87379    ,  969.41883    ,  967.03268    ,  964.71610    ,
     *   962.46983    ,  960.29454    ,  958.19089    ,  956.15949    ,
     *   954.20088    ,
     *   976.13043    ,  973.66666    ,  971.27100    ,  968.94425    ,
     *   966.68714    ,  964.50037    ,  962.38459    ,  960.34043    ,
     *   958.36846    ,
     *   980.36001    ,  977.88772    ,  975.48289    ,  973.14629    ,
     *   970.87868    ,  968.68076    ,  966.55321    ,  964.49666    ,
     *   962.51168    ,
     *   984.56288    ,  982.08239    ,  979.66868    ,  977.32256    ,
     *   975.04478    ,  972.83606    ,  970.69707    ,  968.62847    ,
     *   966.63084    ,
     *   988.73941    ,  986.25100    ,  983.82873    ,  981.47339    ,
     *   979.18576    ,  976.96655    ,  974.81647    ,  972.73615    ,
     *   970.72622    /
        DATA ((SOSV  (J,K),J= 64, 72),K=118,126) /
     *   992.88996    ,  990.39392    ,  987.96336    ,  985.59911    ,
     *   983.30193    ,  981.07255    ,  978.91169    ,  976.81999    ,
     *   974.79809    ,
     *   997.01487    ,  994.51146    ,  992.07291    ,  989.70003    ,
     *   987.39361    ,  985.15437    ,  982.98304    ,  980.88028    ,
     *   978.84673    ,
     *   1001.1145    ,  998.60398    ,  996.15771    ,  993.77648    ,
     *   991.46110    ,  989.21230    ,  987.03080    ,  984.91729    ,
     *   982.87241    ,
     *   1005.1891    ,  1002.6718    ,  1000.2181    ,  997.82877    ,
     *   995.50470    ,  993.24663    ,  991.05526    ,  988.93130    ,
     *   986.87539    ,
     *   1009.2392    ,  1006.7152    ,  1004.2543    ,  1001.8572    ,
     *   999.52472    ,  997.25765    ,  995.05670    ,  992.92258    ,
     *   990.85595    ,
     *   1013.2649    ,  1010.7346    ,  1008.2667    ,  1005.8621    ,
     *   1003.5214    ,  1001.2456    ,  999.03539    ,  996.89140    ,
     *   994.81433    ,
     *   1017.2666    ,  1014.7302    ,  1012.2556    ,  1009.8436    ,
     *   1007.4952    ,  1005.2109    ,  1002.9916    ,  1000.8380    ,
     *   998.75079    ,
     *   1021.2447    ,  1018.7024    ,  1016.2213    ,  1013.8023    ,
     *   1011.4461    ,  1009.1537    ,  1006.9256    ,  1004.7627    ,
     *   1002.6656    ,
     *   1025.1994    ,  1022.6514    ,  1020.1640    ,  1017.7382    ,
     *   1015.3747    ,  1013.0742    ,  1010.8377    ,  1008.6657    ,
     *   1006.5590    /
        DATA ((SOSV  (J,K),J= 64, 72),K=127,135) /
     *   1029.1310    ,  1026.5775    ,  1024.0842    ,  1021.6517    ,
     *   1019.2810    ,  1016.9729    ,  1014.7280    ,  1012.5472    ,
     *   1010.4312    ,
     *   1033.0399    ,  1030.4811    ,  1027.9819    ,  1025.5431    ,
     *   1023.1655    ,  1020.8499    ,  1018.5970    ,  1016.4076    ,
     *   1014.2825    ,
     *   1036.9262    ,  1034.3625    ,  1031.8576    ,  1029.4126    ,
     *   1027.0283    ,  1024.7054    ,  1022.4447    ,  1020.2471    ,
     *   1018.1130    ,
     *   1040.7904    ,  1038.2218    ,  1035.7115    ,  1033.2606    ,
     *   1030.8697    ,  1028.5398    ,  1026.2716    ,  1024.0658    ,
     *   1021.9232    ,
     *   1044.6327    ,  1042.0594    ,  1039.5439    ,  1037.0872    ,
     *   1034.6900    ,  1032.3533    ,  1030.0777    ,  1027.8641    ,
     *   1025.7130    ,
     *   1048.4533    ,  1045.8755    ,  1043.3550    ,  1040.8927    ,
     *   1038.4895    ,  1036.1461    ,  1033.8634    ,  1031.6421    ,
     *   1029.4829    ,
     *   1052.2526    ,  1049.6704    ,  1047.1451    ,  1044.6774    ,
     *   1042.2683    ,  1039.9185    ,  1037.6289    ,  1035.4001    ,
     *   1033.2330    ,
     *   1056.0308    ,  1053.4444    ,  1050.9144    ,  1048.4415    ,
     *   1046.0267    ,  1043.6707    ,  1041.3744    ,  1039.1384    ,
     *   1036.9636    ,
     *   1059.7881    ,  1057.1978    ,  1054.6632    ,  1052.1853    ,
     *   1049.7650    ,  1047.4030    ,  1045.1001    ,  1042.8571    ,
     *   1040.6748    /
        DATA ((SOSV  (J,K),J= 64, 72),K=136,144) /
     *   1063.5249    ,  1060.9307    ,  1058.3918    ,  1055.9091    ,
     *   1053.4834    ,  1051.1155    ,  1048.8063    ,  1046.5565    ,
     *   1044.3669    ,
     *   1067.2413    ,  1064.6434    ,  1062.1003    ,  1059.6129    ,
     *   1057.1821    ,  1054.8086    ,  1052.4932    ,  1050.2368    ,
     *   1048.0400    ,
     *   1070.9377    ,  1068.3362    ,  1065.7891    ,  1063.2972    ,
     *   1060.8613    ,  1058.4823    ,  1056.1610    ,  1053.8981    ,
     *   1051.6945    ,
     *   1074.6142    ,  1072.0093    ,  1069.4584    ,  1066.9621    ,
     *   1064.5214    ,  1062.1371    ,  1059.8100    ,  1057.5408    ,
     *   1055.3304    ,
     *   1078.2711    ,  1075.6630    ,  1073.1083    ,  1070.6078    ,
     *   1068.1624    ,  1065.7730    ,  1063.4402    ,  1061.1650    ,
     *   1058.9481    ,
     *   1081.9086    ,  1079.2974    ,  1076.7391    ,  1074.2346    ,
     *   1071.7847    ,  1069.3902    ,  1067.0521    ,  1064.7709    ,
     *   1062.5476    ,
     *   1085.5270    ,  1082.9128    ,  1080.3511    ,  1077.8426    ,
     *   1075.3884    ,  1072.9891    ,  1070.6456    ,  1068.3588    ,
     *   1066.1293    ,
     *   1089.1265    ,  1086.5095    ,  1083.9444    ,  1081.4322    ,
     *   1078.9737    ,  1076.5698    ,  1074.2212    ,  1071.9287    ,
     *   1069.6932    ,
     *   1092.7073    ,  1090.0875    ,  1087.5193    ,  1085.0035    ,
     *   1082.5409    ,  1080.1324    ,  1077.7788    ,  1075.4810    ,
     *   1073.2396    /
        DATA ((SOSV  (J,K),J= 64, 72),K=145,153) /
     *   1096.2697    ,  1093.6473    ,  1091.0760    ,  1088.5567    ,
     *   1086.0901    ,  1083.6773    ,  1081.3189    ,  1079.0157    ,
     *   1076.7686    ,
     *   1099.8138    ,  1097.1889    ,  1094.6147    ,  1092.0920    ,
     *   1089.6216    ,  1087.2045    ,  1084.8414    ,  1082.5332    ,
     *   1080.2805    ,
     *   1103.3398    ,  1100.7126    ,  1098.1355    ,  1095.6096    ,
     *   1093.1356    ,  1090.7144    ,  1088.3467    ,  1086.0335    ,
     *   1083.7755    ,
     *   1106.8481    ,  1104.2185    ,  1101.6388    ,  1099.1097    ,
     *   1096.6322    ,  1094.2070    ,  1091.8350    ,  1089.5169    ,
     *   1087.2536    ,
     *   1110.3387    ,  1107.7070    ,  1105.1247    ,  1102.5926    ,
     *   1100.1116    ,  1097.6826    ,  1095.3063    ,  1092.9835    ,
     *   1090.7151    ,
     *   1113.8118    ,  1111.1781    ,  1108.5933    ,  1106.0583    ,
     *   1103.5741    ,  1101.1413    ,  1098.7609    ,  1096.4336    ,
     *   1094.1602    ,
     *   1117.2678    ,  1114.6321    ,  1112.0449    ,  1109.5072    ,
     *   1107.0197    ,  1104.5834    ,  1102.1989    ,  1099.8672    ,
     *   1097.5891    ,
     *   1120.7067    ,  1118.0692    ,  1115.4797    ,  1112.9393    ,
     *   1110.4488    ,  1108.0090    ,  1105.6206    ,  1103.2847    ,
     *   1101.0018    ,
     *   1124.1288    ,  1121.4895    ,  1118.8979    ,  1116.3549    ,
     *   1113.8614    ,  1111.4182    ,  1109.0262    ,  1106.6860    ,
     *   1104.3986    /
        DATA ((SOSV  (J,K),J= 64, 72),K=154,162) /
     *   1127.5343    ,  1124.8933    ,  1122.2996    ,  1119.7542    ,
     *   1117.2578    ,  1114.8114    ,  1112.4156    ,  1110.0715    ,
     *   1107.7796    ,
     *   1130.9232    ,  1128.2807    ,  1125.6850    ,  1123.1372    ,
     *   1120.6381    ,  1118.1885    ,  1115.7893    ,  1113.4412    ,
     *   1111.1450    ,
     *   1134.2959    ,  1131.6518    ,  1129.0544    ,  1126.5043    ,
     *   1124.0025    ,  1121.5499    ,  1119.1472    ,  1116.7953    ,
     *   1114.4949    ,
     *   1137.6525    ,  1135.0070    ,  1132.4077    ,  1129.8555    ,
     *   1127.3512    ,  1124.8957    ,  1122.4897    ,  1120.1341    ,
     *   1117.8296    ,
     *   1140.9932    ,  1138.3464    ,  1135.7454    ,  1133.1911    ,
     *   1130.6843    ,  1128.2259    ,  1125.8167    ,  1123.4575    ,
     *   1121.1491    ,
     *   1144.3181    ,  1141.6700    ,  1139.0674    ,  1136.5111    ,
     *   1134.0020    ,  1131.5409    ,  1129.1286    ,  1126.7659    ,
     *   1124.4537    ,
     *   1147.6274    ,  1144.9782    ,  1142.3740    ,  1139.8159    ,
     *   1137.3045    ,  1134.8407    ,  1132.4254    ,  1130.0594    ,
     *   1127.7434    ,
     *   1150.9213    ,  1148.2710    ,  1145.6654    ,  1143.1054    ,
     *   1140.5918    ,  1138.1256    ,  1135.7074    ,  1133.3380    ,
     *   1131.0184    ,
     *   1154.1999    ,  1151.5486    ,  1148.9416    ,  1146.3799    ,
     *   1143.8643    ,  1141.3955    ,  1138.9745    ,  1136.6021    ,
     *   1134.2789    /
        DATA ((SOSV  (J,K),J= 73, 81),K=  1,  9) /
     *   407.59695    ,  410.88316    ,  414.19586    ,  417.53527    ,
     *   420.90161    ,  424.29508    ,  427.71592    ,  431.16433    ,
     *   434.64055    ,
     *   407.59779    ,  410.88400    ,  414.19671    ,  417.53613    ,
     *   420.90247    ,  424.29595    ,  427.71679    ,  431.16521    ,
     *   434.64143    ,
     *   407.59948    ,  410.88570    ,  414.19843    ,  417.53785    ,
     *   420.90420    ,  424.29769    ,  427.71854    ,  431.16696    ,
     *   434.64319    ,
     *   407.60285    ,  410.88910    ,  414.20185    ,  417.54129    ,
     *   420.90766    ,  424.30117    ,  427.72203    ,  431.17047    ,
     *   434.64671    ,
     *   407.60960    ,  410.89590    ,  414.20869    ,  417.54818    ,
     *   420.91458    ,  424.30812    ,  427.72901    ,  431.17748    ,
     *   434.65375    ,
     *   407.62310    ,  410.90950    ,  414.22237    ,  417.56194    ,
     *   420.92842    ,  424.32203    ,  427.74299    ,  431.19151    ,
     *   434.66782    ,
     *   407.65011    ,  410.93670    ,  414.24975    ,  417.58948    ,
     *   420.95611    ,  424.34986    ,  427.77094    ,  431.21957    ,
     *   434.69598    ,
     *   407.70416    ,  410.99113    ,  414.30454    ,  417.64460    ,
     *   421.01152    ,  424.40554    ,  427.82686    ,  431.27572    ,
     *   434.75233    ,
     *   407.81241    ,  411.10014    ,  414.41424    ,  417.75495    ,
     *   421.12246    ,  424.51702    ,  427.93883    ,  431.38812    ,
     *   434.86512    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 10, 18) /
     *   408.02946    ,  411.31868    ,  414.63416    ,  417.97613    ,
     *   421.34481    ,  424.74041    ,  428.16318    ,  431.61332    ,
     *   435.09109    ,
     *   408.46580    ,  411.75791    ,  415.07605    ,  418.42045    ,
     *   421.79135    ,  425.18898    ,  428.61357    ,  432.06535    ,
     *   435.54457    ,
     *   409.34738    ,  412.64486    ,  415.96794    ,  419.31686    ,
     *   422.69186    ,  426.09319    ,  429.52111    ,  432.97584    ,
     *   436.45766    ,
     *   411.14582    ,  414.45249    ,  417.78393    ,  421.14042    ,
     *   424.52223    ,  427.92962    ,  431.36289    ,  434.82229    ,
     *   438.30810    ,
     *   414.88142    ,  418.20017    ,  421.54229    ,  424.90810    ,
     *   428.29793    ,  431.71210    ,  435.15091    ,  438.61469    ,
     *   442.10376    ,
     *   419.09494    ,  422.41735    ,  425.76200    ,  429.12927    ,
     *   432.51951    ,  435.93307    ,  439.37031    ,  442.83157    ,
     *   446.31721    ,
     *   423.50803    ,  426.82456    ,  430.16263    ,  433.52264    ,
     *   436.90495    ,  440.30994    ,  443.73797    ,  447.18942    ,
     *   450.66465    ,
     *   428.11213    ,  431.41345    ,  434.73603    ,  438.08027    ,
     *   441.44654    ,  444.83521    ,  448.24666    ,  451.68125    ,
     *   455.13934    ,
     *   432.89831    ,  436.17534    ,  439.47381    ,  442.79406    ,
     *   446.13646    ,  449.50136    ,  452.88910    ,  456.30004    ,
     *   459.73454    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 19, 27) /
     *   437.85731    ,  441.10134    ,  444.36740    ,  447.65578    ,
     *   450.96681    ,  454.30078    ,  457.65802    ,  461.03883    ,
     *   464.44356    ,
     *   442.97964    ,  446.18237    ,  449.40812    ,  452.65713    ,
     *   455.92964    ,  459.22589    ,  462.54616    ,  465.89070    ,
     *   469.25979    ,
     *   448.25563    ,  451.40921    ,  454.58721    ,  457.78975    ,
     *   461.01700    ,  464.26913    ,  467.54633    ,  470.84879    ,
     *   474.17673    ,
     *   453.67544    ,  456.77254    ,  459.89581    ,  463.04526    ,
     *   466.22095    ,  469.42296    ,  472.65138    ,  475.90633    ,
     *   479.18793    ,
     *   459.22911    ,  462.26297    ,  465.32507    ,  468.41529    ,
     *   471.53358    ,  474.67990    ,  477.85423    ,  481.05661    ,
     *   484.28707    ,
     *   464.90664    ,  467.87108    ,  470.86611    ,  473.89148    ,
     *   476.94700    ,  480.03251    ,  483.14789    ,  486.29304    ,
     *   489.46790    ,
     *   470.69801    ,  473.58746    ,  476.51009    ,  479.46552    ,
     *   482.45341    ,  485.47346    ,  488.52542    ,  491.60909    ,
     *   494.72430    ,
     *   476.59326    ,  479.40276    ,  482.24826    ,  485.12920    ,
     *   488.04508    ,  490.99549    ,  493.98002    ,  496.99837    ,
     *   500.05024    ,
     *   482.58252    ,  485.30777    ,  488.07197    ,  490.87440    ,
     *   493.71443    ,  496.59146    ,  499.50500    ,  502.45459    ,
     *   505.43981    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 28, 36) /
     *   488.65615    ,  491.29344    ,  493.97274    ,  496.69319    ,
     *   499.45399    ,  502.25441    ,  505.09381    ,  507.97160    ,
     *   510.88726    ,
     *   494.80472    ,  497.35094    ,  499.94232    ,  502.57783    ,
     *   505.25652    ,  507.97753    ,  510.74006    ,  513.54342    ,
     *   516.38696    ,
     *   501.01912    ,  503.47174    ,  505.97270    ,  508.52081    ,
     *   511.11497    ,  513.75420    ,  516.43757    ,  519.16424    ,
     *   521.93345    ,
     *   507.29060    ,  509.64762    ,  512.05616    ,  514.51489    ,
     *   517.02256    ,  519.57806    ,  522.18034    ,  524.82843    ,
     *   527.52146    ,
     *   513.61081    ,  515.87074    ,  518.18533    ,  520.55313    ,
     *   522.97277    ,  525.44298    ,  527.96262    ,  530.53059    ,
     *   533.14591    ,
     *   519.97183    ,  522.13362    ,  524.35318    ,  526.62892    ,
     *   528.95936    ,  531.34310    ,  533.77889    ,  536.26553    ,
     *   538.80192    ,
     *   526.36618    ,  528.42923    ,  530.55307    ,  532.73600    ,
     *   534.97642    ,  537.27285    ,  539.62390    ,  542.02829    ,
     *   544.48483    ,
     *   532.78687    ,  534.75093    ,  536.77872    ,  538.86843    ,
     *   541.01837    ,  543.22694    ,  545.49267    ,  547.81418    ,
     *   550.19018    ,
     *   539.22738    ,  541.09255    ,  543.02428    ,  545.02067    ,
     *   547.07994    ,  549.20040    ,  551.38049    ,  553.61874    ,
     *   555.91379    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 37, 45) /
     *   545.68165    ,  547.44832    ,  549.28427    ,  551.18752    ,
     *   553.15619    ,  555.18854    ,  557.28292    ,  559.43778    ,
     *   561.65167    ,
     *   552.14408    ,  553.81291    ,  555.55361    ,  557.36414    ,
     *   559.24254    ,  561.18700    ,  563.19580    ,  565.26733    ,
     *   567.40007    ,
     *   558.60954    ,  560.18140    ,  561.82761    ,  563.54604    ,
     *   565.33469    ,  567.19169    ,  569.11526    ,  571.10372    ,
     *   573.15549    ,
     *   565.07330    ,  566.54928    ,  568.10192    ,  569.72907    ,
     *   571.42869    ,  573.19883    ,  575.03768    ,  576.94349    ,
     *   578.91464    ,
     *   571.53106    ,  572.91239    ,  574.37258    ,  575.90943    ,
     *   577.52087    ,  579.20492    ,  580.95970    ,  582.78344    ,
     *   584.67446    ,
     *   577.97891    ,  579.26696    ,  580.63594    ,  582.08361    ,
     *   583.60788    ,  585.20672    ,  586.87823    ,  588.62060    ,
     *   590.43210    ,
     *   584.41329    ,  585.60956    ,  586.88868    ,  588.24841    ,
     *   589.68661    ,  591.20126    ,  592.79041    ,  594.45222    ,
     *   596.18494    ,
     *   590.83099    ,  591.93706    ,  593.12777    ,  594.40089    ,
     *   595.75425    ,  597.18581    ,  598.69360    ,  600.27577    ,
     *   601.93052    ,
     *   597.22910    ,  598.24664    ,  599.35049    ,  600.53840    ,
     *   601.80821    ,  603.15787    ,  604.58540    ,  606.08891    ,
     *   607.66662    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 46, 54) /
     *   603.60503    ,  604.53576    ,  605.55434    ,  606.65852    ,
     *   607.84616    ,  609.11517    ,  610.46359    ,  611.88952    ,
     *   613.39115    ,
     *   609.95645    ,  610.80214    ,  611.73710    ,  612.75908    ,
     *   613.86595    ,  615.05564    ,  616.32617    ,  617.67564    ,
     *   619.10223    ,
     *   616.28126    ,  617.04372    ,  617.89674    ,  618.83810    ,
     *   619.86566    ,  620.97739    ,  622.17130    ,  623.44548    ,
     *   624.79813    ,
     *   622.57762    ,  623.25868    ,  624.03147    ,  624.89380    ,
     *   625.84357    ,  626.87872    ,  627.99731    ,  629.19743    ,
     *   630.47726    ,
     *   628.84388    ,  629.44539    ,  630.13968    ,  630.92461    ,
     *   631.79809    ,  632.75810    ,  633.80270    ,  634.93000    ,
     *   636.13818    ,
     *   635.07861    ,  635.60240    ,  636.21993    ,  636.92909    ,
     *   637.72783    ,  638.61415    ,  639.58611    ,  640.64186    ,
     *   641.77958    ,
     *   641.28052    ,  641.72844    ,  642.27096    ,  642.90600    ,
     *   643.63154    ,  644.44561    ,  645.34632    ,  646.33180    ,
     *   647.40028    ,
     *   647.44851    ,  647.82241    ,  648.29164    ,  648.85420    ,
     *   649.50809    ,  650.25139    ,  651.08222    ,  651.99875    ,
     *   652.99920    ,
     *   653.58162    ,  653.88331    ,  654.28099    ,  654.77271    ,
     *   655.35651    ,  656.03050    ,  656.79283    ,  657.64171    ,
     *   658.57539    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 55, 63) /
     *   659.67903    ,  659.91031    ,  660.23816    ,  660.66065    ,
     *   661.17591    ,  661.78205    ,  662.47729    ,  663.25983    ,
     *   664.12797    ,
     *   665.74002    ,  665.90267    ,  666.16239    ,  666.51729    ,
     *   666.96552    ,  667.50529    ,  668.13480    ,  668.85233    ,
     *   669.65617    ,
     *   671.76401    ,  671.85980    ,  672.05305    ,  672.34194    ,
     *   672.72469    ,  673.19952    ,  673.76469    ,  674.41851    ,
     *   675.15930    ,
     *   677.75051    ,  677.78115    ,  677.90959    ,  678.13407    ,
     *   678.45283    ,  678.86416    ,  679.36636    ,  679.95777    ,
     *   680.63675    ,
     *   683.69911    ,  683.66632    ,  683.73157    ,  683.89318    ,
     *   684.14944    ,  684.49870    ,  684.93928    ,  685.46958    ,
     *   686.08799    ,
     *   689.60951    ,  689.51494    ,  689.51860    ,  689.61887    ,
     *   689.81411    ,  690.10269    ,  690.48301    ,  690.95347    ,
     *   691.51252    ,
     *   695.48147    ,  695.32674    ,  695.27039    ,  695.31083    ,
     *   695.44648    ,  695.67577    ,  695.99714    ,  696.40904    ,
     *   696.90996    ,
     *   701.31481    ,  701.10152    ,  700.98669    ,  700.96878    ,
     *   701.04626    ,  701.21763    ,  701.48136    ,  701.83595    ,
     *   702.27993    ,
     *   707.10943    ,  706.83914    ,  706.66732    ,  706.59251    ,
     *   706.61323    ,  706.72801    ,  706.93539    ,  707.23392    ,
     *   707.62214    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 64, 72) /
     *   712.86526    ,  712.53950    ,  712.31218    ,  712.18188    ,
     *   712.14720    ,  712.20672    ,  712.35902    ,  712.60269    ,
     *   712.93633    ,
     *   718.58232    ,  718.20257    ,  717.92117    ,  717.73678    ,
     *   717.64804    ,  717.65359    ,  717.75206    ,  717.94208    ,
     *   718.22229    ,
     *   724.26063    ,  723.82834    ,  723.49427    ,  723.25715    ,
     *   723.11567    ,  723.06852    ,  723.11438    ,  723.25193    ,
     *   723.47985    ,
     *   729.90028    ,  729.41686    ,  729.03150    ,  728.74297    ,
     *   728.55004    ,  728.45143    ,  728.44589    ,  728.53212    ,
     *   728.70887    ,
     *   735.50139    ,  734.96821    ,  734.53289    ,  734.19427    ,
     *   733.95114    ,  733.80229    ,  733.74652    ,  733.78259    ,
     *   733.90926    ,
     *   741.06411    ,  740.48251    ,  739.99854    ,  739.61107    ,
     *   739.31898    ,  739.12110    ,  739.01625    ,  739.00327    ,
     *   739.08095    ,
     *   746.58861    ,  745.95990    ,  745.42854    ,  744.99348    ,
     *   744.65362    ,  744.40786    ,  744.25508    ,  744.19414    ,
     *   744.22390    ,
     *   752.07509    ,  751.40054    ,  750.82304    ,  750.34158    ,
     *   749.95514    ,  749.66265    ,  749.46304    ,  749.35522    ,
     *   749.33809    ,
     *   757.52379    ,  756.80463    ,  756.18219    ,  755.65552    ,
     *   755.22364    ,  754.88553    ,  754.64018    ,  754.48654    ,
     *   754.42354    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 73, 81) /
     *   762.93495    ,  762.17238    ,  761.50618    ,  760.93544    ,
     *   760.45923    ,  760.07661    ,  759.78657    ,  759.58814    ,
     *   759.48028    ,
     *   768.30883    ,  767.50402    ,  766.79519    ,  766.18151    ,
     *   765.66208    ,  765.23599    ,  764.90231    ,  764.66009    ,
     *   764.50836    ,
     *   773.64571    ,  772.79979    ,  772.04946    ,  771.39391    ,
     *   770.83232    ,  770.36382    ,  769.98752    ,  769.70250    ,
     *   769.50785    ,
     *   778.92768    ,  778.04230    ,  777.26921    ,  776.57286    ,
     *   775.97015    ,  775.46024    ,  775.04230    ,  774.71546    ,
     *   774.47883    ,
     *   784.20965    ,  783.28480    ,  782.43766    ,  781.71857    ,
     *   781.07574    ,  780.52543    ,  780.06683    ,  779.69911    ,
     *   779.42142    ,
     *   789.43732    ,  788.47459    ,  787.60612    ,  786.81487    ,
     *   786.14931    ,  785.55956    ,  785.06123    ,  784.65356    ,
     *   784.33572    ,
     *   794.62923    ,  793.62962    ,  792.72381    ,  791.91117    ,
     *   791.17527    ,  790.54748    ,  790.02570    ,  789.57897    ,
     *   789.22187    ,
     *   799.78569    ,  798.75020    ,  797.80801    ,  796.95856    ,
     *   796.20124    ,  795.53541    ,  794.94561    ,  794.47551    ,
     *   794.08001    ,
     *   804.90704    ,  803.83663    ,  802.85901    ,  801.97367    ,
     *   801.18005    ,  800.47754    ,  799.86552    ,  799.34333    ,
     *   798.91027    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 82, 90) /
     *   809.99363    ,  808.88922    ,  807.87709    ,  806.95677    ,
     *   806.12774    ,  805.38943    ,  804.74127    ,  804.18262    ,
     *   803.71283    ,
     *   815.04579    ,  813.90829    ,  812.86255    ,  811.90813    ,
     *   811.04456    ,  810.27131    ,  809.58784    ,  808.99355    ,
     *   808.48784    ,
     *   820.06388    ,  818.89417    ,  817.81569    ,  816.82803    ,
     *   815.93076    ,  815.12340    ,  814.40544    ,  813.77633    ,
     *   813.23549    ,
     *   825.04823    ,  823.84718    ,  822.73680    ,  821.71674    ,
     *   820.78660    ,  819.94595    ,  819.19430    ,  818.53115    ,
     *   817.95595    ,
     *   829.99921    ,  828.76764    ,  827.62618    ,  826.57454    ,
     *   825.61234    ,  824.73918    ,  823.95463    ,  823.25821    ,
     *   822.64941    ,
     *   834.91717    ,  833.65588    ,  832.48416    ,  831.40172    ,
     *   830.40824    ,  829.50335    ,  828.68666    ,  827.95772    ,
     *   827.31606    ,
     *   839.80245    ,  838.51224    ,  837.31103    ,  836.19857    ,
     *   835.17457    ,  834.23871    ,  833.39062    ,  832.62989    ,
     *   831.95609    ,
     *   844.65540    ,  843.33704    ,  842.10710    ,  840.96537    ,
     *   839.91161    ,  838.94551    ,  838.06675    ,  837.27495    ,
     *   836.56971    ,
     *   849.47639    ,  848.13062    ,  846.87268    ,  845.70242    ,
     *   844.61961    ,  843.62399    ,  842.71527    ,  841.89310    ,
     *   841.15712    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 91, 99) /
     *   854.26577    ,  852.89330    ,  851.60809    ,  850.41001    ,
     *   849.29886    ,  848.27442    ,  847.33643    ,  846.48458    ,
     *   845.71852    ,
     *   859.02387    ,  857.62542    ,  856.31364    ,  855.08843    ,
     *   853.94963    ,  852.89706    ,  851.93047    ,  851.04959    ,
     *   850.25413    ,
     *   863.75105    ,  862.32730    ,  860.98963    ,  859.73797    ,
     *   858.57219    ,  857.49215    ,  856.49762    ,  855.58838    ,
     *   854.76415    ,
     *   868.44766    ,  866.99927    ,  865.63637    ,  864.35892    ,
     *   863.16683    ,  862.05996    ,  861.03814    ,  860.10117    ,
     *   859.24879    ,
     *   873.11404    ,  871.64166    ,  870.25418    ,  868.95158    ,
     *   867.73380    ,  866.60074    ,  865.55226    ,  864.58818    ,
     *   863.70827    ,
     *   877.75053    ,  876.25480    ,  874.84336    ,  873.51623    ,
     *   872.27339    ,  871.11476    ,  870.04022    ,  869.04964    ,
     *   868.14281    ,
     *   882.35747    ,  880.83900    ,  879.40421    ,  878.05317    ,
     *   876.78587    ,  875.60227    ,  874.50228    ,  873.48579    ,
     *   872.55262    ,
     *   886.93521    ,  885.39458    ,  883.93705    ,  882.56268    ,
     *   881.27151    ,  880.06353    ,  878.93867    ,  877.89684    ,
     *   876.93791    ,
     *   891.48406    ,  889.92186    ,  888.44216    ,  887.04505    ,
     *   885.73059    ,  884.49880    ,  883.34964    ,  882.28304    ,
     *   881.29891    /
        DATA ((SOSV  (J,K),J= 73, 81),K=100,108) /
     *   896.00438    ,  894.42117    ,  892.91986    ,  891.50056    ,
     *   890.16338    ,  888.90833    ,  887.73543    ,  886.64462    ,
     *   885.63582    ,
     *   900.49647    ,  898.89280    ,  897.37043    ,  895.92951    ,
     *   894.57014    ,  893.29238    ,  892.09627    ,  890.98179    ,
     *   889.94887    ,
     *   904.96067    ,  903.33708    ,  901.79418    ,  900.33216    ,
     *   898.95114    ,  897.65121    ,  896.43242    ,  895.29479    ,
     *   894.23827    ,
     *   909.39731    ,  907.75430    ,  906.19140    ,  904.70879    ,
     *   903.30664    ,  901.98506    ,  900.74412    ,  899.58384    ,
     *   898.50424    ,
     *   913.80669    ,  912.14478    ,  910.56238    ,  909.05970    ,
     *   907.63692    ,  906.29419    ,  905.03159    ,  903.84918    ,
     *   902.74699    ,
     *   918.18913    ,  916.50881    ,  914.90740    ,  913.38514    ,
     *   911.94223    ,  910.57884    ,  909.29508    ,  908.09103    ,
     *   906.96673    ,
     *   922.54495    ,  920.84670    ,  919.22675    ,  917.68540    ,
     *   916.22284    ,  914.83927    ,  913.53483    ,  912.30961    ,
     *   911.16369    ,
     *   926.87445    ,  925.15873    ,  923.52072    ,  921.96073    ,
     *   920.47900    ,  919.07572    ,  917.75106    ,  916.50515    ,
     *   915.33807    ,
     *   931.17794    ,  929.44520    ,  927.78959    ,  926.21142    ,
     *   924.71096    ,  923.28843    ,  921.94402    ,  920.67787    ,
     *   919.49008    /
        DATA ((SOSV  (J,K),J= 73, 81),K=109,117) /
     *   935.45572    ,  933.70639    ,  932.03362    ,  930.43772    ,
     *   928.91899    ,  927.47766    ,  926.11393    ,  924.82798    ,
     *   923.61994    ,
     *   939.70808    ,  937.94261    ,  936.25310    ,  934.63990    ,
     *   933.10332    ,  931.64362    ,  930.26103    ,  928.95572    ,
     *   927.72785    ,
     *   943.93532    ,  942.15411    ,  940.44829    ,  938.81822    ,
     *   937.26422    ,  935.78658    ,  934.38553    ,  933.06129    ,
     *   931.81402    ,
     *   948.13774    ,  946.34120    ,  944.61947    ,  942.97293    ,
     *   941.40193    ,  939.90675    ,  938.48767    ,  937.14491    ,
     *   935.87866    ,
     *   952.31560    ,  950.50413    ,  948.76689    ,  947.10429    ,
     *   945.51668    ,  944.00438    ,  942.56768    ,  941.20680    ,
     *   939.92196    ,
     *   956.46921    ,  954.64318    ,  952.89082    ,  951.21255    ,
     *   949.60873    ,  948.07970    ,  946.62576    ,  945.24717    ,
     *   943.94415    ,
     *   960.59884    ,  958.75863    ,  956.99153    ,  955.29796    ,
     *   953.67831    ,  952.13293    ,  950.66215    ,  949.26623    ,
     *   947.94541    ,
     *   964.70476    ,  962.85073    ,  961.06925    ,  959.36076    ,
     *   957.72566    ,  956.16431    ,  954.67706    ,  953.26418    ,
     *   951.92595    ,
     *   968.78724    ,  966.91976    ,  965.12426    ,  963.40120    ,
     *   961.75101    ,  960.17406    ,  958.67070    ,  957.24124    ,
     *   955.88596    /
        DATA ((SOSV  (J,K),J= 73, 81),K=118,126) /
     *   972.84656    ,  970.96596    ,  969.15679    ,  967.41952    ,
     *   965.75459    ,  964.16239    ,  962.64329    ,  961.19761    ,
     *   959.82565    ,
     *   976.88298    ,  974.98959    ,  973.16709    ,  971.41595    ,
     *   969.73663    ,  968.12954    ,  966.59505    ,  965.13350    ,
     *   963.74520    ,
     *   980.89676    ,  978.99092    ,  977.15541    ,  975.39074    ,
     *   973.69737    ,  972.07572    ,  970.52617    ,  969.04910    ,
     *   967.64481    ,
     *   984.88816    ,  982.97018    ,  981.12199    ,  979.34411    ,
     *   977.63701    ,  976.00114    ,  974.43688    ,  972.94462    ,
     *   971.52468    ,
     *   988.85743    ,  986.92762    ,  985.06706    ,  983.27629    ,
     *   981.55579    ,  979.90601    ,  978.32737    ,  976.82024    ,
     *   975.38499    ,
     *   992.80482    ,  990.86348    ,  988.99087    ,  987.18751    ,
     *   985.45392    ,  983.79056    ,  982.19784    ,  980.67618    ,
     *   979.22592    ,
     *   996.73059    ,  994.77801    ,  992.89363    ,  991.07800    ,
     *   989.33162    ,  987.65498    ,  986.04850    ,  984.51261    ,
     *   983.04768    ,
     *   1000.6350    ,  998.67143    ,  996.77558    ,  994.94797    ,
     *   993.18910    ,  991.49948    ,  989.87955    ,  988.32974    ,
     *   986.85043    ,
     *   1004.5182    ,  1002.5440    ,  1000.6370    ,  998.79763    ,
     *   997.02657    ,  995.32427    ,  993.69118    ,  992.12774    ,
     *   990.63436    /
        DATA ((SOSV  (J,K),J= 73, 81),K=127,135) /
     *   1008.3805    ,  1006.3959    ,  1004.4780    ,  1002.6272    ,
     *   1000.8442    ,  999.12954    ,  997.48359    ,  995.90682    ,
     *   994.39966    ,
     *   1012.2222    ,  1010.2274    ,  1008.2988    ,  1006.4369    ,
     *   1004.6423    ,  1002.9155    ,  1001.2570    ,  999.66715    ,
     *   998.14650    ,
     *   1016.0434    ,  1014.0388    ,  1012.0998    ,  1010.2270    ,
     *   1008.4210    ,  1006.6823    ,  1005.0115    ,  1003.4089    ,
     *   1001.8751    ,
     *   1019.8444    ,  1017.8301    ,  1015.8810    ,  1013.9976    ,
     *   1012.1805    ,  1010.4303    ,  1008.7474    ,  1007.1323    ,
     *   1005.5855    ,
     *   1023.6254    ,  1021.6017    ,  1019.6427    ,  1017.7489    ,
     *   1015.9210    ,  1014.1595    ,  1012.4648    ,  1010.8375    ,
     *   1009.2780    ,
     *   1027.3866    ,  1025.3538    ,  1023.3851    ,  1021.4813    ,
     *   1019.6427    ,  1017.8701    ,  1016.1639    ,  1014.5247    ,
     *   1012.9528    ,
     *   1031.1283    ,  1029.0865    ,  1027.1085    ,  1025.1947    ,
     *   1023.3458    ,  1021.5624    ,  1019.8449    ,  1018.1940    ,
     *   1016.6100    ,
     *   1034.8506    ,  1032.8002    ,  1030.8129    ,  1028.8895    ,
     *   1027.0305    ,  1025.2365    ,  1023.5080    ,  1021.8456    ,
     *   1020.2497    ,
     *   1038.5538    ,  1036.4949    ,  1034.4987    ,  1032.5659    ,
     *   1030.6970    ,  1028.8926    ,  1027.1534    ,  1025.4797    ,
     *   1023.8722    /
        DATA ((SOSV  (J,K),J= 73, 81),K=136,144) /
     *   1042.2381    ,  1040.1709    ,  1038.1660    ,  1036.2240    ,
     *   1034.3454    ,  1032.5310    ,  1030.7812    ,  1029.0965    ,
     *   1027.4776    ,
     *   1045.9037    ,  1043.8285    ,  1041.8150    ,  1039.8640    ,
     *   1037.9760    ,  1036.1517    ,  1034.3915    ,  1032.6961    ,
     *   1031.0660    ,
     *   1049.5508    ,  1047.4677    ,  1045.4459    ,  1043.4861    ,
     *   1041.5889    ,  1039.7549    ,  1037.9847    ,  1036.2788    ,
     *   1034.6377    ,
     *   1053.1795    ,  1051.0888    ,  1049.0589    ,  1047.0905    ,
     *   1045.1843    ,  1043.3409    ,  1041.5608    ,  1039.8446    ,
     *   1038.1928    ,
     *   1056.7901    ,  1054.6919    ,  1052.6541    ,  1050.6774    ,
     *   1048.7624    ,  1046.9097    ,  1045.1200    ,  1043.3937    ,
     *   1041.7314    ,
     *   1060.3829    ,  1058.2774    ,  1056.2319    ,  1054.2470    ,
     *   1052.3234    ,  1050.4617    ,  1048.6624    ,  1046.9263    ,
     *   1045.2537    ,
     *   1063.9579    ,  1061.8453    ,  1059.7922    ,  1057.7994    ,
     *   1055.8674    ,  1053.9968    ,  1052.1883    ,  1050.4425    ,
     *   1048.7598    ,
     *   1067.5153    ,  1065.3958    ,  1063.3354    ,  1061.3348    ,
     *   1059.3945    ,  1057.5154    ,  1055.6978    ,  1053.9425    ,
     *   1052.2500    ,
     *   1071.0554    ,  1068.9292    ,  1066.8616    ,  1064.8533    ,
     *   1062.9051    ,  1061.0175    ,  1059.1911    ,  1057.4265    ,
     *   1055.7243    /
        DATA ((SOSV  (J,K),J= 73, 81),K=145,153) /
     *   1074.5783    ,  1072.4455    ,  1070.3709    ,  1068.3553    ,
     *   1066.3992    ,  1064.5033    ,  1062.6682    ,  1060.8946    ,
     *   1059.1829    ,
     *   1078.0842    ,  1075.9450    ,  1073.8636    ,  1071.8407    ,
     *   1069.8770    ,  1067.9730    ,  1066.1294    ,  1064.3469    ,
     *   1062.6260    ,
     *   1081.5734    ,  1079.4279    ,  1077.3398    ,  1075.3098    ,
     *   1073.3386    ,  1071.4267    ,  1069.5749    ,  1067.7836    ,
     *   1066.0536    ,
     *   1085.0458    ,  1082.8943    ,  1080.7997    ,  1078.7628    ,
     *   1076.7842    ,  1074.8647    ,  1073.0047    ,  1071.2049    ,
     *   1069.4660    ,
     *   1088.5018    ,  1086.3444    ,  1084.2435    ,  1082.1998    ,
     *   1080.2141    ,  1078.2869    ,  1076.4190    ,  1074.6109    ,
     *   1072.8632    ,
     *   1091.9416    ,  1089.7783    ,  1087.6712    ,  1085.6209    ,
     *   1083.6282    ,  1081.6937    ,  1079.8180    ,  1078.0017    ,
     *   1076.2455    ,
     *   1095.3651    ,  1093.1963    ,  1091.0831    ,  1089.0264    ,
     *   1087.0269    ,  1085.0851    ,  1083.2018    ,  1081.3775    ,
     *   1079.6129    ,
     *   1098.7728    ,  1096.5984    ,  1094.4793    ,  1092.4164    ,
     *   1090.4101    ,  1088.4613    ,  1086.5705    ,  1084.7384    ,
     *   1082.9656    ,
     *   1102.1646    ,  1099.9849    ,  1097.8601    ,  1095.7909    ,
     *   1093.7782    ,  1091.8224    ,  1089.9244    ,  1088.0846    ,
     *   1086.3038    /
        DATA ((SOSV  (J,K),J= 73, 81),K=154,162) /
     *   1105.5408    ,  1103.3558    ,  1101.2254    ,  1099.1503    ,
     *   1097.1312    ,  1095.1687    ,  1093.2635    ,  1091.4162    ,
     *   1089.6274    ,
     *   1108.9015    ,  1106.7114    ,  1104.5756    ,  1102.4946    ,
     *   1100.4692    ,  1098.5001    ,  1096.5879    ,  1094.7333    ,
     *   1092.9368    ,
     *   1112.2469    ,  1110.0519    ,  1107.9107    ,  1105.8240    ,
     *   1103.7925    ,  1101.8169    ,  1099.8979    ,  1098.0360    ,
     *   1096.2320    ,
     *   1115.5771    ,  1113.3772    ,  1111.2308    ,  1109.1386    ,
     *   1107.1011    ,  1105.1192    ,  1103.1935    ,  1101.3246    ,
     *   1099.5131    ,
     *   1118.8923    ,  1116.6877    ,  1114.5362    ,  1112.4385    ,
     *   1110.3952    ,  1108.4071    ,  1106.4749    ,  1104.5990    ,
     *   1102.7803    ,
     *   1122.1926    ,  1119.9835    ,  1117.8270    ,  1115.7240    ,
     *   1113.6750    ,  1111.6808    ,  1109.7421    ,  1107.8596    ,
     *   1106.0337    ,
     *   1125.4782    ,  1123.2646    ,  1121.1033    ,  1118.9950    ,
     *   1116.9405    ,  1114.9405    ,  1112.9955    ,  1111.1063    ,
     *   1109.2734    ,
     *   1128.7492    ,  1126.5313    ,  1124.3653    ,  1122.2519    ,
     *   1120.1920    ,  1118.1861    ,  1116.2350    ,  1114.3393    ,
     *   1112.4996    ,
     *   1132.0058    ,  1129.7836    ,  1127.6130    ,  1125.4947    ,
     *   1123.4295    ,  1121.4179    ,  1119.4608    ,  1117.5587    ,
     *   1115.7123    /
        DATA ((SOSV  (J,K),J= 82, 90),K=  1,  9) /
     *   438.14479    ,  441.67729    ,  445.23826    ,  448.82795    ,
     *   452.44657    ,  456.09437    ,  459.77159    ,  463.47844    ,
     *   467.21519    ,
     *   438.14567    ,  441.67817    ,  445.23915    ,  448.82884    ,
     *   452.44746    ,  456.09527    ,  459.77248    ,  463.47934    ,
     *   467.21608    ,
     *   438.14744    ,  441.67994    ,  445.24092    ,  448.83061    ,
     *   452.44924    ,  456.09705    ,  459.77426    ,  463.48112    ,
     *   467.21787    ,
     *   438.15097    ,  441.68348    ,  445.24447    ,  448.83417    ,
     *   452.45281    ,  456.10061    ,  459.77783    ,  463.48469    ,
     *   467.22144    ,
     *   438.15803    ,  441.69056    ,  445.25157    ,  448.84128    ,
     *   452.45993    ,  456.10775    ,  459.78497    ,  463.49184    ,
     *   467.22858    ,
     *   438.17215    ,  441.70472    ,  445.26576    ,  448.85550    ,
     *   452.47417    ,  456.12201    ,  459.79925    ,  463.50612    ,
     *   467.24288    ,
     *   438.20040    ,  441.73305    ,  445.29415    ,  448.88395    ,
     *   452.50267    ,  456.15054    ,  459.82781    ,  463.53470    ,
     *   467.27146    ,
     *   438.25692    ,  441.78972    ,  445.35096    ,  448.94087    ,
     *   452.55968    ,  456.20762    ,  459.88494    ,  463.59187    ,
     *   467.32865    ,
     *   438.37006    ,  441.90316    ,  445.46466    ,  449.05478    ,
     *   452.67377    ,  456.32186    ,  459.99928    ,  463.70628    ,
     *   467.44310    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 10, 18) /
     *   438.59670    ,  442.13039    ,  445.69239    ,  449.28293    ,
     *   452.90226    ,  456.55062    ,  460.22823    ,  463.93536    ,
     *   467.67223    ,
     *   439.05145    ,  442.58624    ,  446.14917    ,  449.74050    ,
     *   453.36045    ,  457.00928    ,  460.68723    ,  464.39455    ,
     *   468.13149    ,
     *   439.96680    ,  443.50351    ,  447.06805    ,  450.66067    ,
     *   454.28163    ,  457.93117    ,  461.60956    ,  465.31705    ,
     *   469.05390    ,
     *   441.82060    ,  445.36006    ,  448.92674    ,  452.52094    ,
     *   456.14291    ,  459.79294    ,  463.47130    ,  467.17827    ,
     *   470.91413    ,
     *   445.61842    ,  449.15899    ,  452.72577    ,  456.31909    ,
     *   459.93925    ,  463.58655    ,  467.26131    ,  470.96384    ,
     *   474.69444    ,
     *   449.82756    ,  453.36297    ,  456.92378    ,  460.51032    ,
     *   464.12294    ,  467.76198    ,  471.42776    ,  475.12061    ,
     *   478.84088    ,
     *   454.16403    ,  457.68790    ,  461.23663    ,  464.81058    ,
     *   468.41009    ,  472.03553    ,  475.68723    ,  479.36555    ,
     *   483.07083    ,
     *   458.62131    ,  462.12751    ,  465.65831    ,  469.21406    ,
     *   472.79512    ,  476.40184    ,  480.03459    ,  483.69372    ,
     *   487.37957    ,
     *   463.19293    ,  466.67558    ,  470.18283    ,  473.71504    ,
     *   477.27254    ,  480.85570    ,  484.46485    ,  488.10035    ,
     *   491.76254    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 19, 27) /
     *   467.87250    ,  471.32599    ,  474.80436    ,  478.30793    ,
     *   481.83702    ,  485.39198    ,  488.97312    ,  492.58078    ,
     *   496.21530    ,
     *   472.65371    ,  476.07273    ,  479.51715    ,  482.98726    ,
     *   486.48335    ,  490.00573    ,  493.55469    ,  497.13054    ,
     *   500.73359    ,
     *   477.53035    ,  480.90990    ,  484.31560    ,  487.74770    ,
     *   491.20646    ,  494.69212    ,  498.20496    ,  501.74525    ,
     *   505.31327    ,
     *   482.49633    ,  485.83171    ,  489.19421    ,  492.58405    ,
     *   496.00140    ,  499.44649    ,  502.91952    ,  506.42072    ,
     *   509.95034    ,
     *   487.54566    ,  490.83248    ,  494.14763    ,  497.49121    ,
     *   500.86338    ,  504.26427    ,  507.69404    ,  511.15288    ,
     *   514.64096    ,
     *   492.67245    ,  495.90667    ,  499.17059    ,  502.46425    ,
     *   505.78770    ,  509.14104    ,  512.52435    ,  515.93775    ,
     *   519.38138    ,
     *   497.87091    ,  501.04882    ,  504.25797    ,  507.49830    ,
     *   510.76981    ,  514.07249    ,  517.40638    ,  520.77153    ,
     *   524.16800    ,
     *   503.13538    ,  506.25361    ,  509.40474    ,  512.58866    ,
     *   515.80524    ,  519.05444    ,  522.33619    ,  525.65048    ,
     *   528.99731    ,
     *   508.46032    ,  511.51581    ,  514.60601    ,  517.73070    ,
     *   520.88968    ,  524.08280    ,  527.30993    ,  530.57099    ,
     *   533.86590    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 28, 36) /
     *   513.84031    ,  516.83035    ,  519.85700    ,  522.91994    ,
     *   526.01889    ,  529.15360    ,  532.32388    ,  535.52956    ,
     *   538.77048    ,
     *   519.27008    ,  522.19227    ,  525.15305    ,  528.15201    ,
     *   531.18877    ,  534.26300    ,  537.37442    ,  540.52278    ,
     *   543.70786    ,
     *   524.74450    ,  527.59676    ,  530.48966    ,  533.42268    ,
     *   536.39535    ,  539.40726    ,  542.45804    ,  545.54735    ,
     *   548.67492    ,
     *   530.25863    ,  533.03918    ,  535.86246    ,  538.72784    ,
     *   541.63477    ,  544.58275    ,  547.57132    ,  550.60009    ,
     *   553.66868    ,
     *   535.80768    ,  538.51503    ,  541.26722    ,  544.06352    ,
     *   546.90330    ,  549.78597    ,  552.71100    ,  555.67789    ,
     *   558.68622    ,
     *   541.38706    ,  544.02000    ,  546.69989    ,  549.42592    ,
     *   552.19737    ,  555.01356    ,  557.87389    ,  560.77779    ,
     *   563.72475    ,
     *   546.99239    ,  549.54996    ,  552.15658    ,  554.81136    ,
     *   557.51351    ,  560.26227    ,  563.05694    ,  565.89690    ,
     *   568.78158    ,
     *   552.61948    ,  555.10095    ,  557.63356    ,  560.21635    ,
     *   562.84844    ,  565.52898    ,  568.25723    ,  571.03249    ,
     *   573.85409    ,
     *   558.26435    ,  560.66922    ,  563.12730    ,  565.63754    ,
     *   568.19899    ,  570.81074    ,  573.47196    ,  576.18189    ,
     *   578.93982    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 37, 45) /
     *   563.92324    ,  566.25122    ,  568.63443    ,  571.07175    ,
     *   573.56216    ,  576.10469    ,  578.69844    ,  581.34259    ,
     *   584.03637    ,
     *   569.59260    ,  571.84358    ,  574.15176    ,  576.51596    ,
     *   578.93510    ,  581.40814    ,  583.93413    ,  586.51219    ,
     *   589.14147    ,
     *   575.26909    ,  577.44312    ,  579.67628    ,  581.96732    ,
     *   584.31510    ,  586.71853    ,  589.17660    ,  591.68837    ,
     *   594.25296    ,
     *   580.94959    ,  583.04689    ,  585.20517    ,  587.42315    ,
     *   589.69962    ,  592.03345    ,  594.42357    ,  596.86898    ,
     *   599.36877    ,
     *   586.63117    ,  588.65208    ,  590.73577    ,  592.88091    ,
     *   595.08625    ,  597.35060    ,  599.67285    ,  602.05196    ,
     *   604.48695    ,
     *   592.31112    ,  594.25611    ,  596.26561    ,  598.33825    ,
     *   600.47274    ,  602.66784    ,  604.92241    ,  607.23535    ,
     *   609.60565    ,
     *   597.98690    ,  599.85654    ,  601.79236    ,  603.79295    ,
     *   605.85697    ,  607.98315    ,  610.17032    ,  612.41733    ,
     *   614.72314    ,
     *   603.65618    ,  605.45114    ,  607.31388    ,  609.24294    ,
     *   611.23696    ,  613.29465    ,  615.41478    ,  617.59618    ,
     *   619.83777    ,
     *   609.31680    ,  611.03783    ,  612.82815    ,  614.68631    ,
     *   616.61089    ,  618.60057    ,  620.65409    ,  622.77028    ,
     *   624.94799    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 46, 54) /
     *   614.96675    ,  616.61467    ,  618.33334    ,  620.12126    ,
     *   621.97702    ,  623.89926    ,  625.88669    ,  627.93812    ,
     *   630.05237    ,
     *   620.60421    ,  622.17990    ,  623.82772    ,  625.54616    ,
     *   627.33377    ,  629.18919    ,  631.11111    ,  633.09828    ,
     *   635.14954    ,
     *   626.22749    ,  627.73189    ,  629.30972    ,  630.95947    ,
     *   632.67968    ,  634.46895    ,  636.32597    ,  638.24946    ,
     *   640.23825    ,
     *   631.83505    ,  633.26913    ,  634.77790    ,  636.35980    ,
     *   638.01338    ,  639.73722    ,  641.53000    ,  643.39043    ,
     *   645.31731    ,
     *   637.42550    ,  638.79028    ,  640.23091    ,  641.74584    ,
     *   643.33361    ,  644.99279    ,  646.72203    ,  648.52006    ,
     *   650.38563    ,
     *   642.99754    ,  644.29406    ,  645.66753    ,  647.11641    ,
     *   648.63922    ,  650.23453    ,  651.90098    ,  653.63728    ,
     *   655.44219    ,
     *   648.55001    ,  649.77935    ,  651.08667    ,  652.47043    ,
     *   653.92915    ,  655.46142    ,  657.06585    ,  658.74114    ,
     *   660.48605    ,
     *   654.08187    ,  655.24510    ,  656.48729    ,  657.80690    ,
     *   659.20244    ,  660.67250    ,  662.21570    ,  663.83073    ,
     *   665.51635    ,
     *   659.59216    ,  660.69039    ,  661.86848    ,  663.12491    ,
     *   664.45819    ,  665.86691    ,  667.34970    ,  668.90523    ,
     *   670.53227    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 55, 63) /
     *   665.08002    ,  666.11435    ,  667.22940    ,  668.42364    ,
     *   669.69560    ,  671.04386    ,  672.46706    ,  673.96388    ,
     *   675.53307    ,
     *   670.54467    ,  671.51624    ,  672.56930    ,  673.70235    ,
     *   674.91393    ,  676.20263    ,  677.56708    ,  679.00599    ,
     *   680.51808    ,
     *   675.98544    ,  676.89535    ,  677.88749    ,  678.96036    ,
     *   680.11251    ,  681.34255    ,  682.64911    ,  684.03091    ,
     *   685.48667    ,
     *   681.40171    ,  682.25109    ,  683.18336    ,  684.19706    ,
     *   685.29074    ,  686.46303    ,  687.71257    ,  689.03807    ,
     *   690.43827    ,
     *   686.79293    ,  687.58289    ,  688.45637    ,  689.41190    ,
     *   690.44808    ,  691.56353    ,  692.75691    ,  694.02694    ,
     *   695.37236    ,
     *   692.15863    ,  692.89029    ,  693.70603    ,  694.60441    ,
     *   695.58404    ,  696.64356    ,  697.78165    ,  698.99704    ,
     *   700.28847    ,
     *   697.49838    ,  698.17284    ,  698.93190    ,  699.77414    ,
     *   700.69818    ,  701.70270    ,  702.78637    ,  703.94794    ,
     *   705.18617    ,
     *   702.81182    ,  703.43018    ,  704.13361    ,  704.92070    ,
     *   705.79012    ,  706.74054    ,  707.77066    ,  708.87924    ,
     *   710.06507    ,
     *   708.09863    ,  708.66198    ,  709.31082    ,  710.04377    ,
     *   710.85951    ,  711.75674    ,  712.73418    ,  713.79061    ,
     *   714.92482    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 64, 72) /
     *   713.35854    ,  713.86797    ,  714.46324    ,  715.14303    ,
     *   715.90604    ,  716.75099    ,  717.67662    ,  718.68172    ,
     *   719.76510    ,
     *   718.59134    ,  719.04789    ,  719.59063    ,  720.21824    ,
     *   720.92946    ,  721.72302    ,  722.59770    ,  723.55230    ,
     *   724.58564    ,
     *   723.79683    ,  724.20156    ,  724.69277    ,  725.26918    ,
     *   725.92954    ,  726.67261    ,  727.49719    ,  728.40210    ,
     *   729.38619    ,
     *   728.97486    ,  729.32882    ,  729.76949    ,  730.29565    ,
     *   730.90607    ,  731.59953    ,  732.37487    ,  733.23091    ,
     *   734.16652    ,
     *   734.12531    ,  734.42952    ,  734.82065    ,  735.29751    ,
     *   735.85889    ,  736.50363    ,  737.23055    ,  738.03853    ,
     *   738.92644    ,
     *   739.24812    ,  739.50357    ,  739.84613    ,  740.27462    ,
     *   740.78788    ,  741.38475    ,  742.06410    ,  742.82481    ,
     *   743.66580    ,
     *   744.34320    ,  744.55090    ,  744.84584    ,  745.22689    ,
     *   745.69291    ,  746.24277    ,  746.87537    ,  747.58962    ,
     *   748.38443    ,
     *   749.41054    ,  749.57146    ,  749.81972    ,  750.15424    ,
     *   750.57389    ,  751.07759    ,  751.66426    ,  752.33282    ,
     *   753.08223    ,
     *   754.45013    ,  754.56522    ,  754.76774    ,  755.05662    ,
     *   755.43077    ,  755.88915    ,  756.43069    ,  757.05434    ,
     *   757.75908    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 73, 81) /
     *   759.46197    ,  759.53218    ,  759.68987    ,  759.93399    ,
     *   760.26350    ,  760.67738    ,  761.17458    ,  761.75410    ,
     *   762.41492    ,
     *   764.44611    ,  764.47237    ,  764.58611    ,  764.78635    ,
     *   765.07206    ,  765.44224    ,  765.89590    ,  766.43203    ,
     *   767.04966    ,
     *   769.40260    ,  769.38581    ,  769.45650    ,  769.61370    ,
     *   769.85643    ,  770.18373    ,  770.59461    ,  771.08811    ,
     *   771.66327    ,
     *   774.33150    ,  774.27255    ,  774.30105    ,  774.41606    ,
     *   774.61663    ,  774.90183    ,  775.27070    ,  775.72230    ,
     *   776.25571    ,
     *   779.23290    ,  779.13267    ,  779.11983    ,  779.19347    ,
     *   779.35268    ,  779.59655    ,  779.92416    ,  780.33460    ,
     *   780.82696    ,
     *   784.10690    ,  783.96624    ,  783.91289    ,  783.94598    ,
     *   784.06461    ,  784.26792    ,  784.55502    ,  784.92501    ,
     *   785.37702    ,
     *   788.95361    ,  788.77336    ,  788.68032    ,  788.67365    ,
     *   788.75248    ,  788.91599    ,  789.16329    ,  789.49355    ,
     *   789.90589    ,
     *   793.77314    ,  793.55414    ,  793.42221    ,  793.37655    ,
     *   793.41635    ,  793.54079    ,  793.74902    ,  794.04023    ,
     *   794.41358    ,
     *   798.56563    ,  798.30868    ,  798.13865    ,  798.05478    ,
     *   798.05629    ,  798.14238    ,  798.31226    ,  798.56511    ,
     *   798.90013    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 82, 90) /
     *   803.33123    ,  803.03711    ,  802.82975    ,  802.70843    ,
     *   802.67238    ,  802.72084    ,  802.85305    ,  803.06822    ,
     *   803.36558    ,
     *   808.07007    ,  807.73956    ,  807.49564    ,  807.33759    ,
     *   807.26471    ,  807.27625    ,  807.37147    ,  807.54963    ,
     *   807.80996    ,
     *   812.78232    ,  812.41618    ,  812.13643    ,  811.94239    ,
     *   811.83338    ,  811.80868    ,  811.86759    ,  812.00939    ,
     *   812.23334    ,
     *   817.46814    ,  817.06712    ,  816.75227    ,  816.52294    ,
     *   816.37849    ,  816.31824    ,  816.34150    ,  816.44758    ,
     *   816.63577    ,
     *   822.12770    ,  821.69252    ,  821.34328    ,  821.07937    ,
     *   820.90016    ,  820.80502    ,  820.79328    ,  820.86428    ,
     *   821.01733    ,
     *   826.76118    ,  826.29255    ,  825.90962    ,  825.61180    ,
     *   825.39851    ,  825.26913    ,  825.22303    ,  825.25956    ,
     *   825.37808    ,
     *   831.36875    ,  830.86737    ,  830.45143    ,  830.12039    ,
     *   829.87366    ,  829.71069    ,  829.63085    ,  829.63353    ,
     *   829.71812    ,
     *   835.95060    ,  835.41716    ,  834.96888    ,  834.60525    ,
     *   834.32575    ,  834.12980    ,  834.01684    ,  833.98628    ,
     *   834.03752    ,
     *   840.50692    ,  839.94207    ,  839.46211    ,  839.06656    ,
     *   838.75490    ,  838.52660    ,  838.38113    ,  838.31791    ,
     *   838.33637    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 91, 99) /
     *   845.03790    ,  844.44230    ,  843.93130    ,  843.50445    ,
     *   843.16125    ,  842.90121    ,  842.72381    ,  842.62852    ,
     *   842.61478    ,
     *   849.54373    ,  848.91803    ,  848.37662    ,  847.91907    ,
     *   847.54494    ,  847.25376    ,  847.04502    ,  846.91823    ,
     *   846.87285    ,
     *   854.02461    ,  853.36942    ,  852.79822    ,  852.31059    ,
     *   851.90613    ,  851.58438    ,  851.34488    ,  851.18714    ,
     *   851.11067    ,
     *   858.48073    ,  857.79667    ,  857.19628    ,  856.67917    ,
     *   856.24496    ,  855.89322    ,  855.62351    ,  855.43538    ,
     *   855.32835    ,
     *   862.91230    ,  862.19997    ,  861.57097    ,  861.02496    ,
     *   860.56157    ,  860.18040    ,  859.88104    ,  859.66306    ,
     *   859.52600    ,
     *   867.31952    ,  866.57951    ,  865.92248    ,  865.34814    ,
     *   864.85613    ,  864.44608    ,  864.11761    ,  863.87031    ,
     *   863.70375    ,
     *   871.70259    ,  870.93546    ,  870.25098    ,  869.64886    ,
     *   869.12878    ,  868.69040    ,  868.33335    ,  868.05725    ,
     *   867.86170    ,
     *   876.06171    ,  875.26803    ,  874.55665    ,  873.92730    ,
     *   873.37968    ,  872.91349    ,  872.52839    ,  872.22401    ,
     *   871.99997    ,
     *   880.39709    ,  879.57741    ,  878.83967    ,  878.18362    ,
     *   877.60900    ,  877.11553    ,  876.70287    ,  876.37071    ,
     *   876.11868    /
        DATA ((SOSV  (J,K),J= 82, 90),K=100,108) /
     *   884.70893    ,  883.86379    ,  883.10021    ,  882.41799    ,
     *   881.81689    ,  881.29664    ,  880.85694    ,  880.49749    ,
     *   880.21795    ,
     *   888.99743    ,  888.12735    ,  887.33847    ,  886.63059    ,
     *   886.00351    ,  885.45698    ,  884.99074    ,  884.60448    ,
     *   884.29791    ,
     *   893.26281    ,  892.36830    ,  891.55462    ,  890.82159    ,
     *   890.16903    ,  889.59671    ,  889.10440    ,  888.69182    ,
     *   888.35868    ,
     *   897.50526    ,  896.58683    ,  895.74884    ,  894.99115    ,
     *   894.31359    ,  893.71597    ,  893.19807    ,  892.75963    ,
     *   892.40039    ,
     *   901.72499    ,  900.78313    ,  899.92132    ,  899.13945    ,
     *   898.43738    ,  897.81493    ,  897.27189    ,  896.80806    ,
     *   896.42317    ,
     *   905.92220    ,  904.95738    ,  904.07224    ,  903.26667    ,
     *   902.54055    ,  901.89372    ,  901.32602    ,  900.83723    ,
     *   900.42714    ,
     *   910.09709    ,  909.10980    ,  908.20178    ,  907.37297    ,
     *   906.62326    ,  905.95251    ,  905.36059    ,  904.84729    ,
     *   904.41243    ,
     *   914.24987    ,  913.24056    ,  912.31013    ,  911.45853    ,
     *   910.68567    ,  909.99146    ,  909.37575    ,  908.83838    ,
     *   908.37918    ,
     *   918.38073    ,  917.34986    ,  916.39746    ,  915.52351    ,
     *   914.72796    ,  914.01071    ,  913.37164    ,  912.81063    ,
     *   912.32751    /
        DATA ((SOSV  (J,K),J= 82, 90),K=109,117) /
     *   922.48989    ,  921.43788    ,  920.46396    ,  919.56810    ,
     *   918.75028    ,  918.01042    ,  917.34842    ,  916.76418    ,
     *   916.25755    ,
     *   926.57752    ,  925.50483    ,  924.50980    ,  923.59246    ,
     *   922.75279    ,  921.99074    ,  921.30623    ,  920.69917    ,
     *   920.16944    ,
     *   930.64385    ,  929.55088    ,  928.53517    ,  927.59677    ,
     *   926.73566    ,  925.95183    ,  925.24522    ,  924.61574    ,
     *   924.06330    ,
     *   934.68905    ,  933.57622    ,  932.54025    ,  931.58119    ,
     *   930.69905    ,  929.89384    ,  929.16552    ,  928.51403    ,
     *   927.93928    ,
     *   938.71333    ,  937.58105    ,  936.52521    ,  935.54589    ,
     *   934.64313    ,  933.81693    ,  933.06730    ,  932.39417    ,
     *   931.79749    ,
     *   942.71689    ,  941.56554    ,  940.49023    ,  939.49104    ,
     *   938.56804    ,  937.72125    ,  936.95068    ,  936.25631    ,
     *   935.63807    ,
     *   946.69990    ,  945.52988    ,  944.43548    ,  943.41682    ,
     *   942.47396    ,  941.60695    ,  940.81583    ,  940.10057    ,
     *   939.46116    ,
     *   950.66258    ,  949.47426    ,  948.36115    ,  947.32338    ,
     *   946.36103    ,  945.47419    ,  944.66288    ,  943.92711    ,
     *   943.26688    ,
     *   954.60509    ,  953.39885    ,  952.26740    ,  951.21089    ,
     *   950.22943    ,  949.32311    ,  948.49197    ,  947.73605    ,
     *   947.05536    /
        DATA ((SOSV  (J,K),J= 82, 90),K=118,126) /
     *   958.52765    ,  957.30384    ,  956.15441    ,  955.07952    ,
     *   954.07931    ,  953.15386    ,  952.30326    ,  951.52754    ,
     *   950.82674    ,
     *   962.43042    ,  961.18940    ,  960.02235    ,  958.92944    ,
     *   957.91082    ,  956.96660    ,  956.09688    ,  955.30171    ,
     *   954.58114    ,
     *   966.31360    ,  965.05572    ,  963.87139    ,  962.76080    ,
     *   961.72412    ,  960.76147    ,  959.87297    ,  959.05870    ,
     *   958.31870    ,
     *   970.17737    ,  968.90296    ,  967.70169    ,  966.57377    ,
     *   965.51936    ,  964.53863    ,  963.63169    ,  962.79864    ,
     *   962.03954    ,
     *   974.02191    ,  972.73131    ,  971.51344    ,  970.36850    ,
     *   969.29671    ,  968.29822    ,  967.37316    ,  966.52166    ,
     *   965.74379    ,
     *   977.84741    ,  976.54094    ,  975.30678    ,  974.14517    ,
     *   973.05631    ,  972.04038    ,  971.09754    ,  970.22790    ,
     *   969.43158    ,
     *   981.65404    ,  980.33202    ,  979.08190    ,  977.90392    ,
     *   976.79831    ,  975.76527    ,  974.80495    ,  973.91750    ,
     *   973.10304    ,
     *   985.44198    ,  984.10472    ,  982.83894    ,  981.64491    ,
     *   980.52287    ,  979.47302    ,  978.49554    ,  977.59059    ,
     *   976.75830    ,
     *   989.21140    ,  987.85921    ,  986.57808    ,  985.36831    ,
     *   984.23013    ,  983.16378    ,  982.16945    ,  981.24730    ,
     *   980.39747    /
        DATA ((SOSV  (J,K),J= 82, 90),K=127,135) /
     *   992.96249    ,  991.59565    ,  990.29948    ,  989.07426    ,
     *   987.92025    ,  986.83770    ,  985.82680    ,  984.88775    ,
     *   984.02070    ,
     *   996.69540    ,  995.31422    ,  994.00329    ,  992.76291    ,
     *   991.59337    ,  990.49491    ,  989.46775    ,  988.51209    ,
     *   987.62809    ,
     *   1000.4103    ,  999.01508    ,  997.68967    ,  996.43443    ,
     *   995.24964    ,  994.13555    ,  993.09241    ,  992.12043    ,
     *   991.21978    ,
     *   1004.1074    ,  1002.6984    ,  1001.3588    ,  1000.0890    ,
     *   998.88919    ,  997.75977    ,  996.70094    ,  995.71291    ,
     *   994.79589    ,
     *   1007.7868    ,  1006.3643    ,  1005.0108    ,  1003.7266    ,
     *   1002.5122    ,  1001.3677    ,  1000.2935    ,  999.28966    ,
     *   998.35655    ,
     *   1011.4488    ,  1010.0130    ,  1008.6458    ,  1007.3476    ,
     *   1006.1188    ,  1004.9595    ,  1003.8701    ,  1002.8508    ,
     *   1001.9019    ,
     *   1015.0934    ,  1013.6446    ,  1012.2641    ,  1010.9521    ,
     *   1009.7091    ,  1008.5353    ,  1007.4310    ,  1006.3965    ,
     *   1005.4320    ,
     *   1018.7208    ,  1017.2593    ,  1015.8656    ,  1014.5401    ,
     *   1013.2832    ,  1012.0951    ,  1010.9762    ,  1009.9268    ,
     *   1008.9470    ,
     *   1022.3312    ,  1020.8572    ,  1019.4507    ,  1018.1119    ,
     *   1016.8414    ,  1015.6393    ,  1014.5060    ,  1013.4418    ,
     *   1012.4470    /
        DATA ((SOSV  (J,K),J= 82, 90),K=136,144) /
     *   1025.9248    ,  1024.4386    ,  1023.0194    ,  1021.6676    ,
     *   1020.3837    ,  1019.1678    ,  1018.0204    ,  1016.9418    ,
     *   1015.9322    ,
     *   1029.5016    ,  1028.0034    ,  1026.5719    ,  1025.2073    ,
     *   1023.9102    ,  1022.6809    ,  1021.5196    ,  1020.4268    ,
     *   1019.4026    ,
     *   1033.0620    ,  1031.5520    ,  1030.1083    ,  1028.7312    ,
     *   1027.4212    ,  1026.1786    ,  1025.0037    ,  1023.8969    ,
     *   1022.8584    ,
     *   1036.6059    ,  1035.0844    ,  1033.6288    ,  1032.2394    ,
     *   1030.9167    ,  1029.6611    ,  1028.4728    ,  1027.3522    ,
     *   1026.2997    ,
     *   1040.1336    ,  1038.6008    ,  1037.1335    ,  1035.7321    ,
     *   1034.3969    ,  1033.1285    ,  1031.9270    ,  1030.7930    ,
     *   1029.7266    ,
     *   1043.6452    ,  1042.1013    ,  1040.6226    ,  1039.2093    ,
     *   1037.8619    ,  1036.5809    ,  1035.3665    ,  1034.2192    ,
     *   1033.1392    ,
     *   1047.1409    ,  1045.5862    ,  1044.0961    ,  1042.6712    ,
     *   1041.3119    ,  1040.0185    ,  1038.7914    ,  1037.6310    ,
     *   1036.5377    ,
     *   1050.6208    ,  1049.0554    ,  1047.5543    ,  1046.1180    ,
     *   1044.7469    ,  1043.4413    ,  1042.2018    ,  1041.0286    ,
     *   1039.9221    ,
     *   1054.0850    ,  1052.5092    ,  1050.9973    ,  1049.5498    ,
     *   1048.1671    ,  1046.8496    ,  1045.5978    ,  1044.4120    ,
     *   1043.2926    /
        DATA ((SOSV  (J,K),J= 82, 90),K=145,153) /
     *   1057.5338    ,  1055.9477    ,  1054.4252    ,  1052.9666    ,
     *   1051.5726    ,  1050.2434    ,  1048.9795    ,  1047.7813    ,
     *   1046.6492    ,
     *   1060.9672    ,  1059.3710    ,  1057.8381    ,  1056.3687    ,
     *   1054.9635    ,  1053.6229    ,  1052.3471    ,  1051.1368    ,
     *   1049.9921    ,
     *   1064.3853    ,  1062.7793    ,  1061.2361    ,  1059.7562    ,
     *   1058.3401    ,  1056.9881    ,  1055.7007    ,  1054.4784    ,
     *   1053.3214    ,
     *   1067.7884    ,  1066.1728    ,  1064.6195    ,  1063.1292    ,
     *   1061.7023    ,  1060.3392    ,  1059.0404    ,  1057.8063    ,
     *   1056.6372    ,
     *   1071.1766    ,  1069.5514    ,  1067.9883    ,  1066.4878    ,
     *   1065.0503    ,  1063.6763    ,  1062.3663    ,  1061.1206    ,
     *   1059.9396    ,
     *   1074.5499    ,  1072.9155    ,  1071.3427    ,  1069.8322    ,
     *   1068.3843    ,  1066.9996    ,  1065.6785    ,  1064.4214    ,
     *   1063.2287    ,
     *   1077.9086    ,  1076.2650    ,  1074.6828    ,  1073.1624    ,
     *   1071.7043    ,  1070.3091    ,  1068.9771    ,  1067.7088    ,
     *   1066.5045    ,
     *   1081.2527    ,  1079.6002    ,  1078.0086    ,  1076.4786    ,
     *   1075.0105    ,  1073.6049    ,  1072.2623    ,  1070.9829    ,
     *   1069.7674    ,
     *   1084.5824    ,  1082.9211    ,  1081.3204    ,  1079.7809    ,
     *   1078.3030    ,  1076.8872    ,  1075.5341    ,  1074.2439    ,
     *   1073.0172    /
        DATA ((SOSV  (J,K),J= 82, 90),K=154,162) /
     *   1087.8978    ,  1086.2279    ,  1084.6183    ,  1083.0695    ,
     *   1081.5819    ,  1080.1561    ,  1078.7926    ,  1077.4918    ,
     *   1076.2541    ,
     *   1091.1991    ,  1089.5208    ,  1087.9023    ,  1086.3443    ,
     *   1084.8473    ,  1083.4117    ,  1082.0381    ,  1080.7268    ,
     *   1079.4783    ,
     *   1094.4864    ,  1092.7997    ,  1091.1727    ,  1089.6057    ,
     *   1088.0993    ,  1086.6541    ,  1085.2705    ,  1083.9489    ,
     *   1082.6898    ,
     *   1097.7597    ,  1096.0650    ,  1094.4294    ,  1092.8536    ,
     *   1091.3381    ,  1089.8834    ,  1088.4899    ,  1087.1582    ,
     *   1085.8887    ,
     *   1101.0193    ,  1099.3166    ,  1097.6727    ,  1096.0883    ,
     *   1094.5638    ,  1093.0997    ,  1091.6966    ,  1090.3549    ,
     *   1089.0751    ,
     *   1104.2652    ,  1102.5547    ,  1100.9026    ,  1099.3097    ,
     *   1097.7763    ,  1096.3031    ,  1094.8905    ,  1093.5391    ,
     *   1092.2491    ,
     *   1107.4976    ,  1105.7794    ,  1104.1193    ,  1102.5180    ,
     *   1100.9760    ,  1099.4938    ,  1098.0719    ,  1096.7108    ,
     *   1095.4109    ,
     *   1110.7166    ,  1108.9908    ,  1107.3229    ,  1105.7134    ,
     *   1104.1629    ,  1102.6718    ,  1101.2407    ,  1099.8701    ,
     *   1098.5604    ,
     *   1113.9222    ,  1112.1891    ,  1110.5135    ,  1108.8959    ,
     *   1107.3370    ,  1105.8372    ,  1104.3971    ,  1103.0172    ,
     *   1101.6979    /
        DATA ((SOSV  (J,K),J= 91, 99),K=  1,  9) /
     *   470.98206    ,  474.77930    ,  478.60715    ,  482.46587    ,
     *   486.35569    ,  490.27688    ,  494.22968    ,  498.21435    ,
     *   502.23115    ,
     *   470.98295    ,  474.78019    ,  478.60804    ,  482.46676    ,
     *   486.35658    ,  490.27777    ,  494.23057    ,  498.21524    ,
     *   502.23203    ,
     *   470.98474    ,  474.78197    ,  478.60983    ,  482.46854    ,
     *   486.35837    ,  490.27955    ,  494.23235    ,  498.21701    ,
     *   502.23380    ,
     *   470.98831    ,  474.78555    ,  478.61340    ,  482.47211    ,
     *   486.36193    ,  490.28311    ,  494.23590    ,  498.22056    ,
     *   502.23735    ,
     *   470.99545    ,  474.79269    ,  478.62054    ,  482.47925    ,
     *   486.36906    ,  490.29023    ,  494.24301    ,  498.22766    ,
     *   502.24443    ,
     *   471.00975    ,  474.80698    ,  478.63482    ,  482.49352    ,
     *   486.38332    ,  490.30447    ,  494.25723    ,  498.24186    ,
     *   502.25860    ,
     *   471.03834    ,  474.83557    ,  478.66339    ,  482.52207    ,
     *   486.41184    ,  490.33296    ,  494.28568    ,  498.27025    ,
     *   502.28694    ,
     *   471.09553    ,  474.89275    ,  478.72055    ,  482.57918    ,
     *   486.46889    ,  490.38994    ,  494.34258    ,  498.32706    ,
     *   502.34364    ,
     *   471.20998    ,  475.00716    ,  478.83490    ,  482.69345    ,
     *   486.58305    ,  490.50395    ,  494.45642    ,  498.44070    ,
     *   502.45706    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 10, 18) /
     *   471.43911    ,  475.23622    ,  479.06383    ,  482.92219    ,
     *   486.81154    ,  490.73215    ,  494.68426    ,  498.66815    ,
     *   502.68407    ,
     *   471.89830    ,  475.69522    ,  479.52253    ,  483.38046    ,
     *   487.26928    ,  491.18925    ,  495.14063    ,  499.12368    ,
     *   503.13867    ,
     *   472.82038    ,  476.61673    ,  480.44324    ,  484.30015    ,
     *   488.18775    ,  492.10628    ,  496.05603    ,  500.03726    ,
     *   504.05025    ,
     *   474.67914    ,  478.47360    ,  482.29778    ,  486.15195    ,
     *   490.03641    ,  493.95144    ,  497.89731    ,  501.87431    ,
     *   505.88274    ,
     *   478.45342    ,  482.24109    ,  486.05775    ,  489.90372    ,
     *   493.77930    ,  497.68479    ,  501.62051    ,  505.58677    ,
     *   509.58387    ,
     *   482.58889    ,  486.36498    ,  490.16947    ,  494.00269    ,
     *   497.86497    ,  501.75664    ,  505.67803    ,  509.62946    ,
     *   513.61127    ,
     *   486.80342    ,  490.56367    ,  494.35192    ,  498.16851    ,
     *   502.01379    ,  505.88809    ,  509.79176    ,  513.72514    ,
     *   517.68857    ,
     *   491.09250    ,  494.83286    ,  498.60100    ,  502.39727    ,
     *   506.22201    ,  510.07558    ,  513.95832    ,  517.87058    ,
     *   521.81270    ,
     *   495.45177    ,  499.16839    ,  502.91275    ,  506.68519    ,
     *   510.48605    ,  514.31569    ,  518.17445    ,  522.06268    ,
     *   525.98072    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 19, 27) /
     *   499.87701    ,  503.56624    ,  507.28333    ,  511.02862    ,
     *   514.80244    ,  518.60513    ,  522.43703    ,  526.29848    ,
     *   530.18983    ,
     *   504.36416    ,  508.02255    ,  511.70909    ,  515.42409    ,
     *   519.16787    ,  522.94076    ,  526.74309    ,  530.57517    ,
     *   534.43734    ,
     *   508.90928    ,  512.53359    ,  516.18647    ,  519.86823    ,
     *   523.57917    ,  527.31957    ,  531.08976    ,  534.89003    ,
     *   538.72071    ,
     *   513.50861    ,  517.09577    ,  520.71210    ,  524.35785    ,
     *   528.03328    ,  531.73868    ,  535.47432    ,  539.24050    ,
     *   543.03748    ,
     *   518.15848    ,  521.70566    ,  525.28270    ,  528.88983    ,
     *   532.52730    ,  536.19533    ,  539.89417    ,  543.62409    ,
     *   547.38534    ,
     *   522.85538    ,  526.35990    ,  529.89512    ,  533.46123    ,
     *   537.05840    ,  540.68685    ,  544.34679    ,  548.03845    ,
     *   551.76204    ,
     *   527.59589    ,  531.05529    ,  534.54634    ,  538.06915    ,
     *   541.62389    ,  545.21071    ,  548.82979    ,  552.48130    ,
     *   556.16546    ,
     *   532.37670    ,  535.78871    ,  539.23340    ,  542.71085    ,
     *   546.22116    ,  549.76445    ,  553.34084    ,  556.95048    ,
     *   560.59352    ,
     *   537.19463    ,  540.55715    ,  543.95349    ,  547.38365    ,
     *   550.84770    ,  554.34569    ,  557.87772    ,  561.44387    ,
     *   565.04428    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 28, 36) /
     *   542.04656    ,  545.35769    ,  548.70384    ,  552.08497    ,
     *   555.50107    ,  558.95216    ,  562.43827    ,  565.95947    ,
     *   569.51581    ,
     *   546.92948    ,  550.18751    ,  553.48181    ,  556.81231    ,
     *   560.17893    ,  563.58165    ,  567.02044    ,  570.49531    ,
     *   574.00629    ,
     *   551.84050    ,  555.04386    ,  558.28483    ,  561.56325    ,
     *   564.87902    ,  568.23203    ,  571.62221    ,  575.04953    ,
     *   578.51395    ,
     *   556.77678    ,  559.92410    ,  563.11040    ,  566.33547    ,
     *   569.59913    ,  572.90123    ,  576.24164    ,  579.62029    ,
     *   583.03709    ,
     *   561.73560    ,  564.82567    ,  567.95612    ,  571.12669    ,
     *   574.33714    ,  577.58726    ,  580.87687    ,  584.20585    ,
     *   587.57406    ,
     *   566.71433    ,  569.74609    ,  572.81968    ,  575.93475    ,
     *   579.09101    ,  582.28820    ,  585.52609    ,  588.80450    ,
     *   592.12326    ,
     *   571.71043    ,  574.68299    ,  577.69882    ,  580.75752    ,
     *   583.85874    ,  587.00218    ,  590.18755    ,  593.41461    ,
     *   596.68315    ,
     *   576.72147    ,  579.63406    ,  582.59138    ,  585.59298    ,
     *   588.63845    ,  591.72742    ,  594.85957    ,  598.03460    ,
     *   601.25226    ,
     *   581.74509    ,  584.59710    ,  587.49530    ,  590.43918    ,
     *   593.42829    ,  596.46219    ,  599.54053    ,  602.66294    ,
     *   605.82914    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 37, 45) /
     *   586.77906    ,  589.57000    ,  592.40858    ,  595.29425    ,
     *   598.22649    ,  601.20483    ,  604.22885    ,  607.29816    ,
     *   610.41242    ,
     *   591.82122    ,  594.55072    ,  597.32931    ,  600.15637    ,
     *   603.03135    ,  605.95373    ,  608.92304    ,  611.93885    ,
     *   615.00076    ,
     *   596.86953    ,  599.53733    ,  602.25565    ,  605.02383    ,
     *   607.84126    ,  610.70738    ,  613.62166    ,  616.58365    ,
     *   619.59289    ,
     *   601.92204    ,  604.52800    ,  607.18588    ,  609.89499    ,
     *   612.65466    ,  615.46429    ,  618.32333    ,  621.23125    ,
     *   624.18758    ,
     *   606.97690    ,  609.52097    ,  612.11833    ,  614.76826    ,
     *   617.47006    ,  620.22307    ,  623.02671    ,  625.88041    ,
     *   628.78366    ,
     *   612.03236    ,  614.51456    ,  617.05143    ,  619.64217    ,
     *   622.28605    ,  624.98239    ,  627.73054    ,  630.52992    ,
     *   633.37999    ,
     *   617.08675    ,  619.50722    ,  621.98367    ,  624.51528    ,
     *   627.10129    ,  629.74096    ,  632.43362    ,  635.17866    ,
     *   637.97549    ,
     *   622.13851    ,  624.49745    ,  626.91365    ,  629.38626    ,
     *   631.91449    ,  634.49757    ,  637.13480    ,  639.82553    ,
     *   642.56914    ,
     *   627.18618    ,  629.48384    ,  631.84002    ,  634.25383    ,
     *   636.72445    ,  639.25108    ,  641.83299    ,  644.46950    ,
     *   647.15995    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 46, 54) /
     *   632.22837    ,  634.46507    ,  636.76152    ,  639.11679    ,
     *   641.53002    ,  644.00039    ,  646.52715    ,  649.10957    ,
     *   651.74699    ,
     *   637.26377    ,  639.43991    ,  641.67697    ,  643.97400    ,
     *   646.33012    ,  648.74448    ,  651.21629    ,  653.74482    ,
     *   656.32937    ,
     *   642.29118    ,  644.40719    ,  646.58525    ,  648.82440    ,
     *   651.12373    ,  653.48236    ,  655.89950    ,  658.37437    ,
     *   660.90626    ,
     *   647.30947    ,  649.36582    ,  651.48533    ,  653.66699    ,
     *   655.90989    ,  658.21313    ,  660.57589    ,  662.99737    ,
     *   665.47684    ,
     *   652.31758    ,  654.31479    ,  656.37621    ,  658.50083    ,
     *   660.68771    ,  662.93593    ,  665.24464    ,  667.61304    ,
     *   670.04038    ,
     *   657.31452    ,  659.25315    ,  661.25699    ,  663.32504    ,
     *   665.45633    ,  667.64993    ,  669.90497    ,  672.22064    ,
     *   674.59615    ,
     *   662.29939    ,  664.18001    ,  666.12682    ,  668.13880    ,
     *   670.21497    ,  672.35438    ,  674.55616    ,  676.81945    ,
     *   679.14348    ,
     *   667.27134    ,  669.09456    ,  670.98491    ,  672.94135    ,
     *   674.96289    ,  677.04857    ,  679.19751    ,  681.40884    ,
     *   683.68176    ,
     *   672.22958    ,  673.99604    ,  675.83052    ,  677.73197    ,
     *   679.69940    ,  681.73184    ,  683.82839    ,  685.98817    ,
     *   688.21037    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 55, 63) /
     *   677.17341    ,  678.88374    ,  680.66296    ,  682.51001    ,
     *   684.42387    ,  686.40357    ,  688.44820    ,  690.55688    ,
     *   692.72877    ,
     *   682.10215    ,  683.75703    ,  685.48162    ,  687.27485    ,
     *   689.13569    ,  691.06318    ,  693.05638    ,  695.11441    ,
     *   697.23644    ,
     *   687.01519    ,  688.61531    ,  690.28591    ,  692.02592    ,
     *   693.83432    ,  695.71013    ,  697.65241    ,  699.66028    ,
     *   701.73289    ,
     *   691.91198    ,  693.45802    ,  695.07528    ,  696.76270    ,
     *   698.51924    ,  700.34393    ,  702.23582    ,  704.19401    ,
     *   706.21766    ,
     *   696.79199    ,  698.28466    ,  699.84926    ,  701.48471    ,
     *   703.18999    ,  704.96412    ,  706.80615    ,  708.71517    ,
     *   710.69034    ,
     *   701.65477    ,  703.09478    ,  704.60738    ,  706.19150    ,
     *   707.84613    ,  709.57027    ,  711.36298    ,  713.22335    ,
     *   715.15052    ,
     *   706.49989    ,  707.88795    ,  709.34923    ,  710.88268    ,
     *   712.48726    ,  714.16200    ,  715.90594    ,  717.71818    ,
     *   719.59786    ,
     *   711.32697    ,  712.66379    ,  714.07444    ,  715.55785    ,
     *   717.11302    ,  718.73894    ,  720.43467    ,  722.19932    ,
     *   724.03200    ,
     *   716.13564    ,  717.42195    ,  718.78266    ,  720.21670    ,
     *   721.72306    ,  723.30076    ,  724.94885    ,  726.66643    ,
     *   728.45263    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 64, 72) /
     *   720.92561    ,  722.16213    ,  723.47358    ,  724.85890    ,
     *   726.31708    ,  727.84716    ,  729.44818    ,  731.11924    ,
     *   732.85948    ,
     *   725.69659    ,  726.88404    ,  728.14691    ,  729.48417    ,
     *   730.89481    ,  732.37786    ,  733.93238    ,  735.55748    ,
     *   737.25227    ,
     *   730.44833    ,  731.58742    ,  732.80241    ,  734.09227    ,
     *   735.45599    ,  736.89262    ,  738.40122    ,  739.98089    ,
     *   741.63076    ,
     *   735.18060    ,  736.27206    ,  737.43985    ,  738.68296    ,
     *   740.00040    ,  741.39120    ,  742.85445    ,  744.38925    ,
     *   745.99474    ,
     *   739.89320    ,  740.93774    ,  742.05903    ,  743.25605    ,
     *   744.52782    ,  745.87341    ,  747.29188    ,  748.78236    ,
     *   750.34399    ,
     *   744.58598    ,  745.58430    ,  746.65976    ,  747.81134    ,
     *   749.03808    ,  750.33905    ,  751.71333    ,  753.16004    ,
     *   754.67833    ,
     *   749.25877    ,  750.21159    ,  751.24189    ,  752.34868    ,
     *   753.53102    ,  754.78796    ,  756.11862    ,  757.52211    ,
     *   758.99760    ,
     *   753.91144    ,  754.81946    ,  755.80527    ,  756.86793    ,
     *   758.00648    ,  759.22000    ,  760.50761    ,  761.86844    ,
     *   763.30165    ,
     *   758.54390    ,  759.40780    ,  760.34980    ,  761.36896    ,
     *   762.46434    ,  763.63504    ,  764.88017    ,  766.19888    ,
     *   767.59034    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 73, 81) /
     *   763.15605    ,  763.97652    ,  764.87538    ,  765.85167    ,
     *   766.90450    ,  768.03295    ,  769.23618    ,  770.51332    ,
     *   771.86355    ,
     *   767.74782    ,  768.52554    ,  769.38190    ,  770.31597    ,
     *   771.32685    ,  772.41366    ,  773.57553    ,  774.81165    ,
     *   776.12119    ,
     *   772.31915    ,  773.05480    ,  773.86931    ,  774.76178    ,
     *   775.73132    ,  776.77706    ,  777.89815    ,  779.09378    ,
     *   780.36314    ,
     *   776.87000    ,  777.56425    ,  778.33756    ,  779.18905    ,
     *   780.11784    ,  781.12309    ,  782.20396    ,  783.35964    ,
     *   784.58934    ,
     *   781.40034    ,  782.05384    ,  782.78659    ,  783.59772    ,
     *   784.48636    ,  785.45170    ,  786.49290    ,  787.60916    ,
     *   788.79971    ,
     *   785.91016    ,  786.52357    ,  787.21639    ,  787.98775    ,
     *   788.83684    ,  789.76283    ,  790.76490    ,  791.84228    ,
     *   792.99420    ,
     *   790.39946    ,  790.97342    ,  791.62692    ,  792.35914    ,
     *   793.16925    ,  794.05644    ,  795.01994    ,  796.05897    ,
     *   797.17276    ,
     *   794.86824    ,  795.40338    ,  796.01819    ,  796.71185    ,
     *   797.48356    ,  798.33253    ,  799.25799    ,  800.25917    ,
     *   801.33534    ,
     *   799.31653    ,  799.81348    ,  800.39020    ,  801.04588    ,
     *   801.77976    ,  802.59106    ,  803.47901    ,  804.44287    ,
     *   805.48192    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 82, 90) /
     *   803.74434    ,  804.20372    ,  804.74295    ,  805.36125    ,
     *   806.05786    ,  806.83203    ,  807.68300    ,  808.61005    ,
     *   809.61247    ,
     *   808.15172    ,  808.57414    ,  809.07648    ,  809.65796    ,
     *   810.31786    ,  811.05544    ,  811.86996    ,  812.76071    ,
     *   813.72698    ,
     *   812.53872    ,  812.92478    ,  813.39080    ,  813.93604    ,
     *   814.55978    ,  815.26130    ,  816.03988    ,  816.89483    ,
     *   817.82545    ,
     *   816.90538    ,  817.25567    ,  817.68596    ,  818.19551    ,
     *   818.78363    ,  819.44962    ,  820.19278    ,  821.01242    ,
     *   821.90787    ,
     *   821.25176    ,  821.56688    ,  821.96199    ,  822.43641    ,
     *   822.98945    ,  823.62043    ,  824.32867    ,  825.11350    ,
     *   825.97425    ,
     *   825.57793    ,  825.85844    ,  826.21895    ,  826.65878    ,
     *   827.17727    ,  827.77376    ,  828.44758    ,  829.19807    ,
     *   830.02460    ,
     *   829.88397    ,  830.13044    ,  830.45689    ,  830.86267    ,
     *   831.34714    ,  831.90964    ,  832.54953    ,  833.26617    ,
     *   834.05894    ,
     *   834.16994    ,  834.38294    ,  834.67588    ,  835.04814    ,
     *   835.49909    ,  836.02810    ,  836.63456    ,  837.31783    ,
     *   838.07730    ,
     *   838.43594    ,  838.61600    ,  838.87597    ,  839.21523    ,
     *   839.63318    ,  840.12921    ,  840.70270    ,  841.35306    ,
     *   842.07969    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 91, 99) /
     *   842.68204    ,  842.82972    ,  843.05724    ,  843.36402    ,
     *   843.74946    ,  844.21299    ,  844.75401    ,  845.37192    ,
     *   846.06616    ,
     *   846.90834    ,  847.02417    ,  847.21976    ,  847.49456    ,
     *   847.84801    ,  848.27951    ,  848.78852    ,  849.37445    ,
     *   850.03674    ,
     *   851.11494    ,  851.19943    ,  851.36362    ,  851.60694    ,
     *   851.92887    ,  852.32883    ,  852.80629    ,  853.36069    ,
     *   853.99146    ,
     *   855.30193    ,  855.35561    ,  855.48888    ,  855.70123    ,
     *   855.99211    ,  856.36101    ,  856.80738    ,  857.33068    ,
     *   857.93039    ,
     *   859.46941    ,  859.49278    ,  859.59565    ,  859.77750    ,
     *   860.03782    ,  860.37611    ,  860.79184    ,  861.28449    ,
     *   861.85355    ,
     *   863.61749    ,  863.61106    ,  863.68400    ,  863.83583    ,
     *   864.06606    ,  864.37419    ,  864.75973    ,  865.22217    ,
     *   865.76101    ,
     *   867.74627    ,  867.71053    ,  867.75403    ,  867.87632    ,
     *   868.07691    ,  868.35534    ,  868.71112    ,  869.14378    ,
     *   869.65281    ,
     *   871.85587    ,  871.79130    ,  871.80584    ,  871.89904    ,
     *   872.07045    ,  872.31962    ,  872.64609    ,  873.04938    ,
     *   873.52902    ,
     *   875.94639    ,  875.85348    ,  875.83951    ,  875.90409    ,
     *   876.04677    ,  876.26711    ,  876.56469    ,  876.93903    ,
     *   877.38969    /
        DATA ((SOSV  (J,K),J= 91, 99),K=100,108) /
     *   880.01796    ,  879.89716    ,  879.85515    ,  879.89155    ,
     *   880.00594    ,  880.19790    ,  880.46700    ,  880.81281    ,
     *   881.23489    ,
     *   884.07068    ,  883.92246    ,  883.85286    ,  883.86153    ,
     *   883.94805    ,  884.11205    ,  884.35309    ,  884.67077    ,
     *   885.06468    ,
     *   888.10468    ,  887.92948    ,  887.83274    ,  887.81411    ,
     *   887.87320    ,  888.00965    ,  888.22305    ,  888.51300    ,
     *   888.87911    ,
     *   892.12006    ,  891.91834    ,  891.79489    ,  891.74939    ,
     *   891.78148    ,  891.89078    ,  892.07694    ,  892.33957    ,
     *   892.67828    ,
     *   896.11696    ,  895.88915    ,  895.73943    ,  895.66748    ,
     *   895.67296    ,  895.75554    ,  895.91486    ,  896.15054    ,
     *   896.46223    ,
     *   900.09549    ,  899.84202    ,  899.66644    ,  899.56846    ,
     *   899.54776    ,  899.60401    ,  899.73687    ,  899.94600    ,
     *   900.23104    ,
     *   904.05577    ,  903.77706    ,  903.57605    ,  903.45245    ,
     *   903.40596    ,  903.43628    ,  903.54308    ,  903.72603    ,
     *   903.98479    ,
     *   907.99792    ,  907.69440    ,  907.46836    ,  907.31954    ,
     *   907.24766    ,  907.25243    ,  907.33354    ,  907.49069    ,
     *   907.72355    ,
     *   911.92208    ,  911.59414    ,  911.34348    ,  911.16983    ,
     *   911.07295    ,  911.05256    ,  911.10837    ,  911.24008    ,
     *   911.44739    /
        DATA ((SOSV  (J,K),J= 91, 99),K=109,117) /
     *   915.82835    ,  915.47641    ,  915.20151    ,  915.00344    ,
     *   914.88194    ,  914.83676    ,  914.86763    ,  914.97427    ,
     *   915.15639    ,
     *   919.71688    ,  919.34132    ,  919.04258    ,  918.82045    ,
     *   918.67471    ,  918.60512    ,  918.61142    ,  918.69334    ,
     *   918.85062    ,
     *   923.58777    ,  923.18899    ,  922.86679    ,  922.62099    ,
     *   922.45138    ,  922.35773    ,  922.33982    ,  922.39739    ,
     *   922.53017    ,
     *   927.44115    ,  927.01953    ,  926.67425    ,  926.40515    ,
     *   926.21204    ,  926.09470    ,  926.05293    ,  926.08648    ,
     *   926.19512    ,
     *   931.27716    ,  930.83307    ,  930.46508    ,  930.17304    ,
     *   929.95678    ,  929.81611    ,  929.75083    ,  929.76071    ,
     *   929.84553    ,
     *   935.09591    ,  934.62972    ,  934.23938    ,  933.92477    ,
     *   933.68572    ,  933.52206    ,  933.43361    ,  933.42016    ,
     *   933.48150    ,
     *   938.89753    ,  938.40960    ,  937.99727    ,  937.66044    ,
     *   937.39894    ,  937.21264    ,  937.10136    ,  937.06491    ,
     *   937.10310    ,
     *   942.68214    ,  942.17283    ,  941.73887    ,  941.38015    ,
     *   941.09656    ,  940.88796    ,  940.75418    ,  940.69506    ,
     *   940.71042    ,
     *   946.44986    ,  945.91952    ,  945.46427    ,  945.08403    ,
     *   944.77867    ,  944.54810    ,  944.39215    ,  944.31069    ,
     *   944.30353    /
        DATA ((SOSV  (J,K),J= 91, 99),K=118,126) /
     *   950.20083    ,  949.64981    ,  949.17361    ,  948.77216    ,
     *   948.44538    ,  948.19316    ,  948.01537    ,  947.91188    ,
     *   947.88252    ,
     *   953.93517    ,  953.36379    ,  952.86698    ,  952.44466    ,
     *   952.09678    ,  951.82324    ,  951.62393    ,  951.49872    ,
     *   951.44747    ,
     *   957.65300    ,  957.06160    ,  956.54450    ,  956.10165    ,
     *   955.73298    ,  955.43844    ,  955.21791    ,  955.07130    ,
     *   954.99847    ,
     *   961.35443    ,  960.74335    ,  960.20628    ,  959.74321    ,
     *   959.35408    ,  959.03885    ,  958.79742    ,  958.62970    ,
     *   958.53559    ,
     *   965.03961    ,  964.40915    ,  963.85244    ,  963.36946    ,
     *   962.96018    ,  962.62456    ,  962.36254    ,  962.17402    ,
     *   962.05892    ,
     *   968.70864    ,  968.05913    ,  967.48309    ,  966.98051    ,
     *   966.55139    ,  966.19569    ,  965.91336    ,  965.70434    ,
     *   965.56854    ,
     *   972.36165    ,  971.69340    ,  971.09833    ,  970.57646    ,
     *   970.12779    ,  969.75231    ,  969.44998    ,  969.22075    ,
     *   969.06454    ,
     *   975.99876    ,  975.31207    ,  974.69827    ,  974.15741    ,
     *   973.68950    ,  973.29453    ,  972.97249    ,  972.72333    ,
     *   972.54700    ,
     *   979.62010    ,  978.91526    ,  978.28304    ,  977.72348    ,
     *   977.23661    ,  976.82245    ,  976.48098    ,  976.21217    ,
     *   976.01600    /
        DATA ((SOSV  (J,K),J= 91, 99),K=127,135) /
     *   983.22578    ,  982.50309    ,  981.85274    ,  981.27477    ,
     *   980.76923    ,  980.33616    ,  979.97554    ,  979.68737    ,
     *   979.47162    ,
     *   986.81592    ,  986.07567    ,  985.40747    ,  984.81138    ,
     *   984.28746    ,  983.83575    ,  983.45626    ,  983.14900    ,
     *   982.91396    ,
     *   990.39064    ,  989.63312    ,  988.94735    ,  988.33341    ,
     *   987.79139    ,  987.32132    ,  986.92324    ,  986.59716    ,
     *   986.34308    ,
     *   993.95006    ,  993.17554    ,  992.47248    ,  991.84098    ,
     *   991.28112    ,  990.79297    ,  990.37656    ,  990.03193    ,
     *   989.75908    ,
     *   997.49429    ,  996.70306    ,  995.98298    ,  995.33418    ,
     *   994.75676    ,  994.25078    ,  993.81631    ,  993.45339    ,
     *   993.16204    ,
     *   1001.0235    ,  1000.2158    ,  999.47895    ,  998.81312    ,
     *   998.21840    ,  997.69487    ,  997.24260    ,  996.86164    ,
     *   996.55204    ,
     *   1004.5377    ,  1003.7138    ,  1002.9605    ,  1002.2779    ,
     *   1001.6661    ,  1001.1253    ,  1000.6555    ,  1000.2568    ,
     *   999.92916    ,
     *   1008.0371    ,  1007.1973    ,  1006.4277    ,  1005.7286    ,
     *   1005.1001    ,  1004.5422    ,  1004.0551    ,  1003.6388    ,
     *   1003.2935    ,
     *   1011.5217    ,  1010.6663    ,  1009.8807    ,  1009.1654    ,
     *   1008.5203    ,  1007.9456    ,  1007.4415    ,  1007.0080    ,
     *   1006.6451    /
        DATA ((SOSV  (J,K),J= 91, 99),K=136,144) /
     *   1014.9918    ,  1014.1209    ,  1013.3197    ,  1012.5883    ,
     *   1011.9269    ,  1011.3357    ,  1010.8148    ,  1010.3642    ,
     *   1009.9841    ,
     *   1018.4474    ,  1017.5613    ,  1016.7446    ,  1015.9974    ,
     *   1015.3200    ,  1014.7125    ,  1014.1750    ,  1013.7077    ,
     *   1013.3105    ,
     *   1021.8885    ,  1020.9875    ,  1020.1556    ,  1019.3929    ,
     *   1018.6997    ,  1018.0762    ,  1017.5223    ,  1017.0384    ,
     *   1016.6245    ,
     *   1025.3154    ,  1024.3997    ,  1023.5528    ,  1022.7749    ,
     *   1022.0661    ,  1021.4267    ,  1020.8568    ,  1020.3565    ,
     *   1019.9260    ,
     *   1028.7282    ,  1027.7980    ,  1026.9363    ,  1026.1434    ,
     *   1025.4193    ,  1024.7643    ,  1024.1785    ,  1023.6621    ,
     *   1023.2153    ,
     *   1032.1269    ,  1031.1825    ,  1030.3063    ,  1029.4985    ,
     *   1028.7593    ,  1028.0889    ,  1027.4875    ,  1026.9553    ,
     *   1026.4923    ,
     *   1035.5117    ,  1034.5533    ,  1033.6627    ,  1032.8403    ,
     *   1032.0863    ,  1031.4008    ,  1030.7840    ,  1030.2361    ,
     *   1029.7572    ,
     *   1038.8826    ,  1037.9104    ,  1037.0058    ,  1036.1690    ,
     *   1035.4003    ,  1034.6999    ,  1034.0679    ,  1033.5046    ,
     *   1033.0100    ,
     *   1042.2398    ,  1041.2541    ,  1040.3356    ,  1039.4846    ,
     *   1038.7015    ,  1037.9863    ,  1037.3394    ,  1036.7608    ,
     *   1036.2509    /
        DATA ((SOSV  (J,K),J= 91, 99),K=145,153) /
     *   1045.5834    ,  1044.5843    ,  1043.6522    ,  1042.7873    ,
     *   1041.9899    ,  1041.2603    ,  1040.5986    ,  1040.0050    ,
     *   1039.4798    ,
     *   1048.9135    ,  1047.9012    ,  1046.9557    ,  1046.0770    ,
     *   1045.2657    ,  1044.5217    ,  1043.8455    ,  1043.2371    ,
     *   1042.6969    ,
     *   1052.2301    ,  1051.2050    ,  1050.2462    ,  1049.3540    ,
     *   1048.5288    ,  1047.7708    ,  1047.0802    ,  1046.4573    ,
     *   1045.9022    ,
     *   1055.5335    ,  1054.4956    ,  1053.5238    ,  1052.6183    ,
     *   1051.7795    ,  1051.0076    ,  1050.3029    ,  1049.6656    ,
     *   1049.0958    ,
     *   1058.8237    ,  1057.7732    ,  1056.7886    ,  1055.8700    ,
     *   1055.0178    ,  1054.2322    ,  1053.5136    ,  1052.8621    ,
     *   1052.2779    ,
     *   1062.1007    ,  1061.0380    ,  1060.0407    ,  1059.1092    ,
     *   1058.2438    ,  1057.4447    ,  1056.7123    ,  1056.0468    ,
     *   1055.4484    ,
     *   1065.3648    ,  1064.2899    ,  1063.2801    ,  1062.3359    ,
     *   1061.4575    ,  1060.6452    ,  1059.8992    ,  1059.2199    ,
     *   1058.6075    ,
     *   1068.6160    ,  1067.5291    ,  1066.5071    ,  1065.5503    ,
     *   1064.6591    ,  1063.8337    ,  1063.0744    ,  1062.3815    ,
     *   1061.7552    ,
     *   1071.8543    ,  1070.7557    ,  1069.7216    ,  1068.7525    ,
     *   1067.8487    ,  1067.0104    ,  1066.2379    ,  1065.5315    ,
     *   1064.8916    /
        DATA ((SOSV  (J,K),J= 91, 99),K=154,162) /
     *   1075.0800    ,  1073.9698    ,  1072.9239    ,  1071.9426    ,
     *   1071.0263    ,  1070.1752    ,  1069.3898    ,  1068.6702    ,
     *   1068.0167    ,
     *   1078.2931    ,  1077.1714    ,  1076.1138    ,  1075.1206    ,
     *   1074.1920    ,  1073.3284    ,  1072.5302    ,  1071.7975    ,
     *   1071.1308    ,
     *   1081.4936    ,  1080.3608    ,  1079.2916    ,  1078.2866    ,
     *   1077.3459    ,  1076.4700    ,  1075.6591    ,  1074.9136    ,
     *   1074.2337    ,
     *   1084.6818    ,  1083.5379    ,  1082.4574    ,  1081.4407    ,
     *   1080.4881    ,  1079.6000    ,  1078.7767    ,  1078.0185    ,
     *   1077.3256    ,
     *   1087.8576    ,  1086.7028    ,  1085.6112    ,  1084.5830    ,
     *   1083.6187    ,  1082.7186    ,  1081.8830    ,  1081.1123    ,
     *   1080.4067    ,
     *   1091.0212    ,  1089.8557    ,  1088.7531    ,  1087.7136    ,
     *   1086.7378    ,  1085.8258    ,  1084.9781    ,  1084.1950    ,
     *   1083.4768    ,
     *   1094.1727    ,  1092.9967    ,  1091.8832    ,  1090.8326    ,
     *   1089.8453    ,  1088.9217    ,  1088.0621    ,  1087.2668    ,
     *   1086.5362    ,
     *   1097.3122    ,  1096.1258    ,  1095.0016    ,  1093.9401    ,
     *   1092.9416    ,  1092.0064    ,  1091.1351    ,  1090.3278    ,
     *   1089.5848    ,
     *   1100.4397    ,  1099.2430    ,  1098.1084    ,  1097.0360    ,
     *   1096.0265    ,  1095.0800    ,  1094.1970    ,  1093.3779    ,
     *   1092.6229    /
        DATA ((SOSV  (J,K),J=100,108),K=  1,  9) /
     *   506.28033    ,  510.36216    ,  514.47689    ,  518.62480    ,
     *   522.80615    ,  527.02122    ,  531.27027    ,  535.55357    ,
     *   539.87141    ,
     *   506.28121    ,  510.36304    ,  514.47777    ,  518.62568    ,
     *   522.80703    ,  527.02209    ,  531.27114    ,  535.55444    ,
     *   539.87227    ,
     *   506.28298    ,  510.36480    ,  514.47953    ,  518.62743    ,
     *   522.80878    ,  527.02383    ,  531.27287    ,  535.55617    ,
     *   539.87400    ,
     *   506.28651    ,  510.36833    ,  514.48305    ,  518.63094    ,
     *   522.81228    ,  527.02732    ,  531.27635    ,  535.55964    ,
     *   539.87745    ,
     *   506.29358    ,  510.37538    ,  514.49008    ,  518.63796    ,
     *   522.81927    ,  527.03430    ,  531.28330    ,  535.56656    ,
     *   539.88436    ,
     *   506.30772    ,  510.38949    ,  514.50416    ,  518.65199    ,
     *   522.83327    ,  527.04825    ,  531.29721    ,  535.58042    ,
     *   539.89817    ,
     *   506.33601    ,  510.41771    ,  514.53230    ,  518.68006    ,
     *   522.86126    ,  527.07615    ,  531.32503    ,  535.60814    ,
     *   539.92579    ,
     *   506.39258    ,  510.47415    ,  514.58860    ,  518.73621    ,
     *   522.91725    ,  527.13197    ,  531.38066    ,  535.66359    ,
     *   539.98104    ,
     *   506.50577    ,  510.58707    ,  514.70124    ,  518.84854    ,
     *   523.02925    ,  527.24363    ,  531.49196    ,  535.77451    ,
     *   540.09156    /
        DATA ((SOSV  (J,K),J=100,108),K= 10, 18) /
     *   506.73228    ,  510.81304    ,  514.92663    ,  519.07332    ,
     *   523.25336    ,  527.46705    ,  531.71464    ,  535.99643    ,
     *   540.31268    ,
     *   507.18586    ,  511.26552    ,  515.37792    ,  519.52333    ,
     *   523.70204    ,  527.91430    ,  532.16041    ,  536.44063    ,
     *   540.75526    ,
     *   508.09526    ,  512.17258    ,  516.28248    ,  520.42523    ,
     *   524.60113    ,  528.81045    ,  533.05347    ,  537.33048    ,
     *   541.64177    ,
     *   509.92286    ,  513.99498    ,  518.09938    ,  522.23635    ,
     *   526.40619    ,  530.60918    ,  534.84563    ,  539.11583    ,
     *   543.42007    ,
     *   513.61213    ,  517.67184    ,  521.76334    ,  525.88691    ,
     *   530.04289    ,  534.23157    ,  538.45328    ,  542.70832    ,
     *   546.99702    ,
     *   517.62378    ,  521.66732    ,  525.74221    ,  529.84879    ,
     *   533.98739    ,  538.15833    ,  542.36194    ,  546.59855    ,
     *   550.86849    ,
     *   521.68238    ,  525.70693    ,  529.76255    ,  533.84957    ,
     *   537.96834    ,  542.11920    ,  546.30249    ,  550.51855    ,
     *   554.76772    ,
     *   525.78503    ,  529.78792    ,  533.82171    ,  537.88675    ,
     *   541.98338    ,  546.11196    ,  550.27283    ,  554.46633    ,
     *   558.69282    ,
     *   529.92892    ,  533.90763    ,  537.91719    ,  541.95796    ,
     *   546.03027    ,  550.13449    ,  554.27094    ,  558.44000    ,
     *   562.64199    /
        DATA ((SOSV  (J,K),J=100,108),K= 19, 27) /
     *   534.11140    ,  538.06355    ,  542.04661    ,  546.06094    ,
     *   550.10687    ,  554.18475    ,  558.29493    ,  562.43774    ,
     *   566.61355    ,
     *   538.32993    ,  542.25327    ,  546.20770    ,  550.19354    ,
     *   554.21114    ,  558.26083    ,  562.34296    ,  566.45786    ,
     *   570.60588    ,
     *   542.58209    ,  546.47451    ,  550.39828    ,  554.35372    ,
     *   558.34116    ,  562.36092    ,  566.41333    ,  570.49873    ,
     *   574.61745    ,
     *   546.86558    ,  550.72509    ,  554.61630    ,  558.53953    ,
     *   562.49508    ,  566.48327    ,  570.50441    ,  574.55881    ,
     *   578.64681    ,
     *   551.17819    ,  555.00292    ,  558.85980    ,  562.74913    ,
     *   566.67118    ,  570.62625    ,  574.61464    ,  578.63665    ,
     *   582.69259    ,
     *   555.51782    ,  559.30603    ,  563.12691    ,  566.98074    ,
     *   570.86777    ,  574.78828    ,  578.74254    ,  582.73085    ,
     *   586.75347    ,
     *   559.88245    ,  563.63250    ,  567.41583    ,  571.23268    ,
     *   575.08327    ,  578.96787    ,  582.88672    ,  586.84009    ,
     *   590.82823    ,
     *   564.27015    ,  567.98053    ,  571.72486    ,  575.50334    ,
     *   579.31618    ,  583.16360    ,  587.04583    ,  590.96311    ,
     *   594.91568    ,
     *   568.67906    ,  572.34836    ,  576.05234    ,  579.79117    ,
     *   583.56502    ,  587.37409    ,  591.21858    ,  595.09871    ,
     *   599.01468    /
        DATA ((SOSV  (J,K),J=100,108),K= 28, 36) /
     *   573.10739    ,  576.73431    ,  580.39670    ,  584.09469    ,
     *   587.82841    ,  591.59805    ,  595.40376    ,  599.24573    ,
     *   603.12415    ,
     *   577.55342    ,  581.13677    ,  584.75642    ,  588.41247    ,
     *   592.10502    ,  595.83421    ,  599.60017    ,  603.40307    ,
     *   607.24306    ,
     *   582.01550    ,  585.55418    ,  589.13004    ,  592.74313    ,
     *   596.39354    ,  600.08136    ,  603.80669    ,  607.56966    ,
     *   611.37040    ,
     *   586.49202    ,  589.98503    ,  593.51614    ,  597.08537    ,
     *   600.69275    ,  604.33834    ,  608.02223    ,  611.74449    ,
     *   615.50523    ,
     *   590.98142    ,  594.42787    ,  597.91337    ,  601.43789    ,
     *   605.00144    ,  608.60404    ,  612.24572    ,  615.92656    ,
     *   619.64662    ,
     *   595.48223    ,  598.88130    ,  602.32040    ,  605.79946    ,
     *   609.31845    ,  612.87735    ,  616.47617    ,  620.11494    ,
     *   623.79369    ,
     *   599.99299    ,  603.34397    ,  606.73598    ,  610.16890    ,
     *   613.64268    ,  617.15725    ,  620.71259    ,  624.30869    ,
     *   627.94556    ,
     *   604.51231    ,  607.81457    ,  611.15886    ,  614.54505    ,
     *   617.97303    ,  621.44271    ,  624.95403    ,  628.50694    ,
     *   632.10143    ,
     *   609.03884    ,  612.29182    ,  615.58787    ,  618.92681    ,
     *   622.30848    ,  625.73277    ,  629.19958    ,  632.70883    ,
     *   636.26048    /
        DATA ((SOSV  (J,K),J=100,108),K= 37, 45) /
     *   613.57130    ,  616.77453    ,  620.02187    ,  623.31309    ,
     *   626.64801    ,  630.02648    ,  633.44836    ,  636.91354    ,
     *   640.42194    ,
     *   618.10842    ,  621.26151    ,  624.45974    ,  627.70287    ,
     *   630.99066    ,  634.32293    ,  637.69951    ,  641.12027    ,
     *   644.58508    ,
     *   622.64901    ,  625.75163    ,  628.90044    ,  632.09514    ,
     *   635.33549    ,  638.62125    ,  641.95222    ,  645.32824    ,
     *   648.74915    ,
     *   627.19190    ,  630.24380    ,  633.34293    ,  636.48896    ,
     *   639.68159    ,  642.92058    ,  646.20568    ,  649.53670    ,
     *   652.91347    ,
     *   631.73599    ,  634.73698    ,  637.78623    ,  640.88338    ,
     *   644.02810    ,  647.22011    ,  650.45913    ,  653.74495    ,
     *   657.07736    ,
     *   636.28022    ,  639.23017    ,  642.22940    ,  645.27752    ,
     *   648.37418    ,  651.51905    ,  654.71184    ,  657.95229    ,
     *   661.24018    ,
     *   640.82357    ,  643.72240    ,  646.67153    ,  649.67053    ,
     *   652.71902    ,  655.81664    ,  658.96308    ,  662.15805    ,
     *   665.40129    ,
     *   645.36506    ,  648.21276    ,  651.11175    ,  654.06159    ,
     *   657.06185    ,  660.11216    ,  663.21218    ,  666.36158    ,
     *   669.56009    ,
     *   649.90375    ,  652.70035    ,  655.54923    ,  658.44990    ,
     *   661.40193    ,  664.40491    ,  667.45847    ,  670.56227    ,
     *   673.71599    /
        DATA ((SOSV  (J,K),J=100,108),K= 46, 54) /
     *   654.43878    ,  657.18436    ,  659.98317    ,  662.83473    ,
     *   665.73856    ,  668.69422    ,  671.70133    ,  674.75951    ,
     *   677.86845    ,
     *   658.96929    ,  661.66396    ,  664.41283    ,  667.21535    ,
     *   670.07104    ,  672.97945    ,  675.94015    ,  678.95275    ,
     *   682.01691    ,
     *   663.49448    ,  666.13842    ,  668.83747    ,  671.59108    ,
     *   674.39874    ,  677.25998    ,  680.17434    ,  683.14143    ,
     *   686.16087    ,
     *   668.01360    ,  670.60699    ,  673.25640    ,  675.96126    ,
     *   678.72104    ,  681.53523    ,  684.40337    ,  687.32503    ,
     *   690.29982    ,
     *   672.52592    ,  675.06900    ,  677.66899    ,  680.32529    ,
     *   683.03734    ,  685.80463    ,  688.62669    ,  691.50305    ,
     *   694.43330    ,
     *   677.03077    ,  679.52380    ,  682.07460    ,  684.68255    ,
     *   687.34709    ,  690.06767    ,  692.84379    ,  695.67500    ,
     *   698.56085    ,
     *   681.52749    ,  683.97077    ,  686.47265    ,  689.03251    ,
     *   691.64975    ,  694.32382    ,  697.05421    ,  699.84043    ,
     *   702.68204    ,
     *   686.01550    ,  688.40934    ,  690.86259    ,  693.37462    ,
     *   695.94482    ,  698.57262    ,  701.25748    ,  703.99891    ,
     *   706.79645    ,
     *   690.49421    ,  692.83895    ,  695.24390    ,  697.70840    ,
     *   700.23182    ,  702.81359    ,  705.45316    ,  708.15002    ,
     *   710.90369    /
        DATA ((SOSV  (J,K),J=100,108),K= 55, 63) /
     *   694.96310    ,  697.25910    ,  699.61608    ,  702.03335    ,
     *   704.51030    ,  707.04632    ,  709.64085    ,  712.29337    ,
     *   715.00339    ,
     *   699.42166    ,  701.66930    ,  703.97866    ,  706.34905    ,
     *   708.77983    ,  711.27039    ,  713.82015    ,  716.42859    ,
     *   719.09519    ,
     *   703.86942    ,  706.06910    ,  708.33122    ,  710.65507    ,
     *   713.04001    ,  715.48541    ,  717.99069    ,  720.55531    ,
     *   723.17875    ,
     *   708.30594    ,  710.45808    ,  712.67334    ,  714.95102    ,
     *   717.29045    ,  719.69102    ,  722.15213    ,  724.67322    ,
     *   727.25376    ,
     *   712.73082    ,  714.83583    ,  717.00463    ,  719.23652    ,
     *   721.53082    ,  723.88689    ,  726.30413    ,  728.78198    ,
     *   731.31990    ,
     *   717.14367    ,  719.20199    ,  721.32475    ,  723.51123    ,
     *   725.76075    ,  728.07267    ,  730.44638    ,  732.88131    ,
     *   735.37690    ,
     *   721.54413    ,  723.55622    ,  725.63336    ,  727.77483    ,
     *   729.97996    ,  732.24809    ,  734.57860    ,  736.97092    ,
     *   739.42449    ,
     *   725.93189    ,  727.89818    ,  729.93014    ,  732.02702    ,
     *   734.18813    ,  736.41284    ,  738.70050    ,  741.05054    ,
     *   743.46240    ,
     *   730.30662    ,  732.22760    ,  734.21480    ,  736.26750    ,
     *   738.38501    ,  740.56666    ,  742.81184    ,  745.11994    ,
     *   747.49040    /
        DATA ((SOSV  (J,K),J=100,108),K= 64, 72) /
     *   734.66806    ,  736.54418    ,  738.48708    ,  740.49603    ,
     *   742.57033    ,  744.70932    ,  746.91237    ,  749.17887    ,
     *   751.50828    ,
     *   739.01594    ,  740.84768    ,  742.74673    ,  744.71235    ,
     *   746.74385    ,  748.84057    ,  751.00186    ,  753.22713    ,
     *   755.51580    ,
     *   743.35002    ,  745.13786    ,  746.99351    ,  748.91624    ,
     *   750.90536    ,  752.96020    ,  755.08011    ,  757.26450    ,
     *   759.51279    ,
     *   747.67008    ,  749.41450    ,  751.22721    ,  753.10750    ,
     *   755.05466    ,  757.06801    ,  759.14693    ,  761.29081    ,
     *   763.49906    ,
     *   751.97593    ,  753.67741    ,  755.44765    ,  757.28593    ,
     *   759.19154    ,  761.16383    ,  763.20213    ,  765.30586    ,
     *   767.47442    ,
     *   756.26738    ,  757.92640    ,  759.65464    ,  761.45135    ,
     *   763.31585    ,  765.24747    ,  767.24555    ,  769.30951    ,
     *   771.43874    ,
     *   760.54426    ,  762.16132    ,  763.84801    ,  765.60361    ,
     *   767.42742    ,  769.31878    ,  771.27704    ,  773.30159    ,
     *   775.39185    ,
     *   764.80643    ,  766.38201    ,  768.02762    ,  769.74255    ,
     *   771.52611    ,  773.37762    ,  775.29644    ,  777.28197    ,
     *   779.33362    ,
     *   769.05375    ,  770.58833    ,  772.19334    ,  773.86805    ,
     *   775.61177    ,  777.42385    ,  779.30363    ,  781.25052    ,
     *   783.26393    /
        DATA ((SOSV  (J,K),J=100,108),K= 73, 81) /
     *   773.28609    ,  774.78017    ,  776.34503    ,  777.97997    ,
     *   779.68430    ,  781.45736    ,  783.29850    ,  785.20713    ,
     *   787.18265    ,
     *   777.50336    ,  778.95741    ,  780.48260    ,  782.07822    ,
     *   783.74358    ,  785.47803    ,  787.28093    ,  789.15168    ,
     *   791.08969    ,
     *   781.70545    ,  783.11996    ,  784.60594    ,  786.16268    ,
     *   787.78951    ,  789.48576    ,  791.25082    ,  793.08407    ,
     *   794.98494    ,
     *   785.89229    ,  787.26774    ,  788.71497    ,  790.23328    ,
     *   791.82200    ,  793.48048    ,  795.20809    ,  797.00423    ,
     *   798.86832    ,
     *   790.06379    ,  791.40066    ,  792.80961    ,  794.28993    ,
     *   795.84098    ,  797.46209    ,  799.15264    ,  800.91205    ,
     *   802.73974    ,
     *   794.21991    ,  795.51867    ,  796.88979    ,  798.33257    ,
     *   799.84636    ,  801.43052    ,  803.08443    ,  804.80749    ,
     *   806.59914    ,
     *   798.36058    ,  799.62171    ,  800.95546    ,  802.36114    ,
     *   803.83810    ,  805.38572    ,  807.00337    ,  808.69046    ,
     *   810.44644    ,
     *   802.48576    ,  803.70973    ,  805.00656    ,  806.37558    ,
     *   807.81615    ,  809.32762    ,  810.90941    ,  812.56092    ,
     *   814.28159    ,
     *   806.59542    ,  807.78270    ,  809.04307    ,  810.37586    ,
     *   811.78044    ,  813.25619    ,  814.80250    ,  816.41881    ,
     *   818.10454    /
        DATA ((SOSV  (J,K),J=100,108),K= 82, 90) /
     *   810.68954    ,  811.84059    ,  813.06493    ,  814.36193    ,
     *   815.73095    ,  817.17137    ,  818.68261    ,  820.26408    ,
     *   821.91525    ,
     *   814.76809    ,  815.88337    ,  817.07214    ,  818.33377    ,
     *   819.66764    ,  821.07314    ,  822.54969    ,  824.09671    ,
     *   825.71367    ,
     *   818.83107    ,  819.91103    ,  821.06467    ,  822.29136    ,
     *   823.59050    ,  824.96148    ,  826.40372    ,  827.91666    ,
     *   829.49977    ,
     *   822.87847    ,  823.92356    ,  825.04250    ,  826.23468    ,
     *   827.49950    ,  828.83635    ,  830.24467    ,  831.72391    ,
     *   833.27352    ,
     *   826.91028    ,  827.92095    ,  829.00564    ,  830.16373    ,
     *   831.39462    ,  832.69774    ,  834.07253    ,  835.51842    ,
     *   837.03491    ,
     *   830.92653    ,  831.90322    ,  832.95408    ,  834.07849    ,
     *   835.27587    ,  836.54565    ,  837.88727    ,  839.30020    ,
     *   840.78391    ,
     *   834.92721    ,  835.87038    ,  836.88782    ,  837.97897    ,
     *   839.14324    ,  840.38007    ,  841.68891    ,  843.06923    ,
     *   844.52052    ,
     *   838.91236    ,  839.82242    ,  840.80688    ,  841.86518    ,
     *   842.99673    ,  844.20099    ,  845.47742    ,  846.82550    ,
     *   848.24472    ,
     *   842.88199    ,  843.75938    ,  844.71128    ,  845.73712    ,
     *   846.83635    ,  848.00842    ,  849.25282    ,  850.56901    ,
     *   851.95651    /
        DATA ((SOSV  (J,K),J=100,108),K= 91, 99) /
     *   846.83613    ,  847.68127    ,  848.60102    ,  849.59481    ,
     *   850.66211    ,  851.80238    ,  853.01510    ,  854.29977    ,
     *   855.65589    ,
     *   850.77482    ,  851.58813    ,  852.47613    ,  853.43827    ,
     *   854.47402    ,  855.58286    ,  856.76428    ,  858.01777    ,
     *   859.34286    ,
     *   854.69808    ,  855.47998    ,  856.33664    ,  857.26753    ,
     *   858.27212    ,  859.34989    ,  860.50036    ,  861.72303    ,
     *   863.01743    ,
     *   858.60596    ,  859.35687    ,  860.18259    ,  861.08260    ,
     *   862.05640    ,  863.10349    ,  864.22337    ,  865.41557    ,
     *   866.67962    ,
     *   862.49850    ,  863.21881    ,  864.01399    ,  864.88353    ,
     *   865.82692    ,  866.84368    ,  867.93333    ,  869.09540    ,
     *   870.32942    ,
     *   866.37574    ,  867.06587    ,  867.83090    ,  868.67033    ,
     *   869.58369    ,  870.57048    ,  871.63025    ,  872.76253    ,
     *   873.96687    ,
     *   870.23774    ,  870.89808    ,  871.63334    ,  872.44305    ,
     *   873.32674    ,  874.28392    ,  875.31416    ,  876.41699    ,
     *   877.59197    ,
     *   874.08455    ,  874.71549    ,  875.42137    ,  876.20173    ,
     *   877.05611    ,  877.98404    ,  878.98509    ,  880.05880    ,
     *   881.20476    ,
     *   877.91622    ,  878.51815    ,  879.19503    ,  879.94641    ,
     *   880.77184    ,  881.67087    ,  882.64306    ,  883.68800    ,
     *   884.80525    /
        DATA ((SOSV  (J,K),J=100,108),K=100,108) /
     *   881.73280    ,  882.30611    ,  882.95436    ,  883.67712    ,
     *   884.47396    ,  885.34443    ,  886.28812    ,  887.30461    ,
     *   888.39347    ,
     *   885.53437    ,  886.07942    ,  886.69942    ,  887.39393    ,
     *   888.16252    ,  889.00478    ,  889.92030    ,  890.90865    ,
     *   891.96945    ,
     *   889.32097    ,  889.83815    ,  890.43025    ,  891.09686    ,
     *   891.83756    ,  892.65195    ,  893.53962    ,  894.50018    ,
     *   895.53322    ,
     *   893.09267    ,  893.58235    ,  894.14692    ,  894.78598    ,
     *   895.49914    ,  896.28599    ,  897.14614    ,  898.07921    ,
     *   899.08481    ,
     *   896.84953    ,  897.31207    ,  897.84947    ,  898.46133    ,
     *   899.14728    ,  899.90693    ,  900.73989    ,  901.64579    ,
     *   902.62426    ,
     *   900.59163    ,  901.02739    ,  901.53797    ,  902.12298    ,
     *   902.78205    ,  903.51482    ,  904.32091    ,  905.19996    ,
     *   906.15160    ,
     *   904.31902    ,  904.72836    ,  905.21246    ,  905.77096    ,
     *   906.40350    ,  907.10971    ,  907.88925    ,  908.74175    ,
     *   909.66687    ,
     *   908.03178    ,  908.41505    ,  908.87302    ,  909.40534    ,
     *   910.01167    ,  910.69165    ,  911.44495    ,  912.27121    ,
     *   913.17011    ,
     *   911.72998    ,  912.08753    ,  912.51970    ,  913.02618    ,
     *   913.60662    ,  914.26069    ,  914.98806    ,  915.78839    ,
     *   916.66135    /
        DATA ((SOSV  (J,K),J=100,108),K=109,117) /
     *   915.41368    ,  915.74585    ,  916.15257    ,  916.63353    ,
     *   917.18841    ,  917.81688    ,  918.51863    ,  919.29332    ,
     *   920.14065    ,
     *   919.08297    ,  919.39009    ,  919.77169    ,  920.22746    ,
     *   920.75709    ,  921.36027    ,  922.03670    ,  922.78605    ,
     *   923.60803    ,
     *   922.73791    ,  923.02032    ,  923.37712    ,  923.80802    ,
     *   924.31271    ,  924.89092    ,  925.54232    ,  926.26664    ,
     *   927.06356    ,
     *   926.37858    ,  926.63661    ,  926.96894    ,  927.37527    ,
     *   927.85535    ,  928.40887    ,  929.03556    ,  929.73512    ,
     *   930.50726    ,
     *   930.00506    ,  930.23903    ,  930.54719    ,  930.92929    ,
     *   931.38505    ,  931.91419    ,  932.51645    ,  933.19154    ,
     *   933.93919    ,
     *   933.61741    ,  933.82764    ,  934.11197    ,  934.47013    ,
     *   934.90187    ,  935.40693    ,  935.98505    ,  936.63596    ,
     *   937.35940    ,
     *   937.21571    ,  937.40253    ,  937.66332    ,  937.99785    ,
     *   938.40588    ,  938.88715    ,  939.44142    ,  940.06843    ,
     *   940.76793    ,
     *   940.80005    ,  940.96376    ,  941.20133    ,  941.51253    ,
     *   941.89713    ,  942.35491    ,  942.88561    ,  943.48899    ,
     *   944.16482    ,
     *   944.37050    ,  944.51141    ,  944.72606    ,  945.01422    ,
     *   945.37570    ,  945.81025    ,  946.31767    ,  946.89770    ,
     *   947.55013    /
        DATA ((SOSV  (J,K),J=100,108),K=118,126) /
     *   947.92714    ,  948.04555    ,  948.23757    ,  948.50300    ,
     *   948.84163    ,  949.25326    ,  949.73766    ,  950.29462    ,
     *   950.92391    ,
     *   951.47004    ,  951.56626    ,  951.73594    ,  951.97892    ,
     *   952.29500    ,  952.68397    ,  953.14563    ,  953.67979    ,
     *   954.28621    ,
     *   954.99929    ,  955.07360    ,  955.22125    ,  955.44206    ,
     *   955.73586    ,  956.10245    ,  956.54165    ,  957.05326    ,
     *   957.63708    ,
     *   958.51495    ,  958.56766    ,  958.69355    ,  958.89248    ,
     *   959.16428    ,  959.50877    ,  959.92577    ,  960.41510    ,
     *   960.97657    ,
     *   962.01712    ,  962.04850    ,  962.15293    ,  962.33026    ,
     *   962.58033    ,  962.90298    ,  963.29805    ,  963.76536    ,
     *   964.30473    ,
     *   965.50587    ,  965.51621    ,  965.59945    ,  965.75545    ,
     *   965.98406    ,  966.28515    ,  966.65854    ,  967.10409    ,
     *   967.62161    ,
     *   968.98128    ,  968.97086    ,  969.03318    ,  969.16812    ,
     *   969.37555    ,  969.65533    ,  970.00731    ,  970.43134    ,
     *   970.92727    ,
     *   972.44342    ,  972.41253    ,  972.45420    ,  972.56836    ,
     *   972.75486    ,  973.01359    ,  973.34441    ,  973.74718    ,
     *   974.22176    ,
     *   975.89239    ,  975.84128    ,  975.86258    ,  975.95621    ,
     *   976.12205    ,  976.35999    ,  976.66990    ,  977.05166    ,
     *   977.50513    /
        DATA ((SOSV  (J,K),J=100,108),K=127,135) /
     *   979.32825    ,  979.25720    ,  979.25840    ,  979.33176    ,
     *   979.47719    ,  979.69458    ,  979.98384    ,  980.34483    ,
     *   980.77743    ,
     *   982.75109    ,  982.66036    ,  982.64171    ,  982.69506    ,
     *   982.82034    ,  983.01745    ,  983.28629    ,  983.62675    ,
     *   984.03873    ,
     *   986.16099    ,  986.05084    ,  986.01260    ,  986.04620    ,
     *   986.15157    ,  986.32864    ,  986.57731    ,  986.89749    ,
     *   987.28906    ,
     *   989.55802    ,  989.42871    ,  989.37113    ,  989.38523    ,
     *   989.47095    ,  989.62821    ,  989.85696    ,  990.15708    ,
     *   990.52850    ,
     *   992.94226    ,  992.79405    ,  992.71738    ,  992.71223    ,
     *   992.77853    ,  992.91624    ,  993.12529    ,  993.40560    ,
     *   993.75709    ,
     *   996.31380    ,  996.14693    ,  996.05143    ,  996.02726    ,
     *   996.07440    ,  996.19279    ,  996.38237    ,  996.64310    ,
     *   996.97488    ,
     *   999.67271    ,  999.48743    ,  999.37334    ,  999.33040    ,
     *   999.35860    ,  999.45790    ,  999.62827    ,  999.86963    ,
     *   1000.1819    ,
     *   1003.0191    ,  1002.8156    ,  1002.6832    ,  1002.6217    ,
     *   1002.6312    ,  1002.7117    ,  1002.8630    ,  1003.0853    ,
     *   1003.3783    ,
     *   1006.3530    ,  1006.1316    ,  1005.9810    ,  1005.9013    ,
     *   1005.8923    ,  1005.9541    ,  1006.0867    ,  1006.2900    ,
     *   1006.5640    /
        DATA ((SOSV  (J,K),J=100,108),K=136,144) /
     *   1009.6745    ,  1009.4354    ,  1009.2670    ,  1009.1691    ,
     *   1009.1419    ,  1009.1853    ,  1009.2994    ,  1009.4840    ,
     *   1009.7392    ,
     *   1012.9836    ,  1012.7271    ,  1012.5410    ,  1012.4254    ,
     *   1012.3801    ,  1012.4054    ,  1012.5011    ,  1012.6673    ,
     *   1012.9038    ,
     *   1016.2806    ,  1016.0069    ,  1015.8033    ,  1015.6700    ,
     *   1015.6070    ,  1015.6143    ,  1015.6919    ,  1015.8398    ,
     *   1016.0580    ,
     *   1019.5654    ,  1019.2746    ,  1019.0539    ,  1018.9032    ,
     *   1018.8227    ,  1018.8122    ,  1018.8719    ,  1019.0018    ,
     *   1019.2018    ,
     *   1022.8381    ,  1022.5306    ,  1022.2929    ,  1022.1250    ,
     *   1022.0271    ,  1021.9991    ,  1022.0412    ,  1022.1532    ,
     *   1022.3352    ,
     *   1026.0988    ,  1025.7747    ,  1025.5203    ,  1025.3355    ,
     *   1025.2204    ,  1025.1751    ,  1025.1997    ,  1025.2940    ,
     *   1025.4583    ,
     *   1029.3475    ,  1029.0071    ,  1028.7361    ,  1028.5346    ,
     *   1028.4026    ,  1028.3402    ,  1028.3475    ,  1028.4245    ,
     *   1028.5711    ,
     *   1032.5844    ,  1032.2279    ,  1031.9406    ,  1031.7225    ,
     *   1031.5738    ,  1031.4946    ,  1031.4848    ,  1031.5445    ,
     *   1031.6738    ,
     *   1035.8096    ,  1035.4372    ,  1035.1337    ,  1034.8993    ,
     *   1034.7341    ,  1034.6381    ,  1034.6115    ,  1034.6542    ,
     *   1034.7663    /
        DATA ((SOSV  (J,K),J=100,108),K=145,153) /
     *   1039.0230    ,  1038.6349    ,  1038.3155    ,  1038.0650    ,
     *   1037.8835    ,  1037.7711    ,  1037.7277    ,  1037.7536    ,
     *   1037.8487    ,
     *   1042.2248    ,  1041.8212    ,  1041.4861    ,  1041.2197    ,
     *   1041.0221    ,  1040.8933    ,  1040.8336    ,  1040.8428    ,
     *   1040.9212    ,
     *   1045.4151    ,  1044.9962    ,  1044.6456    ,  1044.3635    ,
     *   1044.1499    ,  1044.0051    ,  1043.9290    ,  1043.9218    ,
     *   1043.9836    ,
     *   1048.5939    ,  1048.1599    ,  1047.7940    ,  1047.4963    ,
     *   1047.2671    ,  1047.1063    ,  1047.0142    ,  1046.9907    ,
     *   1047.0361    ,
     *   1051.7612    ,  1051.3123    ,  1050.9313    ,  1050.6184    ,
     *   1050.3736    ,  1050.1971    ,  1050.0891    ,  1050.0496    ,
     *   1050.0787    ,
     *   1054.9173    ,  1054.4537    ,  1054.0577    ,  1053.7297    ,
     *   1053.4696    ,  1053.2776    ,  1053.1538    ,  1053.0985    ,
     *   1053.1115    ,
     *   1058.0621    ,  1057.5839    ,  1057.1733    ,  1056.8303    ,
     *   1056.5550    ,  1056.3477    ,  1056.2084    ,  1056.1374    ,
     *   1056.1346    ,
     *   1061.1957    ,  1060.7032    ,  1060.2780    ,  1059.9202    ,
     *   1059.6300    ,  1059.4076    ,  1059.2530    ,  1059.1664    ,
     *   1059.1479    ,
     *   1064.3182    ,  1063.8116    ,  1063.3720    ,  1062.9997    ,
     *   1062.6947    ,  1062.4573    ,  1062.2875    ,  1062.1856    ,
     *   1062.1516    /
        DATA ((SOSV  (J,K),J=100,108),K=154,162) /
     *   1067.4296    ,  1066.9091    ,  1066.4553    ,  1066.0686    ,
     *   1065.7490    ,  1065.4968    ,  1065.3121    ,  1065.1950    ,
     *   1065.1457    ,
     *   1070.5301    ,  1069.9958    ,  1069.5281    ,  1069.1271    ,
     *   1068.7931    ,  1068.5263    ,  1068.3268    ,  1068.1947    ,
     *   1068.1302    ,
     *   1073.6197    ,  1073.0718    ,  1072.5902    ,  1072.1752    ,
     *   1071.8270    ,  1071.5457    ,  1071.3316    ,  1071.1847    ,
     *   1071.1053    ,
     *   1076.6984    ,  1076.1371    ,  1075.6419    ,  1075.2131    ,
     *   1074.8508    ,  1074.5552    ,  1074.3266    ,  1074.1651    ,
     *   1074.0709    ,
     *   1079.7664    ,  1079.1919    ,  1078.6832    ,  1078.2407    ,
     *   1077.8645    ,  1077.5549    ,  1077.3120    ,  1077.1360    ,
     *   1077.0271    ,
     *   1082.8238    ,  1082.2361    ,  1081.7142    ,  1081.2581    ,
     *   1080.8682    ,  1080.5446    ,  1080.2876    ,  1080.0973    ,
     *   1079.9739    ,
     *   1085.8705    ,  1085.2699    ,  1084.7348    ,  1084.2654    ,
     *   1083.8619    ,  1083.5246    ,  1083.2536    ,  1083.0492    ,
     *   1082.9115    ,
     *   1088.9066    ,  1088.2933    ,  1087.7452    ,  1087.2627    ,
     *   1086.8458    ,  1086.4949    ,  1086.2101    ,  1085.9917    ,
     *   1085.8398    ,
     *   1091.9323    ,  1091.3064    ,  1090.7455    ,  1090.2499    ,
     *   1089.8198    ,  1089.4555    ,  1089.1571    ,  1088.9248    ,
     *   1088.7589    /
        DATA ((SOSV  (J,K),J=109,117),K=  1,  9) /
     *   544.22406    ,  548.61181    ,  553.03492    ,  557.49370    ,
     *   561.98843    ,  566.51940    ,  571.08690    ,  575.69122    ,
     *   580.33266    ,
     *   544.22492    ,  548.61266    ,  553.03578    ,  557.49455    ,
     *   561.98928    ,  566.52024    ,  571.08774    ,  575.69205    ,
     *   580.33349    ,
     *   544.22664    ,  548.61437    ,  553.03748    ,  557.49625    ,
     *   561.99097    ,  566.52193    ,  571.08941    ,  575.69372    ,
     *   580.33515    ,
     *   544.23008    ,  548.61780    ,  553.04090    ,  557.49965    ,
     *   561.99435    ,  566.52530    ,  571.09277    ,  575.69706    ,
     *   580.33848    ,
     *   544.23696    ,  548.62465    ,  553.04772    ,  557.50645    ,
     *   562.00112    ,  566.53203    ,  571.09947    ,  575.70374    ,
     *   580.34512    ,
     *   544.25072    ,  548.63836    ,  553.06137    ,  557.52004    ,
     *   562.01466    ,  566.54551    ,  571.11289    ,  575.71709    ,
     *   580.35841    ,
     *   544.27824    ,  548.66577    ,  553.08867    ,  557.54723    ,
     *   562.04173    ,  566.57246    ,  571.13972    ,  575.74379    ,
     *   580.38498    ,
     *   544.33328    ,  548.72060    ,  553.14328    ,  557.60161    ,
     *   562.09588    ,  566.62637    ,  571.19338    ,  575.79720    ,
     *   580.43813    ,
     *   544.44339    ,  548.83028    ,  553.25252    ,  557.71039    ,
     *   562.20419    ,  566.73420    ,  571.30071    ,  575.90403    ,
     *   580.54445    /
        DATA ((SOSV  (J,K),J=109,117),K= 10, 18) /
     *   544.66368    ,  549.04971    ,  553.47106    ,  557.92802    ,
     *   562.42087    ,  566.94991    ,  571.51543    ,  576.11774    ,
     *   580.75712    ,
     *   545.10458    ,  549.48887    ,  553.90842    ,  558.36352    ,
     *   562.85447    ,  567.38156    ,  571.94508    ,  576.54533    ,
     *   581.18262    ,
     *   545.98763    ,  550.36835    ,  554.78422    ,  559.23554    ,
     *   563.72260    ,  568.24571    ,  572.80516    ,  577.40126    ,
     *   582.03431    ,
     *   547.75866    ,  552.13189    ,  556.54008    ,  560.98352    ,
     *   565.46252    ,  569.97739    ,  574.52844    ,  579.11598    ,
     *   583.74032    ,
     *   551.31969    ,  555.67665    ,  560.06822    ,  564.49471    ,
     *   568.95646    ,  573.45377    ,  577.98698    ,  582.55641    ,
     *   587.16239    ,
     *   555.17210    ,  559.50970    ,  563.88163    ,  568.28822    ,
     *   572.72981    ,  577.20673    ,  581.71932    ,  586.26791    ,
     *   590.85284    ,
     *   559.05034    ,  563.36675    ,  567.71730    ,  572.10233    ,
     *   576.52218    ,  580.97719    ,  585.46772    ,  589.99411    ,
     *   594.55670    ,
     *   562.95263    ,  567.24612    ,  571.57364    ,  575.93553    ,
     *   580.33215    ,  584.76384    ,  589.23096    ,  593.73386    ,
     *   598.27289    ,
     *   566.87728    ,  571.14622    ,  575.44915    ,  579.78642    ,
     *   584.15840    ,  588.56543    ,  593.00786    ,  597.48606    ,
     *   602.00037    /
        DATA ((SOSV  (J,K),J=109,117),K= 19, 27) /
     *   570.82270    ,  575.06553    ,  579.34241    ,  583.65367    ,
     *   587.99967    ,  592.38077    ,  596.79732    ,  601.24967    ,
     *   605.73818    ,
     *   574.78736    ,  579.00264    ,  583.25207    ,  587.53600    ,
     *   591.85478    ,  596.20875    ,  600.59828    ,  605.02371    ,
     *   609.48539    ,
     *   578.76982    ,  582.95617    ,  587.17686    ,  591.43222    ,
     *   595.72259    ,  600.04832    ,  604.40976    ,  608.80724    ,
     *   613.24113    ,
     *   582.76871    ,  586.92486    ,  591.11558    ,  595.34120    ,
     *   599.60205    ,  603.89848    ,  608.23082    ,  612.59941    ,
     *   617.00459    ,
     *   586.78276    ,  590.90749    ,  595.06708    ,  599.26186    ,
     *   603.49215    ,  607.75828    ,  612.06057    ,  616.39937    ,
     *   620.77500    ,
     *   590.81072    ,  594.90289    ,  599.03028    ,  603.19319    ,
     *   607.39193    ,  611.62683    ,  615.89819    ,  620.20635    ,
     *   624.55162    ,
     *   594.85144    ,  598.90998    ,  603.00415    ,  607.13422    ,
     *   611.30050    ,  615.50329    ,  619.74289    ,  624.01960    ,
     *   628.33375    ,
     *   598.90380    ,  602.92772    ,  606.98771    ,  611.08404    ,
     *   615.21699    ,  619.38685    ,  623.59390    ,  627.83843    ,
     *   632.12075    ,
     *   602.96673    ,  606.95510    ,  610.98003    ,  615.04177    ,
     *   619.14059    ,  623.27674    ,  627.45051    ,  631.66217    ,
     *   635.91200    /
        DATA ((SOSV  (J,K),J=109,117),K= 28, 36) /
     *   607.03923    ,  610.99118    ,  614.98022    ,  619.00658    ,
     *   623.07051    ,  627.17224    ,  631.31204    ,  635.49017    ,
     *   639.70689    ,
     *   611.12032    ,  615.03504    ,  618.98742    ,  622.97767    ,
     *   627.00601    ,  631.07266    ,  635.17785    ,  639.32184    ,
     *   643.50486    ,
     *   615.20907    ,  619.08582    ,  623.00083    ,  626.95428    ,
     *   630.94638    ,  634.97731    ,  639.04731    ,  643.15659    ,
     *   647.30538    ,
     *   619.30458    ,  623.14268    ,  627.01965    ,  630.93568    ,
     *   634.89093    ,  638.88558    ,  642.91982    ,  646.99387    ,
     *   651.10793    ,
     *   623.40600    ,  627.20480    ,  631.04314    ,  634.92116    ,
     *   638.83900    ,  642.79683    ,  646.79482    ,  650.83315    ,
     *   654.91201    ,
     *   627.51249    ,  631.27142    ,  635.07057    ,  638.91004    ,
     *   642.78998    ,  646.71050    ,  650.67175    ,  654.67391    ,
     *   658.71715    ,
     *   631.62324    ,  635.34178    ,  639.10123    ,  642.90168    ,
     *   646.74323    ,  650.62599    ,  654.55009    ,  658.51567    ,
     *   662.52288    ,
     *   635.73749    ,  639.41515    ,  643.13445    ,  646.89543    ,
     *   650.69818    ,  654.54278    ,  658.42933    ,  662.35795    ,
     *   666.32878    ,
     *   639.85449    ,  643.49085    ,  647.16958    ,  650.89070    ,
     *   654.65426    ,  658.46032    ,  662.30897    ,  666.20030    ,
     *   670.13441    /
        DATA ((SOSV  (J,K),J=109,117),K= 37, 45) /
     *   643.97351    ,  647.56820    ,  651.20599    ,  654.88689    ,
     *   658.61092    ,  662.37812    ,  666.18854    ,  670.04226    ,
     *   673.93937    ,
     *   648.09385    ,  651.64653    ,  655.24307    ,  658.88343    ,
     *   662.56763    ,  666.29566    ,  670.06758    ,  673.88342    ,
     *   677.74325    ,
     *   652.21485    ,  655.72523    ,  659.28022    ,  662.87978    ,
     *   666.52387    ,  670.21249    ,  673.94564    ,  677.72335    ,
     *   681.54567    ,
     *   656.33583    ,  659.80367    ,  663.31688    ,  666.87540    ,
     *   670.47915    ,  674.12812    ,  677.82229    ,  681.56166    ,
     *   685.34627    ,
     *   660.45619    ,  663.88127    ,  667.35250    ,  670.86977    ,
     *   674.43299    ,  678.04212    ,  681.69712    ,  685.39797    ,
     *   689.14467    ,
     *   664.57530    ,  667.95747    ,  671.38654    ,  674.86239    ,
     *   678.38492    ,  681.95405    ,  685.56972    ,  689.23188    ,
     *   692.94054    ,
     *   668.69257    ,  672.03169    ,  675.41849    ,  678.85279    ,
     *   682.33450    ,  685.86349    ,  689.43969    ,  693.06305    ,
     *   696.73352    ,
     *   672.80744    ,  676.10343    ,  679.44784    ,  682.84050    ,
     *   686.28127    ,  689.77003    ,  693.30667    ,  696.89111    ,
     *   700.52330    ,
     *   676.91937    ,  680.17215    ,  683.47412    ,  686.82507    ,
     *   690.22484    ,  693.67328    ,  697.17028    ,  700.71572    ,
     *   704.30955    /
        DATA ((SOSV  (J,K),J=109,117),K= 46, 54) /
     *   681.02782    ,  684.23738    ,  687.49686    ,  690.80606    ,
     *   694.16478    ,  697.57286    ,  701.03016    ,  704.53656    ,
     *   708.09197    ,
     *   685.13230    ,  688.29862    ,  691.51562    ,  694.78305    ,
     *   698.10071    ,  701.46840    ,  704.88598    ,  708.35330    ,
     *   711.87025    ,
     *   689.23230    ,  692.35543    ,  695.52996    ,  698.75564    ,
     *   702.03224    ,  705.35955    ,  708.73740    ,  712.16563    ,
     *   715.64411    ,
     *   693.32738    ,  696.40736    ,  699.53948    ,  702.72344    ,
     *   705.95901    ,  709.24596    ,  712.58410    ,  715.97326    ,
     *   719.41328    ,
     *   697.41707    ,  700.45400    ,  703.54376    ,  706.68608    ,
     *   709.88067    ,  713.12731    ,  716.42578    ,  719.77588    ,
     *   723.17747    ,
     *   701.50095    ,  704.49493    ,  707.54245    ,  710.64319    ,
     *   713.79689    ,  717.00327    ,  720.26212    ,  723.57323    ,
     *   726.93642    ,
     *   705.57861    ,  708.52977    ,  711.53515    ,  714.59444    ,
     *   717.70732    ,  720.87355    ,  724.09286    ,  727.36504    ,
     *   730.68990    ,
     *   709.64966    ,  712.55814    ,  715.52153    ,  718.53948    ,
     *   721.61167    ,  724.73784    ,  727.91770    ,  731.15104    ,
     *   734.43764    ,
     *   713.71373    ,  716.57971    ,  719.50125    ,  722.47800    ,
     *   725.50964    ,  728.59586    ,  731.73639    ,  734.93098    ,
     *   738.17942    /
        DATA ((SOSV  (J,K),J=109,117),K= 55, 63) /
     *   717.77045    ,  720.59411    ,  723.47399    ,  726.40971    ,
     *   729.40093    ,  732.44735    ,  735.54867    ,  738.70463    ,
     *   741.91502    ,
     *   721.81949    ,  724.60104    ,  727.43944    ,  730.33430    ,
     *   733.28528    ,  736.29204    ,  739.35429    ,  742.47176    ,
     *   745.64420    ,
     *   725.86053    ,  728.60019    ,  731.39731    ,  734.25151    ,
     *   737.16241    ,  740.12968    ,  743.15302    ,  746.23214    ,
     *   749.36678    ,
     *   729.89326    ,  732.59126    ,  735.34733    ,  738.16106    ,
     *   741.03208    ,  743.96005    ,  746.94464    ,  749.98556    ,
     *   753.08254    ,
     *   733.91740    ,  736.57398    ,  739.28923    ,  742.06271    ,
     *   744.89406    ,  747.78291    ,  750.72893    ,  753.73182    ,
     *   756.79130    ,
     *   737.93266    ,  740.54809    ,  743.22276    ,  745.95623    ,
     *   748.74811    ,  751.59804    ,  754.50568    ,  757.47072    ,
     *   760.49287    ,
     *   741.93879    ,  744.51334    ,  747.14768    ,  749.84137    ,
     *   752.59402    ,  755.40525    ,  758.27471    ,  761.20209    ,
     *   764.18708    ,
     *   745.93555    ,  748.46949    ,  751.06376    ,  753.71793    ,
     *   756.43158    ,  759.20433    ,  762.03582    ,  764.92574    ,
     *   767.87376    ,
     *   749.92270    ,  752.41633    ,  754.97081    ,  757.58571    ,
     *   760.26060    ,  762.99510    ,  765.78884    ,  768.64150    ,
     *   771.55275    /
        DATA ((SOSV  (J,K),J=109,117),K= 64, 72) /
     *   753.90003    ,  756.35364    ,  758.86861    ,  761.44450    ,
     *   764.08089    ,  766.77738    ,  769.53360    ,  772.34921    ,
     *   775.22390    ,
     *   757.86734    ,  760.28123    ,  762.75698    ,  765.29414    ,
     *   767.89229    ,  770.55101    ,  773.26995    ,  776.04873    ,
     *   778.88706    ,
     *   761.82443    ,  764.19891    ,  766.63574    ,  769.13445    ,
     *   771.69462    ,  774.31583    ,  776.99772    ,  779.73991    ,
     *   782.54209    ,
     *   765.77113    ,  768.10652    ,  770.50472    ,  772.96527    ,
     *   775.48773    ,  778.07170    ,  780.71678    ,  783.42261    ,
     *   786.18887    ,
     *   769.70727    ,  772.00389    ,  774.36376    ,  776.78644    ,
     *   779.27148    ,  781.81846    ,  784.42699    ,  787.09671    ,
     *   789.82728    ,
     *   773.63270    ,  775.89086    ,  778.21273    ,  780.59784    ,
     *   783.04573    ,  785.55599    ,  788.12823    ,  790.76208    ,
     *   793.45719    ,
     *   777.54727    ,  779.76731    ,  782.05149    ,  784.39931    ,
     *   786.81035    ,  789.28417    ,  791.82038    ,  794.41860    ,
     *   797.07849    ,
     *   781.45084    ,  783.63310    ,  785.87989    ,  788.19075    ,
     *   790.56522    ,  793.00287    ,  795.50332    ,  798.06617    ,
     *   800.69109    ,
     *   785.34330    ,  787.48810    ,  789.69784    ,  791.97203    ,
     *   794.31023    ,  796.71200    ,  799.17695    ,  801.70469    ,
     *   804.29488    /
        DATA ((SOSV  (J,K),J=109,117),K= 73, 81) /
     *   789.22453    ,  791.33222    ,  793.50522    ,  795.74306    ,
     *   798.04528    ,  800.41145    ,  802.84117    ,  805.33407    ,
     *   807.88977    ,
     *   793.09442    ,  795.16533    ,  797.30192    ,  799.50372    ,
     *   801.77026    ,  804.10112    ,  806.49590    ,  808.95420    ,
     *   811.47568    ,
     *   796.95288    ,  798.98735    ,  801.08786    ,  803.25393    ,
     *   805.48509    ,  807.78093    ,  810.14104    ,  812.56502    ,
     *   815.05253    ,
     *   800.79982    ,  802.79820    ,  804.86295    ,  806.99360    ,
     *   809.18969    ,  811.45080    ,  813.77651    ,  816.16645    ,
     *   818.62024    ,
     *   804.63516    ,  806.59778    ,  808.62711    ,  810.72266    ,
     *   812.88398    ,  815.11065    ,  817.40225    ,  819.75840    ,
     *   822.17874    ,
     *   808.45883    ,  810.38604    ,  812.38026    ,  814.44103    ,
     *   816.56789    ,  818.76041    ,  821.01819    ,  823.34083    ,
     *   825.72797    ,
     *   812.27076    ,  814.16289    ,  816.12235    ,  818.14866    ,
     *   820.24136    ,  822.40003    ,  824.62425    ,  826.91366    ,
     *   829.26787    ,
     *   816.07089    ,  817.92830    ,  819.85332    ,  821.84547    ,
     *   823.90432    ,  826.02943    ,  828.22040    ,  830.47684    ,
     *   832.79838    ,
     *   819.85918    ,  821.68219    ,  823.57310    ,  825.53143    ,
     *   827.55673    ,  829.64858    ,  831.80657    ,  834.03031    ,
     *   836.31945    /
        DATA ((SOSV  (J,K),J=109,117),K= 82, 90) /
     *   823.63557    ,  825.42453    ,  827.28166    ,  829.20648    ,
     *   831.19854    ,  833.25742    ,  835.38271    ,  837.57404    ,
     *   839.83104    ,
     *   827.40002    ,  829.15528    ,  830.97895    ,  832.87057    ,
     *   834.82970    ,  836.85591    ,  838.94879    ,  841.10798    ,
     *   843.33311    ,
     *   831.15251    ,  832.87440    ,  834.66494    ,  836.52368    ,
     *   838.45017    ,  840.44401    ,  842.50477    ,  844.63210    ,
     *   846.82561    ,
     *   834.89300    ,  836.58185    ,  838.33959    ,  840.16577    ,
     *   842.05994    ,  844.02168    ,  846.05061    ,  848.14635    ,
     *   850.30852    ,
     *   838.62147    ,  840.27762    ,  842.00288    ,  843.79681    ,
     *   845.65895    ,  847.58891    ,  849.58629    ,  851.65070    ,
     *   853.78180    ,
     *   842.33790    ,  843.96169    ,  845.65479    ,  847.41678    ,
     *   849.24720    ,  851.14567    ,  853.11177    ,  855.14514    ,
     *   857.24543    ,
     *   846.04228    ,  847.63403    ,  849.29530    ,  851.02565    ,
     *   852.82466    ,  854.69192    ,  856.62704    ,  858.62964    ,
     *   860.69938    ,
     *   849.73459    ,  851.29463    ,  852.92439    ,  854.62343    ,
     *   856.39132    ,  858.22766    ,  860.13207    ,  862.10418    ,
     *   864.14363    ,
     *   853.41482    ,  854.94349    ,  856.54205    ,  858.21008    ,
     *   859.94715    ,  861.75287    ,  863.62685    ,  865.56873    ,
     *   867.57817    /
        DATA ((SOSV  (J,K),J=109,117),K= 91, 99) /
     *   857.08299    ,  858.58060    ,  860.14828    ,  861.78561    ,
     *   863.49216    ,  865.26754    ,  867.11137    ,  869.02330    ,
     *   871.00298    ,
     *   860.73908    ,  862.20596    ,  863.74308    ,  865.35000    ,
     *   867.02633    ,  868.77166    ,  870.58563    ,  872.46787    ,
     *   874.41805    ,
     *   864.38310    ,  865.81958    ,  867.32644    ,  868.90327    ,
     *   870.54966    ,  872.26523    ,  874.04960    ,  875.90243    ,
     *   877.82337    ,
     *   868.01506    ,  869.42145    ,  870.89837    ,  872.44540    ,
     *   874.06215    ,  875.74824    ,  877.50329    ,  879.32697    ,
     *   881.21894    ,
     *   871.63496    ,  873.01159    ,  874.45887    ,  875.97640    ,
     *   877.56381    ,  879.22069    ,  880.94671    ,  882.74150    ,
     *   884.60475    ,
     *   875.24284    ,  876.59000    ,  878.00795    ,  879.49629    ,
     *   881.05463    ,  882.68260    ,  884.37984    ,  886.14602    ,
     *   887.98080    ,
     *   878.83869    ,  880.15671    ,  881.54563    ,  883.00506    ,
     *   884.53463    ,  886.13395    ,  887.80270    ,  889.54052    ,
     *   891.34710    ,
     *   882.42254    ,  883.71172    ,  885.07192    ,  886.50274    ,
     *   888.00381    ,  889.57477    ,  891.21528    ,  892.92501    ,
     *   894.70364    ,
     *   885.99440    ,  887.25506    ,  888.58683    ,  889.98932    ,
     *   891.46219    ,  893.00506    ,  894.61761    ,  896.29950    ,
     *   898.05043    /
        DATA ((SOSV  (J,K),J=109,117),K=100,108) /
     *   889.55432    ,  890.78675    ,  892.09038    ,  893.46484    ,
     *   894.90978    ,  896.42484    ,  898.00969    ,  899.66400    ,
     *   901.38748    ,
     *   893.10230    ,  894.30680    ,  895.58260    ,  896.92931    ,
     *   898.34660    ,  899.83411    ,  901.39152    ,  903.01852    ,
     *   904.71480    ,
     *   896.63837    ,  897.81525    ,  899.06350    ,  900.38275    ,
     *   901.77266    ,  903.23290    ,  904.76314    ,  906.36307    ,
     *   908.03239    ,
     *   900.16257    ,  901.31213    ,  902.53311    ,  903.82518    ,
     *   905.18799    ,  906.62121    ,  908.12454    ,  909.69766    ,
     *   911.34028    ,
     *   903.67493    ,  904.79745    ,  905.99146    ,  907.25662    ,
     *   908.59260    ,  909.99908    ,  911.47575    ,  913.02231    ,
     *   914.63847    ,
     *   907.17548    ,  908.27125    ,  909.43857    ,  910.67710    ,
     *   911.98653    ,  913.36652    ,  914.81679    ,  916.33704    ,
     *   917.92698    ,
     *   910.66425    ,  911.73357    ,  912.87448    ,  914.08665    ,
     *   915.36978    ,  916.72356    ,  918.14768    ,  919.64186    ,
     *   921.20583    ,
     *   914.14129    ,  915.18443    ,  916.29921    ,  917.48530    ,
     *   918.74240    ,  920.07021    ,  921.46844    ,  922.93680    ,
     *   924.47503    ,
     *   917.60662    ,  918.62387    ,  919.71279    ,  920.87307    ,
     *   922.10441    ,  923.40651    ,  924.77909    ,  926.22188    ,
     *   927.73460    /
        DATA ((SOSV  (J,K),J=109,117),K=109,117) /
     *   921.06029    ,  922.05193    ,  923.11527    ,  924.25000    ,
     *   925.45583    ,  926.73248    ,  928.07966    ,  929.49711    ,
     *   930.98458    ,
     *   924.50233    ,  925.46864    ,  926.50666    ,  927.61611    ,
     *   928.79670    ,  930.04814    ,  931.37017    ,  932.76253    ,
     *   934.22497    ,
     *   927.93279    ,  928.87404    ,  929.88702    ,  930.97145    ,
     *   932.12704    ,  933.35353    ,  934.65066    ,  936.01816    ,
     *   937.45579    ,
     *   931.35171    ,  932.26817    ,  933.25637    ,  934.31604    ,
     *   935.44689    ,  936.64868    ,  937.92114    ,  939.26402    ,
     *   940.67709    ,
     *   934.75913    ,  935.65108    ,  936.61476    ,  937.64992    ,
     *   938.75629    ,  939.93361    ,  941.18164    ,  942.50014    ,
     *   943.88887    ,
     *   938.15510    ,  939.02279    ,  939.96222    ,  940.97312    ,
     *   942.05526    ,  943.20836    ,  944.43220    ,  945.72655    ,
     *   947.09116    ,
     *   941.53965    ,  942.38336    ,  943.29879    ,  944.28570    ,
     *   945.34383    ,  946.47296    ,  947.67285    ,  948.94327    ,
     *   950.28400    ,
     *   944.91284    ,  945.73282    ,  946.62451    ,  947.58767    ,
     *   948.62206    ,  949.72745    ,  950.90362    ,  952.15034    ,
     *   953.46740    ,
     *   948.27472    ,  949.07123    ,  949.93942    ,  950.87908    ,
     *   951.88996    ,  952.97185    ,  954.12453    ,  955.34779    ,
     *   956.64141    /
        DATA ((SOSV  (J,K),J=109,117),K=118,126) /
     *   951.62532    ,  952.39861    ,  953.24357    ,  954.15997    ,
     *   955.14759    ,  956.20621    ,  957.33563    ,  958.53564    ,
     *   959.80603    ,
     *   954.96470    ,  955.71503    ,  956.53699    ,  957.43038    ,
     *   958.39497    ,  959.43056    ,  960.53694    ,  961.71393    ,
     *   962.96132    ,
     *   958.29290    ,  959.02052    ,  959.81974    ,  960.69034    ,
     *   961.63214    ,  962.64493    ,  963.72850    ,  964.88269    ,
     *   966.10728    ,
     *   961.60998    ,  962.31513    ,  963.09184    ,  963.93991    ,
     *   964.85915    ,  965.84936    ,  966.91035    ,  968.04195    ,
     *   969.24397    ,
     *   964.91597    ,  965.59891    ,  966.35335    ,  967.17912    ,
     *   968.07603    ,  969.04388    ,  970.08251    ,  971.19174    ,
     *   972.37140    ,
     *   968.21094    ,  968.87190    ,  969.60432    ,  970.40801    ,
     *   971.28282    ,  972.22855    ,  973.24503    ,  974.33211    ,
     *   975.48961    ,
     *   971.49492    ,  972.13415    ,  972.84478    ,  973.62663    ,
     *   974.47956    ,  975.40338    ,  976.39794    ,  977.46308    ,
     *   978.59863    ,
     *   974.76798    ,  975.38571    ,  976.07477    ,  976.83502    ,
     *   977.66629    ,  978.56843    ,  979.54128    ,  980.58468    ,
     *   981.69849    ,
     *   978.03016    ,  978.62662    ,  979.29436    ,  980.03322    ,
     *   980.84306    ,  981.72373    ,  982.67508    ,  983.69696    ,
     *   984.78924    /
        DATA ((SOSV  (J,K),J=109,117),K=127,135) /
     *   981.28151    ,  981.85694    ,  982.50358    ,  983.22128    ,
     *   984.00991    ,  984.86932    ,  985.79938    ,  986.79995    ,
     *   987.87089    ,
     *   984.52209    ,  985.07671    ,  985.70247    ,  986.39924    ,
     *   987.16687    ,  988.00524    ,  988.91423    ,  989.89368    ,
     *   990.94349    ,
     *   987.75194    ,  988.28599    ,  988.89109    ,  989.56713    ,
     *   990.31399    ,  991.13154    ,  992.01964    ,  992.97819    ,
     *   994.00706    ,
     *   990.97111    ,  991.48481    ,  992.06948    ,  992.72502    ,
     *   993.45131    ,  994.24824    ,  995.11568    ,  996.05352    ,
     *   997.06165    ,
     *   994.17966    ,  994.67323    ,  995.23769    ,  995.87294    ,
     *   996.57888    ,  997.35539    ,  998.20236    ,  999.11970    ,
     *   1000.1073    ,
     *   997.37765    ,  997.85130    ,  998.39577    ,  999.01094    ,
     *   999.69673    ,  1000.4530    ,  1001.2797    ,  1002.1768    ,
     *   1003.1440    ,
     *   1000.5651    ,  1001.0191    ,  1001.5438    ,  1002.1391    ,
     *   1002.8049    ,  1003.5412    ,  1004.3479    ,  1005.2248    ,
     *   1006.1719    ,
     *   1003.7421    ,  1004.1766    ,  1004.6817    ,  1005.2574    ,
     *   1005.9035    ,  1006.6200    ,  1007.4067    ,  1008.2637    ,
     *   1009.1909    ,
     *   1006.9087    ,  1007.3239    ,  1007.8097    ,  1008.3659    ,
     *   1008.9924    ,  1009.6893    ,  1010.4564    ,  1011.2937    ,
     *   1012.2010    /
        DATA ((SOSV  (J,K),J=109,117),K=136,144) /
     *   1010.0649    ,  1010.4611    ,  1010.9277    ,  1011.4646    ,
     *   1012.0719    ,  1012.7493    ,  1013.4970    ,  1014.3147    ,
     *   1015.2024    ,
     *   1013.2108    ,  1013.5881    ,  1014.0358    ,  1014.5537    ,
     *   1015.1418    ,  1015.8000    ,  1016.5284    ,  1017.3268    ,
     *   1018.1951    ,
     *   1016.3465    ,  1016.7052    ,  1017.1340    ,  1017.6331    ,
     *   1018.2023    ,  1018.8415    ,  1019.5508    ,  1020.3300    ,
     *   1021.1791    ,
     *   1019.4719    ,  1019.8122    ,  1020.2225    ,  1020.7029    ,
     *   1021.2533    ,  1021.8737    ,  1022.5641    ,  1023.3243    ,
     *   1024.1544    ,
     *   1022.5872    ,  1022.9092    ,  1023.3012    ,  1023.7632    ,
     *   1024.2950    ,  1024.8968    ,  1025.5684    ,  1026.3099    ,
     *   1027.1211    ,
     *   1025.6924    ,  1025.9964    ,  1026.3702    ,  1026.8139    ,
     *   1027.3274    ,  1027.9107    ,  1028.5638    ,  1029.2866    ,
     *   1030.0792    ,
     *   1028.7875    ,  1029.0737    ,  1029.4295    ,  1029.8552    ,
     *   1030.3505    ,  1030.9155    ,  1031.5503    ,  1032.2547    ,
     *   1033.0287    ,
     *   1031.8727    ,  1032.1412    ,  1032.4793    ,  1032.8870    ,
     *   1033.3644    ,  1033.9113    ,  1034.5279    ,  1035.2140    ,
     *   1035.9697    ,
     *   1034.9479    ,  1035.1989    ,  1035.5194    ,  1035.9095    ,
     *   1036.3690    ,  1036.8981    ,  1037.4966    ,  1038.1647    ,
     *   1038.9022    /
        DATA ((SOSV  (J,K),J=109,117),K=145,153) /
     *   1038.0132    ,  1038.2470    ,  1038.5501    ,  1038.9226    ,
     *   1039.3645    ,  1039.8759    ,  1040.4566    ,  1041.1068    ,
     *   1041.8263    ,
     *   1041.0687    ,  1041.2854    ,  1041.5713    ,  1041.9265    ,
     *   1042.3510    ,  1042.8447    ,  1043.4078    ,  1044.0402    ,
     *   1044.7420    ,
     *   1044.1143    ,  1044.3141    ,  1044.5831    ,  1044.9211    ,
     *   1045.3283    ,  1045.8047    ,  1046.3503    ,  1046.9652    ,
     *   1047.6493    ,
     *   1047.1503    ,  1047.3334    ,  1047.5854    ,  1047.9065    ,
     *   1048.2967    ,  1048.7559    ,  1049.2842    ,  1049.8817    ,
     *   1050.5483    ,
     *   1050.1765    ,  1050.3431    ,  1050.5785    ,  1050.8828    ,
     *   1051.2560    ,  1051.6982    ,  1052.2094    ,  1052.7896    ,
     *   1053.4389    ,
     *   1053.1931    ,  1053.3434    ,  1053.5623    ,  1053.8500    ,
     *   1054.2065    ,  1054.6318    ,  1055.1260    ,  1055.6892    ,
     *   1056.3213    ,
     *   1056.2002    ,  1056.3342    ,  1056.5369    ,  1056.8081    ,
     *   1057.1480    ,  1057.5567    ,  1058.0341    ,  1058.5804    ,
     *   1059.1955    ,
     *   1059.1977    ,  1059.3158    ,  1059.5022    ,  1059.7572    ,
     *   1060.0807    ,  1060.4729    ,  1060.9337    ,  1061.4632    ,
     *   1062.0615    ,
     *   1062.1857    ,  1062.2880    ,  1062.4585    ,  1062.6973    ,
     *   1063.0046    ,  1063.3804    ,  1063.8248    ,  1064.3377    ,
     *   1064.9194    /
        DATA ((SOSV  (J,K),J=109,117),K=154,162) /
     *   1065.1643    ,  1065.2509    ,  1065.4056    ,  1065.6286    ,
     *   1065.9198    ,  1066.2794    ,  1066.7074    ,  1067.2040    ,
     *   1067.7691    ,
     *   1068.1335    ,  1068.2046    ,  1068.3437    ,  1068.5509    ,
     *   1068.8262    ,  1069.1698    ,  1069.5817    ,  1070.0620    ,
     *   1070.6108    ,
     *   1071.0934    ,  1071.1492    ,  1071.2729    ,  1071.4644    ,
     *   1071.7240    ,  1072.0517    ,  1072.4476    ,  1072.9118    ,
     *   1073.4444    ,
     *   1074.0440    ,  1074.0847    ,  1074.1930    ,  1074.3691    ,
     *   1074.6132    ,  1074.9252    ,  1075.3052    ,  1075.7535    ,
     *   1076.2700    ,
     *   1076.9854    ,  1077.0111    ,  1077.1043    ,  1077.2651    ,
     *   1077.4937    ,  1077.7902    ,  1078.1546    ,  1078.5871    ,
     *   1079.0877    ,
     *   1079.9176    ,  1079.9285    ,  1080.0067    ,  1080.1524    ,
     *   1080.3657    ,  1080.6468    ,  1080.9957    ,  1081.4125    ,
     *   1081.8974    ,
     *   1082.8406    ,  1082.8369    ,  1082.9003    ,  1083.0310    ,
     *   1083.2293    ,  1083.4951    ,  1083.8286    ,  1084.2300    ,
     *   1084.6992    ,
     *   1085.7546    ,  1085.7364    ,  1085.7851    ,  1085.9011    ,
     *   1086.0843    ,  1086.3351    ,  1086.6534    ,  1087.0394    ,
     *   1087.4932    ,
     *   1088.6596    ,  1088.6270    ,  1088.6612    ,  1088.7625    ,
     *   1088.9310    ,  1089.1668    ,  1089.4700    ,  1089.8408    ,
     *   1090.2793    /
        DATA ((SOSV  (J,K),J=118,126),K=  1,  9) /
     *   585.01153    ,  589.72812    ,  594.48273    ,  599.27568    ,
     *   604.10727    ,  608.97782    ,  613.88763    ,  618.83703    ,
     *   623.82633    ,
     *   585.01235    ,  589.72894    ,  594.48355    ,  599.27649    ,
     *   604.10808    ,  608.97862    ,  613.88843    ,  618.83782    ,
     *   623.82712    ,
     *   585.01401    ,  589.73058    ,  594.48518    ,  599.27812    ,
     *   604.10970    ,  608.98023    ,  613.89003    ,  618.83941    ,
     *   623.82870    ,
     *   585.01731    ,  589.73387    ,  594.48846    ,  599.28137    ,
     *   604.11293    ,  608.98345    ,  613.89323    ,  618.84260    ,
     *   623.83187    ,
     *   585.02392    ,  589.74045    ,  594.49500    ,  599.28788    ,
     *   604.11941    ,  608.98989    ,  613.89963    ,  618.84896    ,
     *   623.83820    ,
     *   585.03714    ,  589.75360    ,  594.50809    ,  599.30090    ,
     *   604.13235    ,  609.00276    ,  613.91244    ,  618.86169    ,
     *   623.85085    ,
     *   585.06359    ,  589.77991    ,  594.53426    ,  599.32693    ,
     *   604.15825    ,  609.02851    ,  613.93804    ,  618.88715    ,
     *   623.87617    ,
     *   585.11648    ,  589.83253    ,  594.58661    ,  599.37901    ,
     *   604.21004    ,  609.08002    ,  613.98926    ,  618.93808    ,
     *   623.92679    ,
     *   585.22226    ,  589.93778    ,  594.69131    ,  599.48316    ,
     *   604.31363    ,  609.18303    ,  614.09170    ,  619.03993    ,
     *   624.02805    /
        DATA ((SOSV  (J,K),J=118,126),K= 10, 18) /
     *   585.43388    ,  590.14832    ,  594.90075    ,  599.69148    ,
     *   604.52082    ,  609.38909    ,  614.29659    ,  619.24365    ,
     *   624.23058    ,
     *   585.85726    ,  590.56953    ,  595.31976    ,  600.10826    ,
     *   604.93532    ,  609.80129    ,  614.70646    ,  619.65116    ,
     *   624.63571    ,
     *   586.70463    ,  591.41252    ,  596.15829    ,  600.94225    ,
     *   605.76474    ,  610.62605    ,  615.52652    ,  620.46646    ,
     *   625.44621    ,
     *   588.40177    ,  593.10067    ,  597.83731    ,  602.61203    ,
     *   607.42515    ,  612.27700    ,  617.16789    ,  622.09816    ,
     *   627.06814    ,
     *   591.80525    ,  596.48531    ,  601.20291    ,  605.95838    ,
     *   610.75206    ,  615.58428    ,  620.45537    ,  625.36569    ,
     *   630.31557    ,
     *   595.47446    ,  600.13310    ,  604.82910    ,  609.56282    ,
     *   614.33458    ,  619.14475    ,  623.99367    ,  628.88168    ,
     *   633.80914    ,
     *   599.15585    ,  603.79190    ,  608.46520    ,  613.17610    ,
     *   617.92496    ,  622.71214    ,  627.53797    ,  632.40283    ,
     *   637.30707    ,
     *   602.84841    ,  607.46076    ,  612.11031    ,  616.79741    ,
     *   621.52242    ,  626.28570    ,  631.08761    ,  635.92851    ,
     *   640.80877    ,
     *   606.55116    ,  611.13878    ,  615.76359    ,  620.42595    ,
     *   625.12623    ,  629.86477    ,  634.64196    ,  639.45814    ,
     *   644.31370    /
        DATA ((SOSV  (J,K),J=118,126),K= 19, 27) /
     *   610.26321    ,  614.82511    ,  619.42425    ,  624.06099    ,
     *   628.73568    ,  633.44870    ,  638.20041    ,  642.99116    ,
     *   647.82134    ,
     *   613.98368    ,  618.51895    ,  623.09154    ,  627.70182    ,
     *   632.35015    ,  637.03688    ,  641.76240    ,  646.52706    ,
     *   651.33122    ,
     *   617.71178    ,  622.21953    ,  626.76475    ,  631.34778    ,
     *   635.96900    ,  640.62875    ,  645.32741    ,  650.06533    ,
     *   654.84288    ,
     *   621.44672    ,  625.92614    ,  630.44320    ,  634.99826    ,
     *   639.59166    ,  644.22376    ,  648.89493    ,  653.60552    ,
     *   658.35589    ,
     *   625.18780    ,  629.63812    ,  634.12629    ,  638.65266    ,
     *   643.21759    ,  647.82142    ,  652.46450    ,  657.14719    ,
     *   661.86985    ,
     *   628.93433    ,  633.35481    ,  637.81340    ,  642.31044    ,
     *   646.84627    ,  651.42123    ,  656.03567    ,  660.68994    ,
     *   665.38438    ,
     *   632.68565    ,  637.07562    ,  641.50399    ,  645.97108    ,
     *   650.47723    ,  655.02276    ,  659.60803    ,  664.23337    ,
     *   668.89913    ,
     *   636.44117    ,  640.79999    ,  645.19751    ,  649.63408    ,
     *   654.10999    ,  658.62559    ,  663.18119    ,  667.77714    ,
     *   672.41376    ,
     *   640.20030    ,  644.52735    ,  648.89348    ,  653.29897    ,
     *   657.74413    ,  662.22929    ,  666.75477    ,  671.32088    ,
     *   675.92796    /
        DATA ((SOSV  (J,K),J=118,126),K= 28, 36) /
     *   643.96248    ,  648.25722    ,  652.59140    ,  656.96530    ,
     *   661.37924    ,  665.83351    ,  670.32842    ,  674.86429    ,
     *   679.44143    ,
     *   647.72719    ,  651.98909    ,  656.29082    ,  660.63267    ,
     *   665.01493    ,  669.43787    ,  673.90181    ,  678.40704    ,
     *   682.95388    ,
     *   651.49394    ,  655.72249    ,  659.99132    ,  664.30067    ,
     *   668.65082    ,  673.04204    ,  677.47462    ,  681.94886    ,
     *   686.46504    ,
     *   655.26223    ,  659.45699    ,  663.69247    ,  667.96891    ,
     *   672.28655    ,  676.64568    ,  681.04656    ,  685.48946    ,
     *   689.97467    ,
     *   659.03161    ,  663.19216    ,  667.39389    ,  671.63702    ,
     *   675.92180    ,  680.24848    ,  684.61732    ,  689.02857    ,
     *   693.48251    ,
     *   662.80164    ,  666.92758    ,  671.09518    ,  675.30466    ,
     *   679.55624    ,  683.85015    ,  688.18663    ,  692.56594    ,
     *   696.98834    ,
     *   666.57189    ,  670.66286    ,  674.79600    ,  678.97149    ,
     *   683.18955    ,  687.45039    ,  691.75424    ,  696.10134    ,
     *   700.49192    ,
     *   670.34195    ,  674.39763    ,  678.49598    ,  682.63719    ,
     *   686.82144    ,  691.04893    ,  695.31988    ,  699.63452    ,
     *   703.99306    ,
     *   674.11144    ,  678.13152    ,  682.19479    ,  686.30143    ,
     *   690.45161    ,  694.64551    ,  698.88332    ,  703.16526    ,
     *   707.49155    /
        DATA ((SOSV  (J,K),J=118,126),K= 37, 45) /
     *   677.87996    ,  681.86416    ,  685.89211    ,  689.96393    ,
     *   694.07979    ,  698.23986    ,  702.44432    ,  706.69336    ,
     *   710.98718    ,
     *   681.64716    ,  685.59524    ,  689.58760    ,  693.62438    ,
     *   697.70571    ,  701.83175    ,  706.00265    ,  710.21859    ,
     *   714.47977    ,
     *   685.41266    ,  689.32440    ,  693.28099    ,  697.28252    ,
     *   701.32912    ,  705.42092    ,  709.55809    ,  713.74076    ,
     *   717.96913    ,
     *   689.17614    ,  693.05134    ,  696.97195    ,  700.93805    ,
     *   704.94975    ,  709.00716    ,  713.11043    ,  717.25968    ,
     *   721.45509    ,
     *   692.93725    ,  696.77575    ,  700.66022    ,  704.59073    ,
     *   708.56737    ,  712.59024    ,  716.65946    ,  720.77515    ,
     *   724.93747    ,
     *   696.69567    ,  700.49732    ,  704.34550    ,  708.24028    ,
     *   712.18173    ,  716.16993    ,  720.20498    ,  724.28700    ,
     *   728.41611    ,
     *   700.45109    ,  704.21576    ,  708.02754    ,  711.88647    ,
     *   715.79262    ,  719.74603    ,  723.74681    ,  727.79504    ,
     *   731.89085    ,
     *   704.20319    ,  707.93078    ,  711.70606    ,  715.52906    ,
     *   719.39980    ,  723.31834    ,  727.28475    ,  731.29911    ,
     *   735.36152    ,
     *   707.95169    ,  711.64213    ,  715.38083    ,  719.16780    ,
     *   723.00306    ,  726.88664    ,  730.81861    ,  734.79903    ,
     *   738.82798    /
        DATA ((SOSV  (J,K),J=118,126),K= 46, 54) /
     *   711.69630    ,  715.34952    ,  719.05158    ,  722.80246    ,
     *   726.60218    ,  730.45076    ,  734.34823    ,  738.29464    ,
     *   742.29007    ,
     *   715.43674    ,  719.05270    ,  722.71808    ,  726.43284    ,
     *   730.19698    ,  734.01050    ,  737.87342    ,  741.78579    ,
     *   745.74766    ,
     *   719.17274    ,  722.75142    ,  726.38009    ,  730.05871    ,
     *   733.78723    ,  737.56567    ,  741.39402    ,  745.27231    ,
     *   749.20059    ,
     *   722.90404    ,  726.44544    ,  730.03740    ,  733.67986    ,
     *   737.37276    ,  741.11610    ,  744.90986    ,  748.75406    ,
     *   752.64873    ,
     *   726.63039    ,  730.13453    ,  733.68978    ,  737.29609    ,
     *   740.95338    ,  744.66162    ,  748.42079    ,  752.23090    ,
     *   756.09195    ,
     *   730.35154    ,  733.81845    ,  737.33703    ,  740.90720    ,
     *   744.52890    ,  748.20206    ,  751.92665    ,  755.70267    ,
     *   759.53012    ,
     *   734.06726    ,  737.49698    ,  740.97893    ,  744.51302    ,
     *   748.09914    ,  751.73725    ,  755.42729    ,  759.16925    ,
     *   762.96310    ,
     *   737.77732    ,  741.16992    ,  744.61530    ,  748.11334    ,
     *   751.66394    ,  755.26704    ,  758.92257    ,  762.63049    ,
     *   766.39078    ,
     *   741.48150    ,  744.83706    ,  748.24593    ,  751.70799    ,
     *   755.22314    ,  758.79127    ,  762.41233    ,  766.08626    ,
     *   769.81304    /
        DATA ((SOSV  (J,K),J=118,126),K= 55, 63) /
     *   745.17960    ,  748.49820    ,  751.87065    ,  755.29681    ,
     *   758.77656    ,  762.30980    ,  765.89645    ,  769.53645    ,
     *   773.22976    ,
     *   748.87140    ,  752.15315    ,  755.48927    ,  758.87962    ,
     *   762.32406    ,  765.82248    ,  769.37479    ,  772.98092    ,
     *   776.64082    ,
     *   752.55671    ,  755.80172    ,  759.10163    ,  762.45626    ,
     *   765.86548    ,  769.32917    ,  772.84722    ,  776.41956    ,
     *   780.04612    ,
     *   756.23535    ,  759.44375    ,  762.70755    ,  766.02658    ,
     *   769.40069    ,  772.82974    ,  776.31362    ,  779.85225    ,
     *   783.44554    ,
     *   759.90712    ,  763.07905    ,  766.30688    ,  769.59043    ,
     *   772.92954    ,  776.32406    ,  779.77387    ,  783.27888    ,
     *   786.83900    ,
     *   763.57187    ,  766.70748    ,  769.89947    ,  773.14767    ,
     *   776.45189    ,  779.81200    ,  783.22785    ,  786.69934    ,
     *   790.22637    ,
     *   767.22942    ,  770.32886    ,  773.48517    ,  776.69815    ,
     *   779.96763    ,  783.29344    ,  786.67544    ,  790.11352    ,
     *   793.60758    ,
     *   770.87962    ,  773.94306    ,  777.06384    ,  780.24175    ,
     *   783.47662    ,  786.76826    ,  790.11654    ,  793.52133    ,
     *   796.98252    ,
     *   774.52231    ,  777.54992    ,  780.63534    ,  783.77834    ,
     *   786.97874    ,  790.23636    ,  793.55105    ,  796.92267    ,
     *   800.35111    /
        DATA ((SOSV  (J,K),J=118,126),K= 64, 72) /
     *   778.15735    ,  781.14932    ,  784.19954    ,  787.30780    ,
     *   790.47389    ,  793.69763    ,  796.97886    ,  800.31744    ,
     *   803.71325    ,
     *   781.78461    ,  784.74112    ,  787.75633    ,  790.83001    ,
     *   793.96195    ,  797.15196    ,  800.39988    ,  803.70556    ,
     *   807.06887    ,
     *   785.40395    ,  788.32519    ,  791.30557    ,  794.34485    ,
     *   797.44281    ,  800.59926    ,  803.81401    ,  807.08693    ,
     *   810.41788    ,
     *   789.01524    ,  791.90143    ,  794.84717    ,  797.85223    ,
     *   800.91638    ,  804.03942    ,  807.22117    ,  810.46148    ,
     *   813.76020    ,
     *   792.61838    ,  795.46971    ,  798.38102    ,  801.35204    ,
     *   804.38256    ,  807.47237    ,  810.62128    ,  813.82913    ,
     *   817.09577    ,
     *   796.21324    ,  799.02994    ,  801.90700    ,  804.84419    ,
     *   807.84126    ,  810.89801    ,  814.01424    ,  817.18979    ,
     *   820.42450    ,
     *   799.79973    ,  802.58200    ,  805.42504    ,  808.32858    ,
     *   811.29239    ,  814.31626    ,  817.39999    ,  820.54340    ,
     *   823.74634    ,
     *   803.37774    ,  806.12581    ,  808.93503    ,  811.80513    ,
     *   814.73588    ,  817.72705    ,  820.77844    ,  823.88989    ,
     *   827.06122    ,
     *   806.94718    ,  809.66128    ,  812.43689    ,  815.27376    ,
     *   818.17163    ,  821.13030    ,  824.14954    ,  827.22918    ,
     *   830.36907    /
        DATA ((SOSV  (J,K),J=118,126),K= 73, 81) /
     *   810.50796    ,  813.18831    ,  815.93054    ,  818.73438    ,
     *   821.59959    ,  824.52593    ,  827.51321    ,  830.56123    ,
     *   833.66983    ,
     *   814.06000    ,  816.70684    ,  819.41591    ,  822.18694    ,
     *   825.01967    ,  827.91390    ,  830.86939    ,  833.88596    ,
     *   836.96345    ,
     *   817.60322    ,  820.21678    ,  822.89291    ,  825.63134    ,
     *   828.43182    ,  831.29412    ,  834.21802    ,  837.20333    ,
     *   840.24988    ,
     *   821.13755    ,  823.71807    ,  826.36149    ,  829.06754    ,
     *   831.83597    ,  834.66654    ,  837.55904    ,  840.51327    ,
     *   843.52906    ,
     *   824.66292    ,  827.21064    ,  829.82158    ,  832.49547    ,
     *   835.23206    ,  838.03111    ,  840.89241    ,  843.81575    ,
     *   846.80095    ,
     *   828.17928    ,  830.69443    ,  833.27312    ,  835.91508    ,
     *   838.62004    ,  841.38778    ,  844.21806    ,  847.11070    ,
     *   850.06550    ,
     *   831.68655    ,  834.16938    ,  836.71606    ,  839.32630    ,
     *   841.99986    ,  844.73648    ,  847.53596    ,  850.39808    ,
     *   853.32267    ,
     *   835.18469    ,  837.63544    ,  840.15034    ,  842.72910    ,
     *   845.37147    ,  848.07719    ,  850.84606    ,  853.67786    ,
     *   856.57242    ,
     *   838.67365    ,  841.09257    ,  843.57592    ,  846.12343    ,
     *   848.73482    ,  851.40985    ,  854.14831    ,  856.94999    ,
     *   859.81471    /
        DATA ((SOSV  (J,K),J=118,126),K= 82, 90) /
     *   842.15338    ,  844.54071    ,  846.99276    ,  849.50924    ,
     *   852.08987    ,  854.73443    ,  857.44269    ,  860.21444    ,
     *   863.04950    ,
     *   845.62384    ,  847.97984    ,  850.40082    ,  852.88649    ,
     *   855.43660    ,  858.05089    ,  860.72915    ,  863.47118    ,
     *   866.27677    ,
     *   849.08499    ,  851.40990    ,  853.80005    ,  856.25515    ,
     *   858.77495    ,  861.35920    ,  864.00767    ,  866.72016    ,
     *   869.49648    ,
     *   852.53680    ,  854.83087    ,  857.19043    ,  859.61520    ,
     *   862.10491    ,  864.65932    ,  867.27821    ,  869.96137    ,
     *   872.70861    ,
     *   855.97925    ,  858.24272    ,  860.57193    ,  862.96659    ,
     *   865.42643    ,  867.95122    ,  870.54074    ,  873.19477    ,
     *   875.91312    ,
     *   859.41229    ,  861.64542    ,  863.94452    ,  866.30930    ,
     *   868.73950    ,  871.23489    ,  873.79524    ,  876.42034    ,
     *   879.11000    ,
     *   862.83592    ,  865.03895    ,  867.30817    ,  869.64331    ,
     *   872.04410    ,  874.51030    ,  877.04169    ,  879.63806    ,
     *   882.29922    ,
     *   866.25010    ,  868.42328    ,  870.66287    ,  872.96859    ,
     *   875.34019    ,  877.77742    ,  880.28006    ,  882.84791    ,
     *   885.48077    ,
     *   869.65483    ,  871.79840    ,  874.00859    ,  876.28513    ,
     *   878.62776    ,  881.03624    ,  883.51035    ,  886.04987    ,
     *   888.65463    /
        DATA ((SOSV  (J,K),J=118,126),K= 91, 99) /
     *   873.05008    ,  875.16429    ,  877.34533    ,  879.59292    ,
     *   881.90680    ,  884.28674    ,  886.73252    ,  889.24393    ,
     *   891.82077    ,
     *   876.43584    ,  878.52094    ,  880.67306    ,  882.89193    ,
     *   885.17730    ,  887.52892    ,  889.94657    ,  892.43006    ,
     *   894.97920    ,
     *   879.81211    ,  881.86834    ,  883.99179    ,  886.18216    ,
     *   888.43923    ,  890.76274    ,  893.15249    ,  895.60827    ,
     *   898.12988    ,
     *   883.17888    ,  885.20649    ,  887.30148    ,  889.46360    ,
     *   891.69259    ,  893.98822    ,  896.35026    ,  898.77853    ,
     *   901.27283    ,
     *   886.53614    ,  888.53537    ,  890.60216    ,  892.73624    ,
     *   894.93738    ,  897.20533    ,  899.53988    ,  901.94084    ,
     *   904.40802    ,
     *   889.88389    ,  891.85498    ,  893.89379    ,  896.00008    ,
     *   898.17358    ,  900.41408    ,  902.72135    ,  905.09520    ,
     *   907.53544    ,
     *   893.22213    ,  895.16532    ,  897.17640    ,  899.25511    ,
     *   901.40120    ,  903.61445    ,  905.89464    ,  908.24159    ,
     *   910.65510    ,
     *   896.55086    ,  898.46640    ,  900.44997    ,  902.50133    ,
     *   904.62023    ,  906.80645    ,  909.05977    ,  911.38002    ,
     *   913.76699    ,
     *   899.87009    ,  901.75821    ,  903.71451    ,  905.73874    ,
     *   907.83067    ,  909.99007    ,  912.21674    ,  914.51047    ,
     *   916.87111    /
        DATA ((SOSV  (J,K),J=118,126),K=100,108) /
     *   903.17983    ,  905.04076    ,  906.97002    ,  908.96735    ,
     *   911.03252    ,  913.16532    ,  915.36553    ,  917.63296    ,
     *   919.96745    ,
     *   906.48007    ,  908.31406    ,  910.21650    ,  912.18716    ,
     *   914.22579    ,  916.33219    ,  918.50615    ,  920.74749    ,
     *   923.05602    ,
     *   909.77083    ,  911.57811    ,  913.45397    ,  915.39817    ,
     *   917.41049    ,  919.49070    ,  921.63861    ,  923.85404    ,
     *   926.13682    ,
     *   913.05212    ,  914.83292    ,  916.68243    ,  918.60039    ,
     *   920.58660    ,  922.64084    ,  924.76291    ,  926.95264    ,
     *   929.20984    ,
     *   916.32396    ,  918.07851    ,  919.90188    ,  921.79384    ,
     *   923.75416    ,  925.78263    ,  927.87906    ,  930.04327    ,
     *   932.27510    ,
     *   919.58635    ,  921.31489    ,  923.11235    ,  924.97851    ,
     *   926.91315    ,  928.91606    ,  930.98706    ,  933.12595    ,
     *   935.33260    ,
     *   922.83931    ,  924.54206    ,  926.31385    ,  928.15443    ,
     *   930.06360    ,  932.04115    ,  934.08691    ,  936.20069    ,
     *   938.38234    ,
     *   926.08286    ,  927.76006    ,  929.50638    ,  931.32160    ,
     *   933.20551    ,  935.15792    ,  937.17863    ,  939.26749    ,
     *   941.42433    ,
     *   929.31702    ,  930.96888    ,  932.68996    ,  934.48003    ,
     *   936.33890    ,  938.26636    ,  940.26224    ,  942.32637    ,
     *   944.45859    /
        DATA ((SOSV  (J,K),J=118,126),K=109,117) /
     *   932.54180    ,  934.16856    ,  935.86461    ,  937.62975    ,
     *   939.46377    ,  941.36649    ,  943.33773    ,  945.37732    ,
     *   947.48511    ,
     *   935.75723    ,  937.35910    ,  939.03034    ,  940.77076    ,
     *   942.58015    ,  944.45833    ,  946.40512    ,  948.42037    ,
     *   950.50392    ,
     *   938.96333    ,  940.54053    ,  942.18718    ,  943.90309    ,
     *   945.68805    ,  947.54189    ,  949.46443    ,  951.45552    ,
     *   953.51501    ,
     *   942.16011    ,  943.71287    ,  945.33514    ,  947.02675    ,
     *   948.78748    ,  950.61718    ,  952.51566    ,  954.48279    ,
     *   956.51840    ,
     *   945.34760    ,  946.87613    ,  948.47425    ,  950.14176    ,
     *   951.87847    ,  953.68422    ,  955.55884    ,  957.50219    ,
     *   959.51411    ,
     *   948.52583    ,  950.03035    ,  951.60451    ,  953.24813    ,
     *   954.96103    ,  956.74303    ,  958.59398    ,  960.51373    ,
     *   962.50215    ,
     *   951.69483    ,  953.17555    ,  954.72597    ,  956.34590    ,
     *   958.03517    ,  959.79362    ,  961.62109    ,  963.51744    ,
     *   965.48253    ,
     *   954.85460    ,  956.31174    ,  957.83862    ,  959.43508    ,
     *   961.10093    ,  962.83602    ,  964.64019    ,  966.51332    ,
     *   968.45527    ,
     *   958.00519    ,  959.43896    ,  960.94251    ,  962.51569    ,
     *   964.15831    ,  965.87023    ,  967.65130    ,  969.50139    ,
     *   971.42038    /
        DATA ((SOSV  (J,K),J=118,126),K=118,126) /
     *   961.14662    ,  962.55722    ,  964.03766    ,  965.58775    ,
     *   967.20734    ,  968.89629    ,  970.65444    ,  972.48168    ,
     *   974.37787    ,
     *   964.27892    ,  965.66657    ,  967.12408    ,  968.65129    ,
     *   970.24805    ,  971.91421    ,  973.64963    ,  975.45419    ,
     *   977.32777    ,
     *   967.40212    ,  968.76701    ,  970.20180    ,  971.70633    ,
     *   973.28045    ,  974.92401    ,  976.63688    ,  978.41895    ,
     *   980.27010    ,
     *   970.51624    ,  971.85859    ,  973.27086    ,  974.75290    ,
     *   976.30456    ,  977.92571    ,  979.61622    ,  981.37598    ,
     *   983.20486    ,
     *   973.62131    ,  974.94132    ,  976.33127    ,  977.79102    ,
     *   979.32042    ,  980.91934    ,  982.58767    ,  984.32529    ,
     *   986.13208    ,
     *   976.71737    ,  978.01524    ,  979.38306    ,  980.82071    ,
     *   982.32804    ,  983.90492    ,  985.55125    ,  987.26690    ,
     *   989.05178    ,
     *   979.80444    ,  981.08037    ,  982.42627    ,  983.84200    ,
     *   985.32744    ,  986.88247    ,  988.50697    ,  990.20084    ,
     *   991.96398    ,
     *   982.88256    ,  984.13674    ,  985.46091    ,  986.85492    ,
     *   988.31866    ,  989.85202    ,  991.45487    ,  993.12713    ,
     *   994.86869    ,
     *   985.95176    ,  987.18439    ,  988.48702    ,  989.85950    ,
     *   991.30172    ,  992.81358    ,  994.39496    ,  996.04578    ,
     *   997.76594    /
        DATA ((SOSV  (J,K),J=118,126),K=127,135) /
     *   989.01206    ,  990.22335    ,  991.50462    ,  992.85575    ,
     *   994.27664    ,  995.76718    ,  997.32727    ,  998.95682    ,
     *   1000.6557    ,
     *   992.06351    ,  993.25364    ,  994.51374    ,  995.84372    ,
     *   997.24346    ,  998.71286    ,  1000.2518    ,  1001.8603    ,
     *   1003.5381    ,
     *   995.10613    ,  996.27529    ,  997.51442    ,  998.82342    ,
     *   1000.2022    ,  1001.6506    ,  1003.1686    ,  1004.7562    ,
     *   1006.4131    ,
     *   998.13996    ,  999.28834    ,  1000.5067    ,  1001.7949    ,
     *   1003.1529    ,  1004.5805    ,  1006.0777    ,  1007.6445    ,
     *   1009.2807    ,
     *   1001.1650    ,  1002.2928    ,  1003.4906    ,  1004.7581    ,
     *   1006.0955    ,  1007.5025    ,  1008.9792    ,  1010.5253    ,
     *   1012.1410    ,
     *   1004.1814    ,  1005.2888    ,  1006.4661    ,  1007.7132    ,
     *   1009.0301    ,  1010.4167    ,  1011.8729    ,  1013.3987    ,
     *   1014.9939    ,
     *   1007.1890    ,  1008.2762    ,  1009.4333    ,  1010.6602    ,
     *   1011.9568    ,  1013.3231    ,  1014.7590    ,  1016.2645    ,
     *   1017.8395    ,
     *   1010.1880    ,  1011.2551    ,  1012.3922    ,  1013.5990    ,
     *   1014.8755    ,  1016.2217    ,  1017.6376    ,  1019.1229    ,
     *   1020.6778    ,
     *   1013.1784    ,  1014.2257    ,  1015.3428    ,  1016.5297    ,
     *   1017.7863    ,  1019.1126    ,  1020.5085    ,  1021.9739    ,
     *   1023.5088    /
        DATA ((SOSV  (J,K),J=118,126),K=136,144) /
     *   1016.1602    ,  1017.1878    ,  1018.2852    ,  1019.4523    ,
     *   1020.6892    ,  1021.9957    ,  1023.3718    ,  1024.8175    ,
     *   1026.3326    ,
     *   1019.1334    ,  1020.1415    ,  1021.2194    ,  1022.3670    ,
     *   1023.5843    ,  1024.8712    ,  1026.2277    ,  1027.6537    ,
     *   1029.1492    ,
     *   1022.0981    ,  1023.0869    ,  1024.1454    ,  1025.2736    ,
     *   1026.4715    ,  1027.7389    ,  1029.0760    ,  1030.4826    ,
     *   1031.9586    ,
     *   1025.0543    ,  1026.0239    ,  1027.0633    ,  1028.1723    ,
     *   1029.3509    ,  1030.5991    ,  1031.9168    ,  1033.3041    ,
     *   1034.7608    ,
     *   1028.0020    ,  1028.9527    ,  1029.9730    ,  1031.0630    ,
     *   1032.2225    ,  1033.4516    ,  1034.7502    ,  1036.1183    ,
     *   1037.5559    ,
     *   1030.9414    ,  1031.8732    ,  1032.8747    ,  1033.9458    ,
     *   1035.0864    ,  1036.2965    ,  1037.5762    ,  1038.9253    ,
     *   1040.3438    ,
     *   1033.8723    ,  1034.7856    ,  1035.7684    ,  1036.8207    ,
     *   1037.9426    ,  1039.1339    ,  1040.3947    ,  1041.7250    ,
     *   1043.1247    ,
     *   1036.7950    ,  1037.6897    ,  1038.6540    ,  1039.6878    ,
     *   1040.7910    ,  1041.9637    ,  1043.2059    ,  1044.5174    ,
     *   1045.8985    ,
     *   1039.7093    ,  1040.5857    ,  1041.5317    ,  1042.5470    ,
     *   1043.6319    ,  1044.7861    ,  1046.0097    ,  1047.3027    ,
     *   1048.6652    /
        DATA ((SOSV  (J,K),J=118,126),K=145,153) /
     *   1042.6153    ,  1043.4736    ,  1044.4014    ,  1045.3985    ,
     *   1046.4650    ,  1047.6009    ,  1048.8062    ,  1050.0808    ,
     *   1051.4249    ,
     *   1045.5131    ,  1046.3535    ,  1047.2632    ,  1048.2422    ,
     *   1049.2906    ,  1050.4084    ,  1051.5954    ,  1052.8518    ,
     *   1054.1776    ,
     *   1048.4026    ,  1049.2252    ,  1050.1171    ,  1051.0782    ,
     *   1052.1087    ,  1053.2084    ,  1054.3773    ,  1055.6157    ,
     *   1056.9233    ,
     *   1051.2840    ,  1052.0890    ,  1052.9632    ,  1053.9065    ,
     *   1054.9191    ,  1056.0010    ,  1057.1520    ,  1058.3724    ,
     *   1059.6620    ,
     *   1054.1573    ,  1054.9448    ,  1055.8014    ,  1056.7272    ,
     *   1057.7221    ,  1058.7862    ,  1059.9195    ,  1061.1221    ,
     *   1062.3939    ,
     *   1057.0225    ,  1057.7927    ,  1058.6319    ,  1059.5402    ,
     *   1060.5176    ,  1061.5641    ,  1062.6798    ,  1063.8647    ,
     *   1065.1188    ,
     *   1059.8796    ,  1060.6326    ,  1061.4546    ,  1062.3456    ,
     *   1063.3056    ,  1064.3348    ,  1065.4330    ,  1066.6004    ,
     *   1067.8369    ,
     *   1062.7287    ,  1063.4647    ,  1064.2696    ,  1065.1434    ,
     *   1066.0863    ,  1067.0981    ,  1068.1790    ,  1069.3290    ,
     *   1070.5481    ,
     *   1065.5698    ,  1066.2889    ,  1067.0769    ,  1067.9337    ,
     *   1068.8595    ,  1069.8542    ,  1070.9179    ,  1072.0507    ,
     *   1073.2525    /
        DATA ((SOSV  (J,K),J=118,126),K=154,162) /
     *   1068.4029    ,  1069.1053    ,  1069.8765    ,  1070.7165    ,
     *   1071.6254    ,  1072.6031    ,  1073.6498    ,  1074.7654    ,
     *   1075.9501    ,
     *   1071.2281    ,  1071.9140    ,  1072.6686    ,  1073.4919    ,
     *   1074.3839    ,  1075.3448    ,  1076.3745    ,  1077.4732    ,
     *   1078.6409    ,
     *   1074.0454    ,  1074.7149    ,  1075.4530    ,  1076.2597    ,
     *   1077.1351    ,  1078.0793    ,  1079.0923    ,  1080.1742    ,
     *   1081.3250    ,
     *   1076.8549    ,  1077.5081    ,  1078.2299    ,  1079.0202    ,
     *   1079.8791    ,  1080.8067    ,  1081.8031    ,  1082.8683    ,
     *   1084.0024    ,
     *   1079.6565    ,  1080.2937    ,  1080.9992    ,  1081.7733    ,
     *   1082.6158    ,  1083.5270    ,  1084.5069    ,  1085.5556    ,
     *   1086.6730    ,
     *   1082.4504    ,  1083.0716    ,  1083.7611    ,  1084.5190    ,
     *   1085.3454    ,  1086.2403    ,  1087.2038    ,  1088.2360    ,
     *   1089.3370    ,
     *   1085.2365    ,  1085.8419    ,  1086.5155    ,  1087.2574    ,
     *   1088.0677    ,  1088.9465    ,  1089.8938    ,  1090.9097    ,
     *   1091.9944    ,
     *   1088.0149    ,  1088.6047    ,  1089.2625    ,  1089.9886    ,
     *   1090.7829    ,  1091.6456    ,  1092.5769    ,  1093.5766    ,
     *   1094.6451    ,
     *   1090.7856    ,  1091.3599    ,  1092.0021    ,  1092.7124    ,
     *   1093.4910    ,  1094.3378    ,  1095.2531    ,  1096.2369    ,
     *   1097.2892    /
        DATA ((SOSV  (J,K),J=127,135),K=  1,  9) /
     *   628.85586    ,  633.92594    ,  639.03689    ,  644.18905    ,
     *   649.38276    ,  654.61833    ,  659.89612    ,  665.21645    ,
     *   670.57969    ,
     *   628.85665    ,  633.92672    ,  639.03767    ,  644.18983    ,
     *   649.38352    ,  654.61909    ,  659.89687    ,  665.21721    ,
     *   670.58043    ,
     *   628.85822    ,  633.92828    ,  639.03922    ,  644.19137    ,
     *   649.38506    ,  654.62062    ,  659.89839    ,  665.21871    ,
     *   670.58193    ,
     *   628.86136    ,  633.93141    ,  639.04233    ,  644.19446    ,
     *   649.38813    ,  654.62367    ,  659.90142    ,  665.22172    ,
     *   670.58492    ,
     *   628.86765    ,  633.93766    ,  639.04855    ,  644.20064    ,
     *   649.39426    ,  654.62977    ,  659.90748    ,  665.22774    ,
     *   670.59090    ,
     *   628.88024    ,  633.95017    ,  639.06098    ,  644.21299    ,
     *   649.40654    ,  654.64196    ,  659.91960    ,  665.23978    ,
     *   670.60286    ,
     *   628.90540    ,  633.97518    ,  639.08584    ,  644.23770    ,
     *   649.43109    ,  654.66636    ,  659.94384    ,  665.26386    ,
     *   670.62678    ,
     *   628.95573    ,  634.02521    ,  639.13556    ,  644.28711    ,
     *   649.48020    ,  654.71515    ,  659.99231    ,  665.31202    ,
     *   670.67463    ,
     *   629.05639    ,  634.12526    ,  639.23500    ,  644.38594    ,
     *   649.57841    ,  654.81274    ,  660.08927    ,  665.40835    ,
     *   670.77031    /
        DATA ((SOSV  (J,K),J=127,135),K= 10, 18) /
     *   629.25772    ,  634.32538    ,  639.43390    ,  644.58361    ,
     *   649.77483    ,  655.00791    ,  660.28319    ,  665.60100    ,
     *   670.96169    ,
     *   629.66044    ,  634.72567    ,  639.83174    ,  644.97897    ,
     *   650.16770    ,  655.39827    ,  660.67103    ,  665.98630    ,
     *   671.34444    ,
     *   630.46608    ,  635.52642    ,  640.62755    ,  645.76980    ,
     *   650.95353    ,  656.17906    ,  661.44673    ,  666.75691    ,
     *   672.10992    ,
     *   632.07817    ,  637.12858    ,  642.21971    ,  647.35190    ,
     *   652.52549    ,  657.74083    ,  662.99826    ,  668.29813    ,
     *   673.64081    ,
     *   635.30536    ,  640.33540    ,  645.40604    ,  650.51762    ,
     *   655.67051    ,  660.86505    ,  666.10160    ,  671.38052    ,
     *   676.70217    ,
     *   638.77641    ,  643.78383    ,  648.83175    ,  653.92055    ,
     *   659.05058    ,  664.22219    ,  669.43576    ,  674.69164    ,
     *   679.99021    ,
     *   642.25105    ,  647.23512    ,  652.25966    ,  657.32503    ,
     *   662.43158    ,  667.57970    ,  672.76974    ,  678.00208    ,
     *   683.27710    ,
     *   645.72874    ,  650.68880    ,  655.68930    ,  660.73063    ,
     *   665.81315    ,  670.93722    ,  676.10323    ,  681.31156    ,
     *   686.56256    ,
     *   649.20899    ,  654.14438    ,  659.12025    ,  664.13697    ,
     *   669.19490    ,  674.29443    ,  679.43593    ,  684.61978    ,
     *   689.84636    /
        DATA ((SOSV  (J,K),J=127,135),K= 19, 27) /
     *   652.69131    ,  657.60144    ,  662.55210    ,  667.54366    ,
     *   672.57651    ,  677.65101    ,  682.76754    ,  687.92649    ,
     *   693.12824    ,
     *   656.17527    ,  661.05956    ,  665.98447    ,  670.95037    ,
     *   675.95765    ,  681.00667    ,  686.09781    ,  691.23146    ,
     *   696.40800    ,
     *   659.66043    ,  664.51835    ,  669.41700    ,  674.35677    ,
     *   679.33802    ,  684.36113    ,  689.42648    ,  694.53445    ,
     *   699.68542    ,
     *   663.14641    ,  667.97745    ,  672.84937    ,  677.76254    ,
     *   682.71734    ,  687.71414    ,  692.75332    ,  697.83526    ,
     *   702.96033    ,
     *   666.63284    ,  671.43652    ,  676.28125    ,  681.16741    ,
     *   686.09536    ,  691.06547    ,  696.07812    ,  701.13368    ,
     *   706.23253    ,
     *   670.11936    ,  674.89523    ,  679.71236    ,  684.57110    ,
     *   689.47181    ,  694.41488    ,  699.40066    ,  704.42954    ,
     *   709.50188    ,
     *   673.60566    ,  678.35330    ,  683.14241    ,  687.97335    ,
     *   692.84648    ,  697.76217    ,  702.72077    ,  707.72266    ,
     *   712.76820    ,
     *   677.09141    ,  681.81043    ,  686.57115    ,  691.37394    ,
     *   696.21915    ,  701.10714    ,  706.03826    ,  711.01288    ,
     *   716.03136    ,
     *   680.57634    ,  685.26635    ,  689.99834    ,  694.77264    ,
     *   699.58961    ,  704.44960    ,  709.35296    ,  714.30005    ,
     *   719.29123    /
        DATA ((SOSV  (J,K),J=127,135),K= 28, 36) /
     *   684.06016    ,  688.72082    ,  693.42374    ,  698.16924    ,
     *   702.95768    ,  707.78939    ,  712.66473    ,  717.58403    ,
     *   722.54767    ,
     *   687.54262    ,  692.17360    ,  696.84713    ,  701.56354    ,
     *   706.32317    ,  711.12634    ,  715.97340    ,  720.86470    ,
     *   725.80058    ,
     *   691.02347    ,  695.62446    ,  700.26832    ,  704.95536    ,
     *   709.68591    ,  714.46030    ,  719.27886    ,  724.14193    ,
     *   729.04984    ,
     *   694.50248    ,  699.07319    ,  703.68709    ,  708.34451    ,
     *   713.04575    ,  717.79112    ,  722.58096    ,  727.41560    ,
     *   732.29536    ,
     *   697.97942    ,  702.51958    ,  707.10328    ,  711.73083    ,
     *   716.40253    ,  721.11867    ,  725.87959    ,  730.68560    ,
     *   735.53702    ,
     *   701.45408    ,  705.96344    ,  710.51671    ,  715.11416    ,
     *   719.75610    ,  724.44282    ,  729.17463    ,  733.95184    ,
     *   738.77476    ,
     *   704.92626    ,  709.40459    ,  713.92720    ,  718.49435    ,
     *   723.10634    ,  727.76345    ,  732.46597    ,  737.21421    ,
     *   742.00847    ,
     *   708.39576    ,  712.84285    ,  717.33459    ,  721.87126    ,
     *   726.45311    ,  731.08043    ,  735.75350    ,  740.47262    ,
     *   745.23808    ,
     *   711.86239    ,  716.27804    ,  720.73874    ,  725.24473    ,
     *   729.79628    ,  734.39365    ,  739.03713    ,  743.72699    ,
     *   748.46352    /
        DATA ((SOSV  (J,K),J=127,135),K= 37, 45) /
     *   715.32599    ,  719.71002    ,  724.13949    ,  728.61465    ,
     *   733.13574    ,  737.70302    ,  742.31676    ,  746.97723    ,
     *   751.68470    ,
     *   718.78637    ,  723.13861    ,  727.53670    ,  731.98087    ,
     *   736.47137    ,  741.00842    ,  745.59230    ,  750.22325    ,
     *   754.90156    ,
     *   722.24336    ,  726.56366    ,  730.93023    ,  735.34329    ,
     *   739.80306    ,  744.30977    ,  748.86366    ,  753.46500    ,
     *   758.11403    ,
     *   725.69681    ,  729.98504    ,  734.31996    ,  738.70177    ,
     *   743.13070    ,  747.60695    ,  752.13076    ,  756.70238    ,
     *   761.32205    ,
     *   729.14656    ,  733.40259    ,  737.70575    ,  742.05621    ,
     *   746.45419    ,  750.89988    ,  755.39352    ,  759.93533    ,
     *   764.52556    ,
     *   732.59246    ,  736.81619    ,  741.08747    ,  745.40649    ,
     *   749.77343    ,  754.18848    ,  758.65186    ,  763.16379    ,
     *   767.72449    ,
     *   736.03435    ,  740.22569    ,  744.46502    ,  748.75250    ,
     *   753.08832    ,  757.47265    ,  761.90570    ,  766.38767    ,
     *   770.91879    ,
     *   739.47210    ,  743.63096    ,  747.83826    ,  752.09414    ,
     *   756.39876    ,  760.75231    ,  765.15496    ,  769.60692    ,
     *   774.10840    ,
     *   742.90556    ,  747.03189    ,  751.20709    ,  755.43130    ,
     *   759.70467    ,  764.02738    ,  768.39958    ,  772.82148    ,
     *   777.29326    /
        DATA ((SOSV  (J,K),J=127,135),K= 46, 54) /
     *   746.33461    ,  750.42834    ,  754.57139    ,  758.76388    ,
     *   763.00596    ,  767.29777    ,  771.63949    ,  776.03128    ,
     *   780.47334    ,
     *   749.75910    ,  753.82020    ,  757.93106    ,  762.09180    ,
     *   766.30254    ,  770.56342    ,  774.87461    ,  779.23626    ,
     *   783.64856    ,
     *   753.17891    ,  757.20734    ,  761.28599    ,  765.41494    ,
     *   769.59431    ,  773.82425    ,  778.10488    ,  782.43637    ,
     *   786.81888    ,
     *   756.59391    ,  760.58966    ,  764.63607    ,  768.73322    ,
     *   772.88121    ,  777.08017    ,  781.33024    ,  785.63155    ,
     *   789.98426    ,
     *   760.00398    ,  763.96705    ,  767.98121    ,  772.04654    ,
     *   776.16315    ,  780.33113    ,  784.55061    ,  788.82173    ,
     *   793.14463    ,
     *   763.40901    ,  767.33939    ,  771.32130    ,  775.35482    ,
     *   779.44004    ,  783.57704    ,  787.76594    ,  792.00687    ,
     *   796.29996    ,
     *   766.80887    ,  770.70657    ,  774.65626    ,  778.65798    ,
     *   782.71181    ,  786.81784    ,  790.97617    ,  795.18692    ,
     *   799.45020    ,
     *   770.20345    ,  774.06851    ,  777.98598    ,  781.95592    ,
     *   785.97839    ,  790.05346    ,  794.18123    ,  798.36181    ,
     *   802.59530    ,
     *   773.59265    ,  777.42509    ,  781.31038    ,  785.24857    ,
     *   789.23970    ,  793.28384    ,  797.38107    ,  801.53150    ,
     *   805.73522    /
        DATA ((SOSV  (J,K),J=127,135),K= 55, 63) /
     *   776.97635    ,  780.77621    ,  784.62937    ,  788.53584    ,
     *   792.49566    ,  796.50890    ,  800.57563    ,  804.69593    ,
     *   808.86991    ,
     *   780.35445    ,  784.12179    ,  787.94286    ,  791.81765    ,
     *   795.74621    ,  799.72859    ,  803.76485    ,  807.85506    ,
     *   811.99933    ,
     *   783.72685    ,  787.46173    ,  791.25076    ,  795.09393    ,
     *   798.99128    ,  802.94284    ,  806.94867    ,  811.00884    ,
     *   815.12343    ,
     *   787.09345    ,  790.79594    ,  794.55300    ,  798.36461    ,
     *   802.23080    ,  806.15160    ,  810.12705    ,  814.15722    ,
     *   818.24218    ,
     *   790.45416    ,  794.12434    ,  797.84949    ,  801.62961    ,
     *   805.46470    ,  809.35480    ,  813.29993    ,  817.30015    ,
     *   821.35553    ,
     *   793.80889    ,  797.44683    ,  801.14016    ,  804.88886    ,
     *   808.69293    ,  812.55238    ,  816.46725    ,  820.43759    ,
     *   824.46344    ,
     *   797.15754    ,  800.76334    ,  804.42493    ,  808.14229    ,
     *   811.91541    ,  815.74430    ,  819.62898    ,  823.56948    ,
     *   827.56588    ,
     *   800.50003    ,  804.07378    ,  807.70372    ,  811.38983    ,
     *   815.13209    ,  818.93049    ,  822.78505    ,  826.69580    ,
     *   830.66279    ,
     *   803.83627    ,  807.37808    ,  810.97648    ,  814.63143    ,
     *   818.34290    ,  822.11090    ,  825.93542    ,  829.81649    ,
     *   833.75416    /
        DATA ((SOSV  (J,K),J=127,135),K= 64, 72) /
     *   807.16619    ,  810.67616    ,  814.24312    ,  817.86701    ,
     *   821.54780    ,  825.28548    ,  829.08005    ,  832.93152    ,
     *   836.83994    ,
     *   810.48970    ,  813.96796    ,  817.50359    ,  821.09652    ,
     *   824.74673    ,  828.45418    ,  832.21888    ,  836.04084    ,
     *   839.92008    ,
     *   813.80673    ,  817.25340    ,  820.75781    ,  824.31990    ,
     *   827.93962    ,  831.61695    ,  835.35188    ,  839.14441    ,
     *   842.99457    ,
     *   817.11722    ,  820.53242    ,  824.00573    ,  827.53709    ,
     *   831.12644    ,  834.77375    ,  838.47900    ,  842.24220    ,
     *   846.06336    ,
     *   820.42108    ,  823.80495    ,  827.24729    ,  830.74803    ,
     *   834.30712    ,  837.92452    ,  841.60020    ,  845.33417    ,
     *   849.12643    ,
     *   823.71826    ,  827.07093    ,  830.48243    ,  833.95268    ,
     *   837.48163    ,  841.06923    ,  844.71544    ,  848.42028    ,
     *   852.18373    ,
     *   827.00868    ,  830.33030    ,  833.71109    ,  837.15099    ,
     *   840.64991    ,  844.20782    ,  847.82469    ,  851.50049    ,
     *   855.23524    ,
     *   830.29230    ,  833.58300    ,  836.93323    ,  840.34289    ,
     *   843.81192    ,  847.34027    ,  850.92789    ,  854.57478    ,
     *   858.28092    ,
     *   833.56904    ,  836.82898    ,  840.14878    ,  843.52835    ,
     *   846.96762    ,  850.46652    ,  854.02503    ,  857.64311    ,
     *   861.32076    /
        DATA ((SOSV  (J,K),J=127,135),K= 73, 81) /
     *   836.83886    ,  840.06819    ,  843.35771    ,  846.70733    ,
     *   850.11696    ,  853.58655    ,  857.11606    ,  860.70545    ,
     *   864.35471    ,
     *   840.10170    ,  843.30058    ,  846.55997    ,  849.87977    ,
     *   853.25991    ,  856.70032    ,  860.20095    ,  863.76177    ,
     *   867.38276    ,
     *   843.35751    ,  846.52610    ,  849.75551    ,  853.04564    ,
     *   856.39642    ,  859.80778    ,  863.27966    ,  866.81203    ,
     *   870.40487    ,
     *   846.60625    ,  849.74470    ,  852.94428    ,  856.20490    ,
     *   859.52647    ,  862.90891    ,  866.35218    ,  869.85622    ,
     *   873.42103    ,
     *   849.84787    ,  852.95634    ,  856.12626    ,  859.35752    ,
     *   862.65001    ,  866.00368    ,  869.41846    ,  872.89431    ,
     *   876.43120    ,
     *   853.08232    ,  856.16099    ,  859.30140    ,  862.50344    ,
     *   865.76702    ,  869.09205    ,  872.47848    ,  875.92626    ,
     *   879.43537    ,
     *   856.30956    ,  859.35860    ,  862.46967    ,  865.64265    ,
     *   868.87746    ,  872.17399    ,  875.53221    ,  878.95206    ,
     *   882.43350    ,
     *   859.52956    ,  862.54914    ,  865.63103    ,  868.77512    ,
     *   871.98130    ,  875.24949    ,  878.57963    ,  881.97168    ,
     *   885.42559    ,
     *   862.74228    ,  865.73258    ,  868.78546    ,  871.90080    ,
     *   875.07851    ,  878.31851    ,  881.62072    ,  884.98510    ,
     *   888.41161    /
        DATA ((SOSV  (J,K),J=127,135),K= 82, 90) /
     *   865.94770    ,  868.90888    ,  871.93291    ,  875.01967    ,
     *   878.16907    ,  881.38102    ,  884.65545    ,  887.99230    ,
     *   891.39154    ,
     *   869.14576    ,  872.07801    ,  875.07336    ,  878.13172    ,
     *   881.25296    ,  884.43701    ,  887.68380    ,  890.99326    ,
     *   894.36537    ,
     *   872.33646    ,  875.23994    ,  878.20680    ,  881.23690    ,
     *   884.33015    ,  887.48645    ,  890.70574    ,  893.98796    ,
     *   897.33307    ,
     *   875.51976    ,  878.39466    ,  881.33318    ,  884.33520    ,
     *   887.40061    ,  890.52933    ,  893.72127    ,  896.97639    ,
     *   900.29463    ,
     *   878.69563    ,  881.54213    ,  884.45250    ,  887.42660    ,
     *   890.46434    ,  893.56561    ,  896.73036    ,  899.95852    ,
     *   903.25004    ,
     *   881.86405    ,  884.68234    ,  887.56472    ,  890.51108    ,
     *   893.52130    ,  896.59530    ,  899.73300    ,  902.93434    ,
     *   906.19928    ,
     *   885.02501    ,  887.81526    ,  890.66983    ,  893.58861    ,
     *   896.57148    ,  899.61836    ,  902.72917    ,  905.90384    ,
     *   909.14234    ,
     *   888.17848    ,  890.94087    ,  893.76782    ,  896.65919    ,
     *   899.61488    ,  902.63479    ,  905.71886    ,  908.86701    ,
     *   912.07921    ,
     *   891.32445    ,  894.05917    ,  896.85866    ,  899.72279    ,
     *   902.65146    ,  905.64457    ,  908.70205    ,  911.82383    ,
     *   915.00987    /
        DATA ((SOSV  (J,K),J=127,135),K= 91, 99) /
     *   894.46289    ,  897.17013    ,  899.94234    ,  902.77941    ,
     *   905.68122    ,  908.64769    ,  911.67874    ,  914.77430    ,
     *   917.93432    ,
     *   897.59381    ,  900.27374    ,  903.01885    ,  905.82903    ,
     *   908.70415    ,  911.64414    ,  914.64890    ,  917.71839    ,
     *   920.85255    ,
     *   900.71718    ,  903.36999    ,  906.08818    ,  908.87163    ,
     *   911.72024    ,  914.63390    ,  917.61255    ,  920.65611    ,
     *   923.76455    ,
     *   903.83299    ,  906.45887    ,  909.15032    ,  911.90722    ,
     *   914.72947    ,  917.61697    ,  920.56965    ,  923.58745    ,
     *   926.67031    ,
     *   906.94124    ,  909.54036    ,  912.20525    ,  914.93578    ,
     *   917.73184    ,  920.59334    ,  923.52022    ,  926.51239    ,
     *   929.56983    ,
     *   910.04192    ,  912.61448    ,  915.25298    ,  917.95730    ,
     *   920.72734    ,  923.56301    ,  926.46423    ,  929.43094    ,
     *   932.46309    ,
     *   913.13502    ,  915.68119    ,  918.29349    ,  920.97178    ,
     *   923.71597    ,  926.52597    ,  929.40169    ,  932.34309    ,
     *   935.35010    ,
     *   916.22054    ,  918.74052    ,  921.32678    ,  923.97922    ,
     *   926.69772    ,  929.48221    ,  932.33259    ,  935.24883    ,
     *   938.23086    ,
     *   919.29848    ,  921.79244    ,  924.35285    ,  926.97960    ,
     *   929.67259    ,  932.43173    ,  935.25694    ,  938.14816    ,
     *   941.10535    /
        DATA ((SOSV  (J,K),J=127,135),K=100,108) /
     *   922.36883    ,  924.83696    ,  927.37170    ,  929.97294    ,
     *   932.64058    ,  935.37452    ,  938.17471    ,  941.04108    ,
     *   943.97357    ,
     *   925.43160    ,  927.87407    ,  930.38332    ,  932.95922    ,
     *   935.60167    ,  938.31060    ,  941.08592    ,  943.92758    ,
     *   946.83554    ,
     *   928.48678    ,  930.90378    ,  933.38771    ,  935.93845    ,
     *   938.55589    ,  941.23995    ,  943.99057    ,  946.80768    ,
     *   949.69124    ,
     *   931.53437    ,  933.92610    ,  936.38488    ,  938.91062    ,
     *   941.50321    ,  944.16258    ,  946.88864    ,  949.68135    ,
     *   952.54067    ,
     *   934.57439    ,  936.94101    ,  939.37483    ,  941.87574    ,
     *   944.44366    ,  947.07848    ,  949.78016    ,  952.54862    ,
     *   955.38384    ,
     *   937.60683    ,  939.94853    ,  942.35756    ,  944.83382    ,
     *   947.37722    ,  949.98767    ,  952.66510    ,  955.40948    ,
     *   958.22074    ,
     *   940.63171    ,  942.94866    ,  945.33307    ,  947.78485    ,
     *   950.30390    ,  952.89013    ,  955.54349    ,  958.26392    ,
     *   961.05138    ,
     *   943.64901    ,  945.94140    ,  948.30138    ,  950.72884    ,
     *   953.22371    ,  955.78589    ,  958.41532    ,  961.11196    ,
     *   963.87577    ,
     *   946.65877    ,  948.92677    ,  951.26248    ,  953.66580    ,
     *   956.13664    ,  958.67493    ,  961.28060    ,  963.95360    ,
     *   966.69390    /
        DATA ((SOSV  (J,K),J=127,135),K=109,117) /
     *   949.66097    ,  951.90476    ,  954.21638    ,  956.59573    ,
     *   959.04272    ,  961.55727    ,  964.13933    ,  966.78884    ,
     *   969.50578    ,
     *   952.65563    ,  954.87540    ,  957.16310    ,  959.51864    ,
     *   961.94193    ,  964.43291    ,  966.99151    ,  969.61769    ,
     *   972.31142    ,
     *   955.64277    ,  957.83868    ,  960.10263    ,  962.43453    ,
     *   964.83430    ,  967.30186    ,  969.83716    ,  972.44016    ,
     *   975.11082    ,
     *   958.62239    ,  960.79462    ,  963.03499    ,  965.34342    ,
     *   967.71982    ,  970.16412    ,  972.67628    ,  975.25624    ,
     *   977.90398    ,
     *   961.59450    ,  963.74323    ,  965.96019    ,  968.24532    ,
     *   970.59851    ,  973.01971    ,  975.50887    ,  978.06595    ,
     *   980.69091    ,
     *   964.55912    ,  966.68451    ,  968.87824    ,  971.14022    ,
     *   973.47037    ,  975.86863    ,  978.33495    ,  980.86929    ,
     *   983.47163    ,
     *   967.51625    ,  969.61849    ,  971.78915    ,  974.02816    ,
     *   976.33542    ,  978.71090    ,  981.15453    ,  983.66628    ,
     *   986.24613    ,
     *   970.46592    ,  972.54517    ,  974.69294    ,  976.90912    ,
     *   979.19367    ,  981.54651    ,  983.96760    ,  986.45692    ,
     *   989.01442    ,
     *   973.40814    ,  975.46458    ,  977.58960    ,  979.78314    ,
     *   982.04512    ,  984.37548    ,  986.77419    ,  989.24121    ,
     *   991.77652    /
        DATA ((SOSV  (J,K),J=127,135),K=118,126) /
     *   976.34291    ,  978.37671    ,  980.47917    ,  982.65022    ,
     *   984.88979    ,  987.19783    ,  989.57430    ,  992.01918    ,
     *   994.53244    ,
     *   979.27027    ,  981.28159    ,  983.36164    ,  985.51036    ,
     *   987.72769    ,  990.01356    ,  992.36795    ,  994.79083    ,
     *   997.28217    ,
     *   982.19022    ,  984.17923    ,  986.23705    ,  988.36360    ,
     *   990.55883    ,  992.82269    ,  995.15514    ,  997.55616    ,
     *   1000.0257    ,
     *   985.10278    ,  987.06965    ,  989.10539    ,  991.20993    ,
     *   993.38323    ,  995.62522    ,  997.93589    ,  1000.3152    ,
     *   1002.7631    ,
     *   988.00797    ,  989.95287    ,  991.96669    ,  994.04938    ,
     *   996.20089    ,  998.42117    ,  1000.7102    ,  1003.0679    ,
     *   1005.4944    ,
     *   990.90581    ,  992.82889    ,  994.82096    ,  996.88196    ,
     *   999.01184    ,  1001.2106    ,  1003.4781    ,  1005.8144    ,
     *   1008.2195    ,
     *   993.79631    ,  995.69774    ,  997.66822    ,  999.70769    ,
     *   1001.8161    ,  1003.9934    ,  1006.2396    ,  1008.5546    ,
     *   1010.9385    ,
     *   996.67949    ,  998.55944    ,  1000.5085    ,  1002.5266    ,
     *   1004.6136    ,  1006.7697    ,  1008.9947    ,  1011.2886    ,
     *   1013.6514    ,
     *   999.55537    ,  1001.4140    ,  1003.3418    ,  1005.3386    ,
     *   1007.4045    ,  1009.5395    ,  1011.7434    ,  1014.0163    ,
     *   1016.3582    /
        DATA ((SOSV  (J,K),J=127,135),K=127,135) /
     *   1002.4240    ,  1004.2614    ,  1006.1681    ,  1008.1439    ,
     *   1010.1888    ,  1012.3027    ,  1014.4857    ,  1016.7378    ,
     *   1019.0589    ,
     *   1005.2853    ,  1007.1018    ,  1008.9875    ,  1010.9423    ,
     *   1012.9664    ,  1015.0595    ,  1017.2217    ,  1019.4531    ,
     *   1021.7535    ,
     *   1008.1394    ,  1009.9351    ,  1011.7999    ,  1013.7340    ,
     *   1015.7373    ,  1017.8098    ,  1019.9514    ,  1022.1622    ,
     *   1024.4421    ,
     *   1010.9863    ,  1012.7613    ,  1014.6055    ,  1016.5190    ,
     *   1018.5017    ,  1020.5536    ,  1022.6747    ,  1024.8651    ,
     *   1027.1246    ,
     *   1013.8260    ,  1015.5804    ,  1017.4041    ,  1019.2972    ,
     *   1021.2594    ,  1023.2910    ,  1025.3918    ,  1027.5618    ,
     *   1029.8011    ,
     *   1016.6585    ,  1018.3926    ,  1020.1959    ,  1022.0686    ,
     *   1024.0106    ,  1026.0219    ,  1028.1025    ,  1030.2524    ,
     *   1032.4716    ,
     *   1019.4839    ,  1021.1977    ,  1022.9809    ,  1024.8334    ,
     *   1026.7553    ,  1028.7465    ,  1030.8070    ,  1032.9368    ,
     *   1035.1360    ,
     *   1022.3021    ,  1023.9959    ,  1025.7590    ,  1027.5915    ,
     *   1029.4934    ,  1031.4646    ,  1033.5052    ,  1035.6151    ,
     *   1037.7945    ,
     *   1025.1132    ,  1026.7871    ,  1028.5303    ,  1030.3429    ,
     *   1032.2250    ,  1034.1764    ,  1036.1971    ,  1038.2873    ,
     *   1040.4470    /
        DATA ((SOSV  (J,K),J=127,135),K=136,144) /
     *   1027.9173    ,  1029.5713    ,  1031.2948    ,  1033.0877    ,
     *   1034.9500    ,  1036.8817    ,  1038.8829    ,  1040.9535    ,
     *   1043.0935    ,
     *   1030.7142    ,  1032.3487    ,  1034.0526    ,  1035.8259    ,
     *   1037.6686    ,  1039.5808    ,  1041.5624    ,  1043.6135    ,
     *   1045.7341    ,
     *   1033.5041    ,  1035.1191    ,  1036.8036    ,  1038.5574    ,
     *   1040.3807    ,  1042.2735    ,  1044.2357    ,  1046.2675    ,
     *   1048.3687    ,
     *   1036.2870    ,  1037.8827    ,  1039.5478    ,  1041.2824    ,
     *   1043.0864    ,  1044.9599    ,  1046.9029    ,  1048.9154    ,
     *   1050.9975    ,
     *   1039.0629    ,  1040.6394    ,  1042.2854    ,  1044.0008    ,
     *   1045.7857    ,  1047.6400    ,  1049.5639    ,  1051.5573    ,
     *   1053.6203    ,
     *   1041.8319    ,  1043.3893    ,  1045.0163    ,  1046.7127    ,
     *   1048.4785    ,  1050.3139    ,  1052.2188    ,  1054.1932    ,
     *   1056.2372    ,
     *   1044.5938    ,  1046.1324    ,  1047.7405    ,  1049.4180    ,
     *   1051.1650    ,  1052.9815    ,  1054.8675    ,  1056.8231    ,
     *   1058.8483    ,
     *   1047.3489    ,  1048.8687    ,  1050.4581    ,  1052.1168    ,
     *   1053.8451    ,  1055.6428    ,  1057.5101    ,  1059.4470    ,
     *   1061.4535    ,
     *   1050.0970    ,  1051.5983    ,  1053.1690    ,  1054.8092    ,
     *   1056.5188    ,  1058.2979    ,  1060.1467    ,  1062.0650    ,
     *   1064.0529    /
        DATA ((SOSV  (J,K),J=127,135),K=145,153) /
     *   1052.8383    ,  1054.3211    ,  1055.8733    ,  1057.4950    ,
     *   1059.1862    ,  1060.9469    ,  1062.7771    ,  1064.6770    ,
     *   1066.6465    ,
     *   1055.5727    ,  1057.0372    ,  1058.5711    ,  1060.1745    ,
     *   1061.8473    ,  1063.5896    ,  1065.4015    ,  1067.2831    ,
     *   1069.2343    ,
     *   1058.3003    ,  1059.7466    ,  1061.2623    ,  1062.8475    ,
     *   1064.5021    ,  1066.2262    ,  1068.0199    ,  1069.8832    ,
     *   1071.8162    ,
     *   1061.0210    ,  1062.4493    ,  1063.9470    ,  1065.5141    ,
     *   1067.1506    ,  1068.8567    ,  1070.6323    ,  1072.4775    ,
     *   1074.3925    ,
     *   1063.7350    ,  1065.1454    ,  1066.6252    ,  1068.1743    ,
     *   1069.7929    ,  1071.4810    ,  1073.2387    ,  1075.0659    ,
     *   1076.9629    ,
     *   1066.4422    ,  1067.8348    ,  1069.2968    ,  1070.8282    ,
     *   1072.4290    ,  1074.0992    ,  1075.8391    ,  1077.6485    ,
     *   1079.5276    ,
     *   1069.1427    ,  1070.5177    ,  1071.9620    ,  1073.4757    ,
     *   1075.0588    ,  1076.7114    ,  1078.4335    ,  1080.2252    ,
     *   1082.0866    ,
     *   1071.8364    ,  1073.1940    ,  1074.6208    ,  1076.1169    ,
     *   1077.6825    ,  1079.3175    ,  1081.0220    ,  1082.7961    ,
     *   1084.6400    ,
     *   1074.5235    ,  1075.8637    ,  1077.2731    ,  1078.7519    ,
     *   1080.3000    ,  1081.9175    ,  1083.6046    ,  1085.3612    ,
     *   1087.1876    /
        DATA ((SOSV  (J,K),J=127,135),K=154,162) /
     *   1077.2039    ,  1078.5269    ,  1079.9191    ,  1081.3805    ,
     *   1082.9113    ,  1084.5115    ,  1086.1812    ,  1087.9206    ,
     *   1089.7295    ,
     *   1079.8777    ,  1081.1836    ,  1082.5586    ,  1084.0029    ,
     *   1085.5165    ,  1087.0995    ,  1088.7520    ,  1090.4741    ,
     *   1092.2658    ,
     *   1082.5448    ,  1083.8338    ,  1085.1918    ,  1086.6191    ,
     *   1088.1156    ,  1089.6816    ,  1091.3170    ,  1093.0219    ,
     *   1094.7965    ,
     *   1085.2054    ,  1086.4775    ,  1087.8187    ,  1089.2290    ,
     *   1090.7087    ,  1092.2576    ,  1093.8760    ,  1095.5640    ,
     *   1097.3216    ,
     *   1087.8594    ,  1089.1148    ,  1090.4392    ,  1091.8328    ,
     *   1093.2956    ,  1094.8277    ,  1096.4293    ,  1098.1004    ,
     *   1099.8411    ,
     *   1090.5069    ,  1091.7457    ,  1093.0535    ,  1094.4304    ,
     *   1095.8765    ,  1097.3919    ,  1098.9767    ,  1100.6310    ,
     *   1102.3549    ,
     *   1093.1478    ,  1094.3702    ,  1095.6615    ,  1097.0219    ,
     *   1098.4514    ,  1099.9502    ,  1101.5184    ,  1103.1561    ,
     *   1104.8633    ,
     *   1095.7823    ,  1096.9883    ,  1098.2632    ,  1099.6072    ,
     *   1101.0203    ,  1102.5026    ,  1104.0543    ,  1105.6754    ,
     *   1107.3661    ,
     *   1098.4102    ,  1099.6001    ,  1100.8588    ,  1102.1865    ,
     *   1103.5832    ,  1105.0492    ,  1106.5844    ,  1108.1891    ,
     *   1109.8633    /
        DATA ((SOSV  (J,K),J=136,144),K=  1,  9) /
     *   675.98616    ,  681.43622    ,  686.93022    ,  692.46852    ,
     *   698.05147    ,  703.67943    ,  709.35277    ,  715.07184    ,
     *   720.83703    ,
     *   675.98690    ,  681.43696    ,  686.93096    ,  692.46925    ,
     *   698.05219    ,  703.68015    ,  709.35348    ,  715.07255    ,
     *   720.83773    ,
     *   675.98839    ,  681.43843    ,  686.93242    ,  692.47070    ,
     *   698.05364    ,  703.68158    ,  709.35490    ,  715.07397    ,
     *   720.83914    ,
     *   675.99136    ,  681.44138    ,  686.93535    ,  692.47361    ,
     *   698.05653    ,  703.68445    ,  709.35775    ,  715.07679    ,
     *   720.84195    ,
     *   675.99730    ,  681.44728    ,  686.94121    ,  692.47943    ,
     *   698.06231    ,  703.69019    ,  709.36345    ,  715.08245    ,
     *   720.84756    ,
     *   676.00918    ,  681.45908    ,  686.95293    ,  692.49107    ,
     *   698.07386    ,  703.70167    ,  709.37485    ,  715.09377    ,
     *   720.85879    ,
     *   676.03294    ,  681.48269    ,  686.97637    ,  692.51435    ,
     *   698.09698    ,  703.72462    ,  709.39764    ,  715.11639    ,
     *   720.88126    ,
     *   676.08047    ,  681.52989    ,  687.02325    ,  692.56091    ,
     *   698.14322    ,  703.77053    ,  709.44322    ,  715.16165    ,
     *   720.92619    ,
     *   676.17552    ,  681.62430    ,  687.11702    ,  692.65403    ,
     *   698.23568    ,  703.86235    ,  709.53439    ,  715.25216    ,
     *   721.01604    /
        DATA ((SOSV  (J,K),J=136,144),K= 10, 18) /
     *   676.36561    ,  681.81311    ,  687.30454    ,  692.84025    ,
     *   698.42061    ,  704.04597    ,  709.71670    ,  715.43317    ,
     *   721.19574    ,
     *   676.74580    ,  682.19072    ,  687.67956    ,  693.21268    ,
     *   698.79044    ,  704.41319    ,  710.08131    ,  715.79515    ,
     *   721.55510    ,
     *   677.50613    ,  682.94588    ,  688.42953    ,  693.95745    ,
     *   699.52998    ,  705.14750    ,  710.81037    ,  716.51896    ,
     *   722.27365    ,
     *   679.02663    ,  684.45596    ,  689.92917    ,  695.44660    ,
     *   701.00863    ,  706.61562    ,  712.26794    ,  717.96597    ,
     *   723.71009    ,
     *   682.06690    ,  687.47509    ,  692.92711    ,  698.42331    ,
     *   703.96408    ,  709.54978    ,  715.18080    ,  720.85750    ,
     *   726.58028    ,
     *   685.33183    ,  690.71688    ,  696.14572    ,  701.61874    ,
     *   707.13631    ,  712.69881    ,  718.30663    ,  723.96014    ,
     *   729.65974    ,
     *   688.59516    ,  693.95664    ,  699.36192    ,  704.81139    ,
     *   710.30541    ,  715.84439    ,  721.42870    ,  727.05873    ,
     *   732.73488    ,
     *   691.85664    ,  697.19416    ,  702.57550    ,  708.00106    ,
     *   713.47122    ,  718.98637    ,  724.54689    ,  730.15318    ,
     *   735.80563    ,
     *   695.11604    ,  700.42923    ,  705.78629    ,  711.18761    ,
     *   716.63359    ,  722.12462    ,  727.66108    ,  733.24338    ,
     *   738.87191    /
        DATA ((SOSV  (J,K),J=136,144),K= 19, 27) /
     *   698.37317    ,  703.66166    ,  708.99410    ,  714.37088    ,
     *   719.79239    ,  725.25903    ,  730.77119    ,  736.32926    ,
     *   741.93364    ,
     *   701.62781    ,  706.89127    ,  712.19878    ,  717.55073    ,
     *   722.94750    ,  728.38949    ,  733.87710    ,  739.41072    ,
     *   744.99076    ,
     *   704.87978    ,  710.11791    ,  715.40019    ,  720.72703    ,
     *   726.09880    ,  731.51591    ,  736.97874    ,  742.48771    ,
     *   748.04320    ,
     *   708.12892    ,  713.34141    ,  718.59820    ,  723.89966    ,
     *   729.24619    ,  734.63818    ,  740.07604    ,  745.56014    ,
     *   751.09091    ,
     *   711.37506    ,  716.56164    ,  721.79266    ,  727.06851    ,
     *   732.38957    ,  737.75624    ,  743.16891    ,  748.62798    ,
     *   754.13384    ,
     *   714.61806    ,  719.77846    ,  724.98347    ,  730.23347    ,
     *   735.52885    ,  740.86999    ,  746.25729    ,  751.69115    ,
     *   757.17196    ,
     *   717.85777    ,  722.99176    ,  728.17052    ,  733.39446    ,
     *   738.66395    ,  743.97938    ,  749.34114    ,  754.74962    ,
     *   760.20521    ,
     *   721.09408    ,  726.20141    ,  731.35372    ,  736.55139    ,
     *   741.79480    ,  747.08434    ,  752.42038    ,  757.80333    ,
     *   763.23358    ,
     *   724.32686    ,  729.40731    ,  734.53296    ,  739.70417    ,
     *   744.92132    ,  750.18480    ,  755.49499    ,  760.85227    ,
     *   766.25702    /
        DATA ((SOSV  (J,K),J=136,144),K= 28, 36) /
     *   727.55600    ,  732.60937    ,  737.70816    ,  742.85274    ,
     *   748.04347    ,  753.28073    ,  758.56491    ,  763.89638    ,
     *   769.27552    ,
     *   730.78139    ,  735.80750    ,  740.87925    ,  745.99702    ,
     *   751.16117    ,  756.37207    ,  761.63010    ,  766.93564    ,
     *   772.28906    ,
     *   734.00295    ,  739.00160    ,  744.04615    ,  749.13696    ,
     *   754.27438    ,  759.45878    ,  764.69054    ,  769.97002    ,
     *   775.29761    ,
     *   737.22058    ,  742.19161    ,  747.20880    ,  752.27249    ,
     *   757.38305    ,  762.54082    ,  767.74619    ,  772.99951    ,
     *   778.30115    ,
     *   740.43420    ,  745.37745    ,  750.36712    ,  755.40357    ,
     *   760.48713    ,  765.61816    ,  770.79702    ,  776.02408    ,
     *   781.29969    ,
     *   743.64372    ,  748.55905    ,  753.52108    ,  758.53014    ,
     *   763.58659    ,  768.69076    ,  773.84302    ,  779.04371    ,
     *   784.29320    ,
     *   746.84908    ,  751.73634    ,  756.67060    ,  761.65216    ,
     *   766.68138    ,  771.75860    ,  776.88415    ,  782.05839    ,
     *   787.28168    ,
     *   750.05020    ,  754.90928    ,  759.81563    ,  764.76959    ,
     *   769.77148    ,  774.82164    ,  779.92040    ,  785.06811    ,
     *   790.26512    ,
     *   753.24702    ,  758.07779    ,  762.95614    ,  767.88239    ,
     *   772.85686    ,  777.87987    ,  782.95176    ,  788.07286    ,
     *   793.24352    /
        DATA ((SOSV  (J,K),J=136,144),K= 37, 45) /
     *   756.43947    ,  761.24183    ,  766.09207    ,  770.99052    ,
     *   775.93747    ,  780.93326    ,  785.97820    ,  791.07263    ,
     *   796.21688    ,
     *   759.62749    ,  764.40134    ,  769.22339    ,  774.09394    ,
     *   779.01330    ,  783.98179    ,  788.99971    ,  794.06740    ,
     *   799.18518    ,
     *   762.81103    ,  767.55628    ,  772.35004    ,  777.19263    ,
     *   782.08433    ,  787.02544    ,  792.01629    ,  797.05718    ,
     *   802.14844    ,
     *   765.99003    ,  770.70659    ,  775.47200    ,  780.28655    ,
     *   785.15051    ,  790.06420    ,  795.02791    ,  800.04195    ,
     *   805.10664    ,
     *   769.16444    ,  773.85224    ,  778.58923    ,  783.37567    ,
     *   788.21184    ,  793.09804    ,  798.03457    ,  803.02171    ,
     *   808.05979    ,
     *   772.33421    ,  776.99318    ,  781.70168    ,  786.45996    ,
     *   791.26829    ,  796.12696    ,  801.03625    ,  805.99646    ,
     *   811.00789    ,
     *   775.49928    ,  780.12938    ,  784.80933    ,  789.53940    ,
     *   794.31984    ,  799.15094    ,  804.03296    ,  808.96620    ,
     *   813.95095    ,
     *   778.65961    ,  783.26078    ,  787.91214    ,  792.61396    ,
     *   797.36647    ,  802.16996    ,  807.02467    ,  811.93091    ,
     *   816.88895    ,
     *   781.81515    ,  786.38735    ,  791.01009    ,  795.68361    ,
     *   800.40817    ,  805.18400    ,  810.01139    ,  814.89060    ,
     *   819.82191    /
        DATA ((SOSV  (J,K),J=136,144),K= 46, 54) /
     *   784.96585    ,  789.50905    ,  794.10313    ,  798.74834    ,
     *   803.44490    ,  808.19307    ,  812.99310    ,  817.84526    ,
     *   822.74982    ,
     *   788.11168    ,  792.62584    ,  797.19124    ,  801.80810    ,
     *   806.47665    ,  811.19714    ,  815.96980    ,  820.79489    ,
     *   825.67269    ,
     *   791.25259    ,  795.73770    ,  800.27439    ,  804.86289    ,
     *   809.50342    ,  814.19620    ,  818.94147    ,  823.73949    ,
     *   828.59052    ,
     *   794.38854    ,  798.84457    ,  803.35255    ,  807.91268    ,
     *   812.52516    ,  817.19023    ,  821.90812    ,  826.67906    ,
     *   831.50331    ,
     *   797.51948    ,  801.94644    ,  806.42569    ,  810.95744    ,
     *   815.54188    ,  820.17924    ,  824.86973    ,  829.61359    ,
     *   834.41106    ,
     *   800.64537    ,  805.04325    ,  809.49378    ,  813.99715    ,
     *   818.55355    ,  823.16319    ,  827.82629    ,  832.54307    ,
     *   837.31377    ,
     *   803.76618    ,  808.13499    ,  812.55680    ,  817.03180    ,
     *   821.56016    ,  826.14209    ,  830.77780    ,  835.46751    ,
     *   840.21144    ,
     *   806.88186    ,  811.22161    ,  815.61471    ,  820.06135    ,
     *   824.56169    ,  829.11592    ,  833.72425    ,  838.38690    ,
     *   843.10408    ,
     *   809.99237    ,  814.30308    ,  818.66750    ,  823.08578    ,
     *   827.55811    ,  832.08467    ,  836.66564    ,  841.30124    ,
     *   845.99168    /
        DATA ((SOSV  (J,K),J=136,144),K= 55, 63) /
     *   813.09768    ,  817.37937    ,  821.71512    ,  826.10508    ,
     *   830.54942    ,  835.04832    ,  839.60195    ,  844.21052    ,
     *   848.87425    ,
     *   816.19775    ,  820.45045    ,  824.75756    ,  829.11923    ,
     *   833.53560    ,  838.00686    ,  842.53318    ,  847.11475    ,
     *   851.75177    ,
     *   819.29254    ,  823.51629    ,  827.79479    ,  832.12819    ,
     *   836.51663    ,  840.96028    ,  845.45931    ,  850.01391    ,
     *   854.62426    ,
     *   822.38202    ,  826.57685    ,  830.82679    ,  835.13195    ,
     *   839.49250    ,  843.90858    ,  848.38035    ,  852.90800    ,
     *   857.49172    ,
     *   825.46615    ,  829.63211    ,  833.85352    ,  838.13050    ,
     *   842.46318    ,  846.85172    ,  851.29628    ,  855.79702    ,
     *   860.35413    ,
     *   828.54489    ,  832.68203    ,  836.87496    ,  841.12380    ,
     *   845.42867    ,  849.78971    ,  854.20709    ,  858.68096    ,
     *   863.21150    ,
     *   831.61822    ,  835.72659    ,  839.89110    ,  844.11184    ,
     *   848.38894    ,  852.72254    ,  857.11278    ,  861.55982    ,
     *   866.06383    ,
     *   834.68609    ,  838.76576    ,  842.90189    ,  847.09459    ,
     *   851.34398    ,  855.65018    ,  860.01333    ,  864.43359    ,
     *   868.91112    ,
     *   837.74847    ,  841.79950    ,  845.90733    ,  850.07205    ,
     *   854.29377    ,  858.57263    ,  862.90874    ,  867.30226    ,
     *   871.75336    /
        DATA ((SOSV  (J,K),J=136,144),K= 64, 72) /
     *   840.80534    ,  844.82779    ,  848.90738    ,  853.04418    ,
     *   857.23830    ,  861.48987    ,  865.79900    ,  870.16584    ,
     *   874.59055    ,
     *   843.85666    ,  847.85061    ,  851.90202    ,  856.01097    ,
     *   860.17756    ,  864.40189    ,  868.68410    ,  873.02431    ,
     *   877.42269    ,
     *   846.90239    ,  850.86792    ,  854.89123    ,  858.97240    ,
     *   863.11152    ,  867.30869    ,  871.56403    ,  875.87768    ,
     *   880.24977    ,
     *   849.94252    ,  853.87971    ,  857.87499    ,  861.92845    ,
     *   866.04016    ,  870.21024    ,  874.43878    ,  878.72592    ,
     *   883.07180    ,
     *   852.97700    ,  856.88593    ,  860.85328    ,  864.87910    ,
     *   868.96349    ,  873.10654    ,  877.30835    ,  881.56905    ,
     *   885.88876    ,
     *   856.00582    ,  859.88658    ,  863.82607    ,  867.82434    ,
     *   871.88148    ,  875.99757    ,  880.17272    ,  884.40704    ,
     *   888.70067    ,
     *   859.02894    ,  862.88162    ,  866.79334    ,  870.76414    ,
     *   874.79411    ,  878.88332    ,  883.03188    ,  887.23990    ,
     *   891.50750    ,
     *   862.04633    ,  865.87103    ,  869.75507    ,  873.69849    ,
     *   877.70137    ,  881.76379    ,  885.88583    ,  890.06762    ,
     *   894.30927    ,
     *   865.05798    ,  868.85480    ,  872.71125    ,  876.62738    ,
     *   880.60325    ,  884.63895    ,  888.73457    ,  892.89019    ,
     *   897.10596    /
        DATA ((SOSV  (J,K),J=136,144),K= 73, 81) /
     *   868.06385    ,  871.83289    ,  875.66185    ,  879.55078    ,
     *   883.49974    ,  887.50881    ,  891.57807    ,  895.70762    ,
     *   899.89757    ,
     *   871.06393    ,  874.80528    ,  878.60685    ,  882.46868    ,
     *   886.39082    ,  890.37334    ,  894.41633    ,  898.51988    ,
     *   902.68410    ,
     *   874.05818    ,  877.77196    ,  881.54624    ,  885.38106    ,
     *   889.27647    ,  893.23254    ,  897.24935    ,  901.32698    ,
     *   905.46555    ,
     *   877.04659    ,  880.73290    ,  884.48000    ,  888.28792    ,
     *   892.15669    ,  896.08640    ,  900.07711    ,  904.12891    ,
     *   908.24191    ,
     *   880.02913    ,  883.68809    ,  887.40812    ,  891.18923    ,
     *   895.03147    ,  898.93491    ,  902.89961    ,  906.92567    ,
     *   911.01317    ,
     *   883.00578    ,  886.63751    ,  890.33057    ,  894.08498    ,
     *   897.90079    ,  901.77805    ,  905.71684    ,  909.71724    ,
     *   913.77934    ,
     *   885.97653    ,  889.58114    ,  893.24734    ,  896.97516    ,
     *   900.76464    ,  904.61583    ,  908.52880    ,  912.50363    ,
     *   916.54042    ,
     *   888.94135    ,  892.51896    ,  896.15842    ,  899.85975    ,
     *   903.62300    ,  907.44822    ,  911.33547    ,  915.28483    ,
     *   919.29639    ,
     *   891.90023    ,  895.45095    ,  899.06379    ,  902.73875    ,
     *   906.47588    ,  910.27523    ,  914.13686    ,  918.06084    ,
     *   922.04725    /
        DATA ((SOSV  (J,K),J=136,144),K= 82, 90) /
     *   894.85315    ,  898.37711    ,  901.96343    ,  905.61214    ,
     *   909.32326    ,  913.09684    ,  916.93294    ,  920.83164    ,
     *   924.79301    ,
     *   897.80009    ,  901.29741    ,  904.85735    ,  908.47991    ,
     *   912.16513    ,  915.91305    ,  919.72373    ,  923.59724    ,
     *   927.53366    ,
     *   900.74104    ,  904.21185    ,  907.74552    ,  911.34205    ,
     *   915.00148    ,  918.72385    ,  922.50921    ,  926.35763    ,
     *   930.26919    ,
     *   903.67598    ,  907.12041    ,  910.62793    ,  914.19855    ,
     *   917.83230    ,  921.52922    ,  925.28937    ,  929.11281    ,
     *   932.99961    ,
     *   906.60490    ,  910.02308    ,  913.50457    ,  917.04940    ,
     *   920.65759    ,  924.32918    ,  928.06422    ,  931.86277    ,
     *   935.72491    ,
     *   909.52779    ,  912.91984    ,  916.37544    ,  919.89460    ,
     *   923.47734    ,  927.12370    ,  930.83374    ,  934.60751    ,
     *   938.44509    ,
     *   912.44463    ,  915.81069    ,  919.24052    ,  922.73413    ,
     *   926.29154    ,  929.91279    ,  933.59794    ,  937.34703    ,
     *   941.16015    ,
     *   915.35542    ,  918.69562    ,  922.09980    ,  925.56798    ,
     *   929.10019    ,  932.69644    ,  936.35680    ,  940.08133    ,
     *   943.87009    ,
     *   918.26014    ,  921.57461    ,  924.95328    ,  928.39616    ,
     *   931.90327    ,  935.47464    ,  939.11033    ,  942.81039    ,
     *   946.57490    /
        DATA ((SOSV  (J,K),J=136,144),K= 91, 99) /
     *   921.15879    ,  924.44766    ,  927.80095    ,  931.21865    ,
     *   934.70079    ,  938.24740    ,  941.85853    ,  945.53423    ,
     *   949.27458    ,
     *   924.05135    ,  927.31477    ,  930.64280    ,  934.03545    ,
     *   937.49274    ,  941.01470    ,  944.60138    ,  948.25283    ,
     *   951.96914    ,
     *   926.93783    ,  930.17592    ,  933.47883    ,  936.84655    ,
     *   940.27911    ,  943.77654    ,  947.33889    ,  950.96621    ,
     *   954.65857    ,
     *   929.81821    ,  933.03111    ,  936.30903    ,  939.65195    ,
     *   943.05990    ,  946.53292    ,  950.07105    ,  953.67434    ,
     *   957.34287    ,
     *   932.69248    ,  935.88034    ,  939.13339    ,  942.45164    ,
     *   945.83512    ,  949.28384    ,  952.79787    ,  956.37724    ,
     *   960.02204    ,
     *   935.56065    ,  938.72359    ,  941.95192    ,  945.24563    ,
     *   948.60475    ,  952.02930    ,  955.51934    ,  959.07491    ,
     *   962.69609    ,
     *   938.42271    ,  941.56088    ,  944.76461    ,  948.03391    ,
     *   951.36879    ,  954.76929    ,  958.23546    ,  961.76734    ,
     *   965.36500    ,
     *   941.27865    ,  944.39218    ,  947.57145    ,  950.81647    ,
     *   954.12725    ,  957.50382    ,  960.94623    ,  964.45453    ,
     *   968.02879    ,
     *   944.12847    ,  947.21751    ,  950.37245    ,  953.59332    ,
     *   956.88011    ,  960.23287    ,  963.65165    ,  967.13649    ,
     *   970.68746    /
        DATA ((SOSV  (J,K),J=136,144),K=100,108) /
     *   946.97217    ,  950.03685    ,  953.16761    ,  956.36445    ,
     *   959.62739    ,  962.95646    ,  966.35172    ,  969.81321    ,
     *   973.34100    ,
     *   949.80976    ,  952.85022    ,  955.95692    ,  959.12986    ,
     *   962.36908    ,  965.67459    ,  969.04644    ,  972.48470    ,
     *   975.98942    ,
     *   952.64122    ,  955.65760    ,  958.74038    ,  961.88956    ,
     *   965.10517    ,  968.38724    ,  971.73582    ,  975.15095    ,
     *   978.63272    ,
     *   955.46655    ,  958.45900    ,  961.51799    ,  964.64355    ,
     *   967.83568    ,  971.09443    ,  974.41985    ,  977.81198    ,
     *   981.27090    ,
     *   958.28577    ,  961.25441    ,  964.28976    ,  967.39181    ,
     *   970.56060    ,  973.79616    ,  977.09853    ,  980.46777    ,
     *   983.90396    ,
     *   961.09887    ,  964.04385    ,  967.05568    ,  970.13437    ,
     *   973.27994    ,  976.49243    ,  979.77188    ,  983.11835    ,
     *   986.53191    ,
     *   963.90585    ,  966.82731    ,  969.81576    ,  972.87122    ,
     *   975.99369    ,  979.18323    ,  982.43988    ,  985.76369    ,
     *   989.15475    ,
     *   966.70672    ,  969.60480    ,  972.57000    ,  975.60235    ,
     *   978.70187    ,  981.86858    ,  985.10255    ,  988.40382    ,
     *   991.77248    ,
     *   969.50148    ,  972.37631    ,  975.31841    ,  978.32778    ,
     *   981.40446    ,  984.54848    ,  987.75988    ,  991.03873    ,
     *   994.38511    /
        DATA ((SOSV  (J,K),J=136,144),K=109,117) /
     *   972.29013    ,  975.14186    ,  978.06098    ,  981.04752    ,
     *   984.10148    ,  987.22292    ,  990.41189    ,  993.66843    ,
     *   996.99263    ,
     *   975.07267    ,  977.90144    ,  980.79773    ,  983.76155    ,
     *   986.79293    ,  989.89192    ,  993.05856    ,  996.29292    ,
     *   999.59507    ,
     *   977.84912    ,  980.65506    ,  983.52865    ,  986.46989    ,
     *   989.47882    ,  992.55548    ,  995.69992    ,  998.91221    ,
     *   1002.1924    ,
     *   980.61948    ,  983.40273    ,  986.25375    ,  989.17254    ,
     *   992.15915    ,  995.21360    ,  998.33596    ,  1001.5263    ,
     *   1004.7847    ,
     *   983.38375    ,  986.14445    ,  988.97304    ,  991.86951    ,
     *   994.83392    ,  997.86629    ,  1000.9667    ,  1004.1352    ,
     *   1007.3718    ,
     *   986.14194    ,  988.88024    ,  991.68652    ,  994.56081    ,
     *   997.50314    ,  1000.5136    ,  1003.5921    ,  1006.7389    ,
     *   1009.9539    ,
     *   988.89406    ,  991.61008    ,  994.39420    ,  997.24643    ,
     *   1000.1668    ,  1003.1554    ,  1006.2122    ,  1009.3374    ,
     *   1012.5310    ,
     *   991.64012    ,  994.33400    ,  997.09608    ,  999.92639    ,
     *   1002.8250    ,  1005.7918    ,  1008.8271    ,  1011.9307    ,
     *   1015.1029    ,
     *   994.38012    ,  997.05200    ,  999.79218    ,  1002.6007    ,
     *   1005.4776    ,  1008.4228    ,  1011.4366    ,  1014.5189    ,
     *   1017.6698    /
        DATA ((SOSV  (J,K),J=136,144),K=118,126) /
     *   997.11407    ,  999.76409    ,  1002.4825    ,  1005.2693    ,
     *   1008.1246    ,  1011.0485    ,  1014.0409    ,  1017.1019    ,
     *   1020.2317    ,
     *   999.84199    ,  1002.4703    ,  1005.1671    ,  1007.9324    ,
     *   1010.7662    ,  1013.6687    ,  1016.6399    ,  1019.6798    ,
     *   1022.7885    ,
     *   1002.5639    ,  1005.1706    ,  1007.8458    ,  1010.5897    ,
     *   1013.4023    ,  1016.2835    ,  1019.2336    ,  1022.2525    ,
     *   1025.3403    ,
     *   1005.2797    ,  1007.8650    ,  1010.5189    ,  1013.2415    ,
     *   1016.0328    ,  1018.8930    ,  1021.8220    ,  1024.8200    ,
     *   1027.8870    ,
     *   1007.9896    ,  1010.5535    ,  1013.1862    ,  1015.8876    ,
     *   1018.6579    ,  1021.4971    ,  1024.4052    ,  1027.3824    ,
     *   1030.4287    ,
     *   1010.6934    ,  1013.2362    ,  1015.8477    ,  1018.5281    ,
     *   1021.2775    ,  1024.0958    ,  1026.9832    ,  1029.9397    ,
     *   1032.9654    ,
     *   1013.3913    ,  1015.9130    ,  1018.5035    ,  1021.1631    ,
     *   1023.8916    ,  1026.6892    ,  1029.5559    ,  1032.4919    ,
     *   1035.4971    ,
     *   1016.0832    ,  1018.5839    ,  1021.1537    ,  1023.7924    ,
     *   1026.5002    ,  1029.2772    ,  1032.1234    ,  1035.0389    ,
     *   1038.0238    ,
     *   1018.7691    ,  1021.2491    ,  1023.7981    ,  1026.4162    ,
     *   1029.1034    ,  1031.8599    ,  1034.6857    ,  1037.5808    ,
     *   1040.5455    /
        DATA ((SOSV  (J,K),J=136,144),K=127,135) /
     *   1021.4491    ,  1023.9084    ,  1026.4368    ,  1029.0344    ,
     *   1031.7012    ,  1034.4373    ,  1037.2428    ,  1040.1177    ,
     *   1043.0622    ,
     *   1024.1231    ,  1026.5619    ,  1029.0698    ,  1031.6470    ,
     *   1034.2935    ,  1037.0093    ,  1039.7946    ,  1042.6494    ,
     *   1045.5739    ,
     *   1026.7912    ,  1029.2096    ,  1031.6972    ,  1034.2541    ,
     *   1036.8804    ,  1039.5761    ,  1042.3413    ,  1045.1761    ,
     *   1048.0807    ,
     *   1029.4534    ,  1031.8515    ,  1034.3189    ,  1036.8556    ,
     *   1039.4618    ,  1042.1375    ,  1044.8828    ,  1047.6977    ,
     *   1050.5825    ,
     *   1032.1097    ,  1034.4876    ,  1036.9349    ,  1039.4517    ,
     *   1042.0379    ,  1044.6937    ,  1047.4191    ,  1050.2143    ,
     *   1053.0793    ,
     *   1034.7601    ,  1037.1180    ,  1039.5454    ,  1042.0422    ,
     *   1044.6085    ,  1047.2445    ,  1049.9503    ,  1052.7258    ,
     *   1055.5712    ,
     *   1037.4046    ,  1039.7426    ,  1042.1501    ,  1044.6272    ,
     *   1047.1738    ,  1049.7902    ,  1052.4763    ,  1055.2323    ,
     *   1058.0582    ,
     *   1040.0433    ,  1042.3615    ,  1044.7493    ,  1047.2067    ,
     *   1049.7337    ,  1052.3305    ,  1054.9971    ,  1057.7337    ,
     *   1060.5403    ,
     *   1042.6761    ,  1044.9747    ,  1047.3429    ,  1049.7808    ,
     *   1052.2883    ,  1054.8656    ,  1057.5129    ,  1060.2301    ,
     *   1063.0174    /
        DATA ((SOSV  (J,K),J=136,144),K=136,144) /
     *   1045.3031    ,  1047.5822    ,  1049.9309    ,  1052.3493    ,
     *   1054.8375    ,  1057.3955    ,  1060.0235    ,  1062.7215    ,
     *   1065.4897    ,
     *   1047.9242    ,  1050.1840    ,  1052.5133    ,  1054.9125    ,
     *   1057.3814    ,  1059.9202    ,  1062.5290    ,  1065.2079    ,
     *   1067.9570    ,
     *   1050.5396    ,  1052.7800    ,  1055.0902    ,  1057.4701    ,
     *   1059.9199    ,  1062.4396    ,  1065.0294    ,  1067.6893    ,
     *   1070.4195    ,
     *   1053.1491    ,  1055.3705    ,  1057.6615    ,  1060.0224    ,
     *   1062.4532    ,  1064.9539    ,  1067.5247    ,  1070.1657    ,
     *   1072.8771    ,
     *   1055.7529    ,  1057.9552    ,  1060.2273    ,  1062.5692    ,
     *   1064.9811    ,  1067.4630    ,  1070.0150    ,  1072.6372    ,
     *   1075.3298    ,
     *   1058.3509    ,  1060.5344    ,  1062.7876    ,  1065.1107    ,
     *   1067.5037    ,  1069.9669    ,  1072.5002    ,  1075.1037    ,
     *   1077.7777    ,
     *   1060.9432    ,  1063.1079    ,  1065.3424    ,  1067.6467    ,
     *   1070.0211    ,  1072.4656    ,  1074.9803    ,  1077.5653    ,
     *   1080.2208    ,
     *   1063.5298    ,  1065.6758    ,  1067.8916    ,  1070.1774    ,
     *   1072.5332    ,  1074.9592    ,  1077.4554    ,  1080.0219    ,
     *   1082.6590    ,
     *   1066.1106    ,  1068.2381    ,  1070.4354    ,  1072.7027    ,
     *   1075.0401    ,  1077.4476    ,  1079.9254    ,  1082.4736    ,
     *   1085.0924    /
        DATA ((SOSV  (J,K),J=136,144),K=145,153) /
     *   1068.6858    ,  1070.7948    ,  1072.9738    ,  1075.2227    ,
     *   1077.5417    ,  1079.9310    ,  1082.3905    ,  1084.9204    ,
     *   1087.5210    ,
     *   1071.2552    ,  1073.3460    ,  1075.5067    ,  1077.7374    ,
     *   1080.0382    ,  1082.4092    ,  1084.8505    ,  1087.3624    ,
     *   1089.9448    ,
     *   1073.8190    ,  1075.8916    ,  1078.0341    ,  1080.2467    ,
     *   1082.5294    ,  1084.8823    ,  1087.3056    ,  1089.7994    ,
     *   1092.3638    ,
     *   1076.3771    ,  1078.4317    ,  1080.5562    ,  1082.7507    ,
     *   1085.0154    ,  1087.3503    ,  1089.7557    ,  1092.2315    ,
     *   1094.7780    ,
     *   1078.9297    ,  1080.9663    ,  1083.0728    ,  1085.2494    ,
     *   1087.4962    ,  1089.8133    ,  1092.2008    ,  1094.6588    ,
     *   1097.1875    ,
     *   1081.4766    ,  1083.4953    ,  1085.5841    ,  1087.7429    ,
     *   1089.9719    ,  1092.2712    ,  1094.6409    ,  1097.0812    ,
     *   1099.5922    ,
     *   1084.0178    ,  1086.0189    ,  1088.0900    ,  1090.2311    ,
     *   1092.4424    ,  1094.7240    ,  1097.0761    ,  1099.4988    ,
     *   1101.9922    ,
     *   1086.5536    ,  1088.5370    ,  1090.5905    ,  1092.7140    ,
     *   1094.9078    ,  1097.1719    ,  1099.5064    ,  1101.9116    ,
     *   1104.3875    ,
     *   1089.0837    ,  1091.0497    ,  1093.0857    ,  1095.1917    ,
     *   1097.3680    ,  1099.6147    ,  1101.9318    ,  1104.3195    ,
     *   1106.7780    /
        DATA ((SOSV  (J,K),J=136,144),K=154,162) /
     *   1091.6083    ,  1093.5569    ,  1095.5755    ,  1097.6642    ,
     *   1099.8232    ,  1102.0524    ,  1104.3522    ,  1106.7227    ,
     *   1109.1639    ,
     *   1094.1273    ,  1096.0587    ,  1098.0601    ,  1100.1315    ,
     *   1102.2732    ,  1104.4852    ,  1106.7678    ,  1109.1210    ,
     *   1111.5451    ,
     *   1096.6409    ,  1098.5551    ,  1100.5393    ,  1102.5936    ,
     *   1104.7182    ,  1106.9131    ,  1109.1785    ,  1111.5146    ,
     *   1113.9215    ,
     *   1099.1489    ,  1101.0461    ,  1103.0133    ,  1105.0505    ,
     *   1107.1580    ,  1109.3359    ,  1111.5843    ,  1113.9034    ,
     *   1116.2933    ,
     *   1101.6515    ,  1103.5317    ,  1105.4820    ,  1107.5023    ,
     *   1109.5929    ,  1111.7538    ,  1113.9853    ,  1116.2875    ,
     *   1118.6605    ,
     *   1104.1486    ,  1106.0120    ,  1107.9454    ,  1109.9489    ,
     *   1112.0227    ,  1114.1668    ,  1116.3815    ,  1118.6668    ,
     *   1121.0230    ,
     *   1106.6402    ,  1108.4869    ,  1110.4036    ,  1112.3904    ,
     *   1114.4475    ,  1116.5748    ,  1118.7728    ,  1121.0414    ,
     *   1123.3809    ,
     *   1109.1264    ,  1110.9566    ,  1112.8567    ,  1114.8268    ,
     *   1116.8672    ,  1118.9780    ,  1121.1593    ,  1123.4113    ,
     *   1125.7342    ,
     *   1111.6072    ,  1113.4209    ,  1115.3044    ,  1117.2581    ,
     *   1119.2820    ,  1121.3762    ,  1123.5410    ,  1125.7765    ,
     *   1128.0828    /
        DATA ((SOSV  (J,K),J=145,153),K=  1,  9) /
     *   726.64870    ,  732.50722    ,  738.41298    ,  744.36635    ,
     *   750.36772    ,  756.41748    ,  762.51601    ,  768.66371    ,
     *   774.86098    ,
     *   726.64940    ,  732.50792    ,  738.41367    ,  744.36704    ,
     *   750.36840    ,  756.41815    ,  762.51668    ,  768.66438    ,
     *   774.86164    ,
     *   726.65079    ,  732.50930    ,  738.41504    ,  744.36840    ,
     *   750.36975    ,  756.41949    ,  762.51801    ,  768.66570    ,
     *   774.86295    ,
     *   726.65358    ,  732.51207    ,  738.41779    ,  744.37112    ,
     *   750.37246    ,  756.42218    ,  762.52068    ,  768.66834    ,
     *   774.86557    ,
     *   726.65915    ,  732.51760    ,  738.42328    ,  744.37658    ,
     *   750.37787    ,  756.42755    ,  762.52600    ,  768.67363    ,
     *   774.87082    ,
     *   726.67030    ,  732.52867    ,  738.43427    ,  744.38748    ,
     *   750.38869    ,  756.43829    ,  762.53666    ,  768.68420    ,
     *   774.88131    ,
     *   726.69260    ,  732.55081    ,  738.45624    ,  744.40929    ,
     *   750.41034    ,  756.45977    ,  762.55798    ,  768.70536    ,
     *   774.90230    ,
     *   726.73720    ,  732.59508    ,  738.50018    ,  744.45290    ,
     *   750.45362    ,  756.50273    ,  762.60061    ,  768.74766    ,
     *   774.94427    ,
     *   726.82640    ,  732.68362    ,  738.58807    ,  744.54013    ,
     *   750.54019    ,  756.58864    ,  762.68586    ,  768.83226    ,
     *   775.02821    /
        DATA ((SOSV  (J,K),J=145,153),K= 10, 18) /
     *   727.00479    ,  732.86069    ,  738.76383    ,  744.71457    ,
     *   750.71332    ,  756.76045    ,  762.85636    ,  769.00144    ,
     *   775.19608    ,
     *   727.36152    ,  733.21479    ,  739.11529    ,  745.06341    ,
     *   751.05952    ,  757.10402    ,  763.19729    ,  769.33974    ,
     *   775.53176    ,
     *   728.07480    ,  733.92280    ,  739.81803    ,  745.76087    ,
     *   751.75171    ,  757.79093    ,  763.87894    ,  770.01612    ,
     *   776.20288    ,
     *   729.50066    ,  735.33808    ,  741.22272    ,  747.15497    ,
     *   753.13522    ,  759.16387    ,  765.24131    ,  771.36794    ,
     *   777.54415    ,
     *   732.34952    ,  738.16560    ,  744.02892    ,  749.93986    ,
     *   755.89882    ,  761.90620    ,  767.96239    ,  774.06781    ,
     *   780.22284    ,
     *   735.40580    ,  741.19874    ,  747.03893    ,  752.92678    ,
     *   758.86268    ,  764.84704    ,  770.88026    ,  776.96275    ,
     *   783.09491    ,
     *   738.45754    ,  744.22710    ,  750.04396    ,  755.90852    ,
     *   761.82119    ,  767.78237    ,  773.79247    ,  779.85189    ,
     *   785.96106    ,
     *   741.50465    ,  747.25062    ,  753.04396    ,  758.88506    ,
     *   764.77433    ,  770.71217    ,  776.69901    ,  782.73524    ,
     *   788.82129    ,
     *   744.54707    ,  750.26926    ,  756.03888    ,  761.85635    ,
     *   767.72206    ,  773.63643    ,  779.59987    ,  785.61280    ,
     *   791.67563    /
        DATA ((SOSV  (J,K),J=145,153),K= 19, 27) /
     *   747.58474    ,  753.28296    ,  759.02870    ,  764.82237    ,
     *   770.66438    ,  776.55514    ,  782.49506    ,  788.48458    ,
     *   794.52409    ,
     *   750.61760    ,  756.29167    ,  762.01336    ,  767.78309    ,
     *   773.60126    ,  779.46829    ,  785.38458    ,  791.35057    ,
     *   797.36667    ,
     *   753.64561    ,  759.29537    ,  764.99286    ,  770.73850    ,
     *   776.53270    ,  782.37587    ,  788.26844    ,  794.21081    ,
     *   800.20340    ,
     *   756.66873    ,  762.29401    ,  767.96716    ,  773.68858    ,
     *   779.45869    ,  785.27790    ,  791.14663    ,  797.06529    ,
     *   803.03430    ,
     *   759.68690    ,  765.28757    ,  770.93623    ,  776.63332    ,
     *   782.37922    ,  788.17437    ,  794.01916    ,  799.91403    ,
     *   805.85939    ,
     *   762.70011    ,  768.27602    ,  773.90008    ,  779.57271    ,
     *   785.29430    ,  791.06528    ,  796.88606    ,  802.75705    ,
     *   808.67868    ,
     *   765.70832    ,  771.25934    ,  776.85868    ,  782.50674    ,
     *   788.20393    ,  793.95065    ,  799.74733    ,  805.59438    ,
     *   811.49221    ,
     *   768.71151    ,  774.23753    ,  779.81203    ,  785.43542    ,
     *   791.10810    ,  796.83049    ,  802.60300    ,  808.42603    ,
     *   814.30000    ,
     *   771.70965    ,  777.21055    ,  782.76011    ,  788.35874    ,
     *   794.00684    ,  799.70481    ,  805.45307    ,  811.25202    ,
     *   817.10208    /
        DATA ((SOSV  (J,K),J=145,153),K= 28, 36) /
     *   774.70274    ,  780.17841    ,  785.70294    ,  791.27671    ,
     *   796.90014    ,  802.57362    ,  808.29756    ,  814.07238    ,
     *   819.89848    ,
     *   777.69075    ,  783.14110    ,  788.64049    ,  794.18934    ,
     *   799.78802    ,  805.43694    ,  811.13651    ,  816.88713    ,
     *   822.68922    ,
     *   780.67367    ,  786.09860    ,  791.57279    ,  797.09662    ,
     *   802.67049    ,  808.29479    ,  813.96993    ,  819.69631    ,
     *   825.47434    ,
     *   783.65150    ,  789.05093    ,  794.49983    ,  799.99857    ,
     *   805.54756    ,  811.14719    ,  816.79784    ,  822.49993    ,
     *   828.25386    ,
     *   786.62423    ,  791.99808    ,  797.42161    ,  802.89521    ,
     *   808.41926    ,  813.99415    ,  819.62027    ,  825.29803    ,
     *   831.02783    ,
     *   789.59186    ,  794.94005    ,  800.33815    ,  805.78653    ,
     *   811.28559    ,  816.83570    ,  822.43725    ,  828.09064    ,
     *   833.79627    ,
     *   792.55438    ,  797.87684    ,  803.24945    ,  808.67257    ,
     *   814.14657    ,  819.67185    ,  825.24879    ,  830.87778    ,
     *   836.55921    ,
     *   795.51179    ,  800.80847    ,  806.15552    ,  811.55332    ,
     *   817.00223    ,  822.50264    ,  828.05493    ,  833.65948    ,
     *   839.31668    ,
     *   798.46409    ,  803.73492    ,  809.05637    ,  814.42881    ,
     *   819.85259    ,  825.32809    ,  830.85570    ,  836.43578    ,
     *   842.06873    /
        DATA ((SOSV  (J,K),J=145,153),K= 37, 45) /
     *   801.41129    ,  806.65623    ,  811.95202    ,  817.29905    ,
     *   822.69765    ,  828.14822    ,  833.65111    ,  839.20670    ,
     *   844.81538    ,
     *   804.35339    ,  809.57238    ,  814.84248    ,  820.16405    ,
     *   825.53745    ,  830.96305    ,  836.44120    ,  841.97228    ,
     *   847.55667    ,
     *   807.29039    ,  812.48339    ,  817.72775    ,  823.02384    ,
     *   828.37201    ,  833.77260    ,  839.22599    ,  844.73254    ,
     *   850.29263    ,
     *   810.22230    ,  815.38926    ,  820.60786    ,  825.87844    ,
     *   831.20134    ,  836.57691    ,  842.00552    ,  847.48752    ,
     *   853.02329    ,
     *   813.14912    ,  818.29002    ,  823.48282    ,  828.72785    ,
     *   834.02546    ,  839.37600    ,  844.77981    ,  850.23725    ,
     *   855.74868    ,
     *   816.07085    ,  821.18566    ,  826.35263    ,  831.57210    ,
     *   836.84441    ,  842.16988    ,  847.54888    ,  852.98175    ,
     *   858.46884    ,
     *   818.98751    ,  824.07620    ,  829.21732    ,  834.41121    ,
     *   839.65819    ,  844.95859    ,  850.31276    ,  855.72105    ,
     *   861.18381    ,
     *   821.89909    ,  826.96164    ,  832.07690    ,  837.24518    ,
     *   842.46682    ,  847.74215    ,  853.07149    ,  858.45519    ,
     *   863.89360    ,
     *   824.80561    ,  829.84200    ,  834.93137    ,  840.07405    ,
     *   845.27034    ,  850.52057    ,  855.82508    ,  861.18419    ,
     *   866.59825    /
        DATA ((SOSV  (J,K),J=145,153),K= 46, 54) /
     *   827.70707    ,  832.71728    ,  837.78077    ,  842.89782    ,
     *   848.06876    ,  853.29390    ,  858.57356    ,  863.90808    ,
     *   869.29780    ,
     *   830.60347    ,  835.58750    ,  840.62509    ,  845.71651    ,
     *   850.86209    ,  856.06214    ,  861.31696    ,  866.62690    ,
     *   871.99227    ,
     *   833.49482    ,  838.45267    ,  843.46435    ,  848.53015    ,
     *   853.65037    ,  858.82532    ,  864.05530    ,  869.34066    ,
     *   874.68170    ,
     *   836.38113    ,  841.31279    ,  846.29856    ,  851.33873    ,
     *   856.43360    ,  861.58345    ,  866.78861    ,  872.04939    ,
     *   877.36610    ,
     *   839.26240    ,  844.16787    ,  849.12774    ,  854.14229    ,
     *   859.21180    ,  864.33658    ,  869.51691    ,  874.75312    ,
     *   880.04551    ,
     *   842.13864    ,  847.01793    ,  851.95190    ,  856.94083    ,
     *   861.98500    ,  867.08470    ,  872.24022    ,  877.45188    ,
     *   882.71997    ,
     *   845.00984    ,  849.86296    ,  854.77105    ,  859.73437    ,
     *   864.75321    ,  869.82785    ,  874.95857    ,  880.14568    ,
     *   885.38948    ,
     *   847.87603    ,  852.70298    ,  857.58520    ,  862.52293    ,
     *   867.51645    ,  872.56604    ,  877.67198    ,  882.83456    ,
     *   888.05409    ,
     *   850.73719    ,  855.53800    ,  860.39436    ,  865.30651    ,
     *   870.27474    ,  875.29929    ,  880.38046    ,  885.51854    ,
     *   890.71381    /
        DATA ((SOSV  (J,K),J=145,153),K= 55, 63) /
     *   853.59333    ,  858.36802    ,  863.19854    ,  868.08514    ,
     *   873.02808    ,  878.02762    ,  883.08405    ,  888.19764    ,
     *   893.36867    ,
     *   856.44446    ,  861.19305    ,  865.99775    ,  870.85882    ,
     *   875.77650    ,  880.75105    ,  885.78275    ,  890.87187    ,
     *   896.01870    ,
     *   859.29058    ,  864.01309    ,  868.79200    ,  873.62756    ,
     *   878.52000    ,  883.46960    ,  888.47660    ,  893.54128    ,
     *   898.66392    ,
     *   862.13170    ,  866.82815    ,  871.58130    ,  876.39138    ,
     *   881.25862    ,  886.18327    ,  891.16560    ,  896.20587    ,
     *   901.30435    ,
     *   864.96780    ,  869.63824    ,  874.36566    ,  879.15028    ,
     *   883.99235    ,  888.89209    ,  893.84978    ,  898.86566    ,
     *   903.94001    ,
     *   867.79890    ,  872.44336    ,  877.14508    ,  881.90428    ,
     *   886.72120    ,  891.59608    ,  896.52915    ,  901.52068    ,
     *   906.57093    ,
     *   870.62500    ,  875.24351    ,  879.91957    ,  884.65340    ,
     *   889.44521    ,  894.29524    ,  899.20373    ,  904.17093    ,
     *   909.19712    ,
     *   873.44609    ,  878.03870    ,  882.68914    ,  887.39762    ,
     *   892.16436    ,  896.98959    ,  901.87354    ,  906.81646    ,
     *   911.81860    ,
     *   876.26219    ,  880.82894    ,  885.45380    ,  890.13698    ,
     *   894.87868    ,  899.67914    ,  904.53858    ,  909.45726    ,
     *   914.43541    /
        DATA ((SOSV  (J,K),J=145,153),K= 64, 72) /
     *   879.07328    ,  883.61422    ,  888.21355    ,  892.87146    ,
     *   897.58818    ,  902.36391    ,  907.19889    ,  912.09335    ,
     *   917.04754    ,
     *   881.87937    ,  886.39455    ,  890.96839    ,  895.60109    ,
     *   900.29287    ,  905.04391    ,  909.85447    ,  914.72476    ,
     *   919.65503    ,
     *   884.68046    ,  889.16993    ,  893.71833    ,  898.32587    ,
     *   902.99275    ,  907.71916    ,  912.50533    ,  917.35149    ,
     *   922.25788    ,
     *   887.47656    ,  891.94036    ,  896.46338    ,  901.04581    ,
     *   905.68783    ,  910.38965    ,  915.15149    ,  919.97357    ,
     *   924.85612    ,
     *   890.26765    ,  894.70585    ,  899.20355    ,  903.76091    ,
     *   908.37813    ,  913.05541    ,  917.79296    ,  922.59100    ,
     *   927.44976    ,
     *   893.05373    ,  897.46640    ,  901.93882    ,  906.47118    ,
     *   911.06365    ,  915.71644    ,  920.42976    ,  925.20381    ,
     *   930.03882    ,
     *   895.83482    ,  900.22201    ,  904.66922    ,  909.17662    ,
     *   913.74441    ,  918.37276    ,  923.06189    ,  927.81200    ,
     *   932.62332    ,
     *   898.61090    ,  902.97267    ,  907.39473    ,  911.87725    ,
     *   916.42040    ,  921.02437    ,  925.68936    ,  930.41558    ,
     *   935.20326    ,
     *   901.38198    ,  905.71840    ,  910.11537    ,  914.57306    ,
     *   919.09164    ,  923.67128    ,  928.31220    ,  933.01458    ,
     *   937.77866    /
        DATA ((SOSV  (J,K),J=145,153),K= 73, 81) /
     *   904.14805    ,  908.45919    ,  912.83114    ,  917.26406    ,
     *   921.75812    ,  926.31351    ,  930.93040    ,  935.60900    ,
     *   940.34953    ,
     *   906.90911    ,  911.19504    ,  915.54204    ,  919.95026    ,
     *   924.41987    ,  928.95105    ,  933.54397    ,  938.19885    ,
     *   942.91589    ,
     *   909.66517    ,  913.92596    ,  918.24808    ,  922.63166    ,
     *   927.07689    ,  931.58392    ,  936.15294    ,  940.78415    ,
     *   945.47776    ,
     *   912.41621    ,  916.65194    ,  920.94925    ,  925.30827    ,
     *   929.72917    ,  934.21212    ,  938.75730    ,  943.36490    ,
     *   948.03513    ,
     *   915.16224    ,  919.37299    ,  923.64555    ,  927.98008    ,
     *   932.37673    ,  936.83567    ,  941.35707    ,  945.94112    ,
     *   950.58803    ,
     *   917.90326    ,  922.08910    ,  926.33700    ,  930.64711    ,
     *   935.01957    ,  939.45456    ,  943.95225    ,  948.51282    ,
     *   953.13647    ,
     *   920.63926    ,  924.80027    ,  929.02359    ,  933.30935    ,
     *   937.65771    ,  942.06881    ,  946.54285    ,  951.08000    ,
     *   955.68045    ,
     *   923.37024    ,  927.50652    ,  931.70533    ,  935.96682    ,
     *   940.29113    ,  944.67843    ,  949.12888    ,  953.64267    ,
     *   958.21999    ,
     *   926.09621    ,  930.20782    ,  934.38221    ,  938.61950    ,
     *   942.91985    ,  947.28341    ,  951.71035    ,  956.20085    ,
     *   960.75509    /
        DATA ((SOSV  (J,K),J=145,153),K= 82, 90) /
     *   928.81716    ,  932.90420    ,  937.05424    ,  941.26741    ,
     *   945.54387    ,  949.88377    ,  954.28726    ,  958.75454    ,
     *   963.28578    ,
     *   931.53309    ,  935.59563    ,  939.72141    ,  943.91055    ,
     *   948.16320    ,  952.47951    ,  956.85963    ,  961.30375    ,
     *   965.81205    ,
     *   934.24400    ,  938.28214    ,  942.38374    ,  946.54893    ,
     *   950.77784    ,  955.07063    ,  959.42745    ,  963.84849    ,
     *   968.33391    ,
     *   936.94988    ,  940.96371    ,  945.04122    ,  949.18254    ,
     *   953.38780    ,  957.65715    ,  961.99074    ,  966.38876    ,
     *   970.85138    ,
     *   939.65074    ,  943.64035    ,  947.69386    ,  951.81139    ,
     *   955.99307    ,  960.23906    ,  964.54951    ,  968.92458    ,
     *   973.36447    ,
     *   942.34658    ,  946.31206    ,  950.34165    ,  954.43547    ,
     *   958.59367    ,  962.81637    ,  967.10375    ,  971.45596    ,
     *   975.87317    ,
     *   945.03739    ,  948.97883    ,  952.98460    ,  957.05481    ,
     *   961.18959    ,  965.38910    ,  969.65347    ,  973.98289    ,
     *   978.37751    ,
     *   947.72317    ,  951.64068    ,  955.62271    ,  959.66939    ,
     *   963.78085    ,  967.95723    ,  972.19869    ,  976.50538    ,
     *   980.87749    ,
     *   950.40393    ,  954.29759    ,  958.25598    ,  962.27922    ,
     *   966.36744    ,  970.52079    ,  974.73940    ,  979.02345    ,
     *   983.37311    /
        DATA ((SOSV  (J,K),J=145,153),K= 91, 99) /
     *   953.07966    ,  956.94957    ,  960.88441    ,  964.88430    ,
     *   968.94937    ,  973.07976    ,  977.27562    ,  981.53710    ,
     *   985.86439    ,
     *   955.75037    ,  959.59663    ,  963.50801    ,  967.48464    ,
     *   971.52665    ,  975.63417    ,  979.80734    ,  984.04634    ,
     *   988.35133    ,
     *   958.41605    ,  962.23876    ,  966.12678    ,  970.08024    ,
     *   974.09927    ,  978.18400    ,  982.33458    ,  986.55117    ,
     *   990.83393    ,
     *   961.07671    ,  964.87596    ,  968.74072    ,  972.67110    ,
     *   976.66724    ,  980.72927    ,  984.85734    ,  989.05160    ,
     *   993.31222    ,
     *   963.73234    ,  967.50824    ,  971.34983    ,  975.25723    ,
     *   979.23057    ,  983.26999    ,  987.37562    ,  991.54763    ,
     *   995.78619    ,
     *   966.38295    ,  970.13559    ,  973.95411    ,  977.83863    ,
     *   981.78926    ,  985.80615    ,  989.88943    ,  994.03928    ,
     *   998.25584    ,
     *   969.02854    ,  972.75802    ,  976.55357    ,  980.41529    ,
     *   984.34331    ,  988.33776    ,  992.39878    ,  996.52654    ,
     *   1000.7212    ,
     *   971.66910    ,  975.37554    ,  979.14821    ,  982.98724    ,
     *   986.89273    ,  990.86483    ,  994.90368    ,  999.00943    ,
     *   1003.1823    ,
     *   974.30465    ,  977.98814    ,  981.73804    ,  985.55446    ,
     *   989.43752    ,  993.38736    ,  997.40412    ,  1001.4880    ,
     *   1005.6390    /
        DATA ((SOSV  (J,K),J=145,153),K=100,108) /
     *   976.93518    ,  980.59582    ,  984.32305    ,  988.11696    ,
     *   991.97768    ,  995.90535    ,  999.90011    ,  1003.9621    ,
     *   1008.0915    ,
     *   979.56069    ,  983.19860    ,  986.90325    ,  990.67475    ,
     *   994.51323    ,  998.41881    ,  1002.3917    ,  1006.4319    ,
     *   1010.5397    ,
     *   982.18119    ,  985.79646    ,  989.47864    ,  993.22783    ,
     *   997.04415    ,  1000.9278    ,  1004.8788    ,  1008.8974    ,
     *   1012.9837    ,
     *   984.79668    ,  988.38942    ,  992.04922    ,  995.77620    ,
     *   999.57047    ,  1003.4322    ,  1007.3614    ,  1011.3585    ,
     *   1015.4234    ,
     *   987.40716    ,  990.97748    ,  994.61501    ,  998.31987    ,
     *   1002.0922    ,  1005.9321    ,  1009.8397    ,  1013.8152    ,
     *   1017.8588    ,
     *   990.01264    ,  993.56064    ,  997.17600    ,  1000.8588    ,
     *   1004.6093    ,  1008.4275    ,  1012.3135    ,  1016.2676    ,
     *   1020.2900    ,
     *   992.61312    ,  996.13890    ,  999.73219    ,  1003.3931    ,
     *   1007.1218    ,  1010.9184    ,  1014.7830    ,  1018.7157    ,
     *   1022.7169    ,
     *   995.20859    ,  998.71227    ,  1002.2836    ,  1005.9227    ,
     *   1009.6297    ,  1013.4048    ,  1017.2480    ,  1021.1595    ,
     *   1025.1396    ,
     *   997.79908    ,  1001.2808    ,  1004.8302    ,  1008.4476    ,
     *   1012.1330    ,  1015.8867    ,  1019.7086    ,  1023.5990    ,
     *   1027.5580    /
        DATA ((SOSV  (J,K),J=145,153),K=109,117) /
     *   1000.3846    ,  1003.8444    ,  1007.3721    ,  1010.9678    ,
     *   1014.6318    ,  1018.3641    ,  1022.1648    ,  1026.0341    ,
     *   1029.9723    ,
     *   1002.9651    ,  1006.4031    ,  1009.9091    ,  1013.4834    ,
     *   1017.1260    ,  1020.8370    ,  1024.6166    ,  1028.4650    ,
     *   1032.3823    ,
     *   1005.5406    ,  1008.9569    ,  1012.4414    ,  1015.9943    ,
     *   1019.6156    ,  1023.3054    ,  1027.0640    ,  1030.8915    ,
     *   1034.7881    ,
     *   1008.1112    ,  1011.5059    ,  1014.9690    ,  1018.5005    ,
     *   1022.1006    ,  1025.7694    ,  1029.5071    ,  1033.3138    ,
     *   1037.1897    ,
     *   1010.6768    ,  1014.0500    ,  1017.4917    ,  1021.0020    ,
     *   1024.5811    ,  1028.2289    ,  1031.9458    ,  1035.7318    ,
     *   1039.5871    ,
     *   1013.2374    ,  1016.5893    ,  1020.0098    ,  1023.4989    ,
     *   1027.0570    ,  1030.6840    ,  1034.3801    ,  1038.1455    ,
     *   1041.9803    ,
     *   1015.7930    ,  1019.1237    ,  1022.5230    ,  1025.9912    ,
     *   1029.5283    ,  1033.1346    ,  1036.8100    ,  1040.5549    ,
     *   1044.3693    ,
     *   1018.3437    ,  1021.6532    ,  1025.0316    ,  1028.4788    ,
     *   1031.9952    ,  1035.5807    ,  1039.2356    ,  1042.9601    ,
     *   1046.7542    ,
     *   1020.8895    ,  1024.1779    ,  1027.5353    ,  1030.9618    ,
     *   1034.4574    ,  1038.0224    ,  1041.6569    ,  1045.3610    ,
     *   1049.1349    /
        DATA ((SOSV  (J,K),J=145,153),K=118,126) /
     *   1023.4303    ,  1026.6978    ,  1030.0344    ,  1033.4401    ,
     *   1036.9152    ,  1040.4597    ,  1044.0738    ,  1047.7576    ,
     *   1051.5114    ,
     *   1025.9662    ,  1029.2129    ,  1032.5287    ,  1035.9139    ,
     *   1039.3684    ,  1042.8925    ,  1046.4863    ,  1050.1500    ,
     *   1053.8837    ,
     *   1028.4971    ,  1031.7231    ,  1035.0184    ,  1038.3830    ,
     *   1041.8171    ,  1045.3209    ,  1048.8945    ,  1052.5382    ,
     *   1056.2519    ,
     *   1031.0231    ,  1034.2285    ,  1037.5033    ,  1040.8475    ,
     *   1044.2613    ,  1047.7449    ,  1051.2985    ,  1054.9221    ,
     *   1058.6160    ,
     *   1033.5443    ,  1036.7291    ,  1039.9835    ,  1043.3074    ,
     *   1046.7010    ,  1050.1645    ,  1053.6980    ,  1057.3018    ,
     *   1060.9759    ,
     *   1036.0605    ,  1039.2249    ,  1042.4590    ,  1045.7627    ,
     *   1049.1362    ,  1052.5797    ,  1056.0933    ,  1059.6773    ,
     *   1063.3317    ,
     *   1038.5718    ,  1041.7159    ,  1044.9298    ,  1048.2134    ,
     *   1051.5669    ,  1054.9905    ,  1058.4843    ,  1062.0485    ,
     *   1065.6833    ,
     *   1041.0782    ,  1044.2022    ,  1047.3959    ,  1050.6595    ,
     *   1053.9931    ,  1057.3969    ,  1060.8710    ,  1064.4156    ,
     *   1068.0308    ,
     *   1043.5797    ,  1046.6836    ,  1049.8573    ,  1053.1010    ,
     *   1056.4148    ,  1059.7989    ,  1063.2534    ,  1066.7784    ,
     *   1070.3743    /
        DATA ((SOSV  (J,K),J=145,153),K=127,135) /
     *   1046.0763    ,  1049.1603    ,  1052.3141    ,  1055.5380    ,
     *   1058.8321    ,  1062.1965    ,  1065.6315    ,  1069.1371    ,
     *   1072.7136    ,
     *   1048.5681    ,  1051.6322    ,  1054.7662    ,  1057.9704    ,
     *   1061.2449    ,  1064.5898    ,  1068.0053    ,  1071.4916    ,
     *   1075.0488    ,
     *   1051.0550    ,  1054.0993    ,  1057.2137    ,  1060.3983    ,
     *   1063.6532    ,  1066.9787    ,  1070.3749    ,  1073.8419    ,
     *   1077.3799    ,
     *   1053.5371    ,  1056.5617    ,  1059.6565    ,  1062.8216    ,
     *   1066.0571    ,  1069.3633    ,  1072.7402    ,  1076.1880    ,
     *   1079.7070    ,
     *   1056.0143    ,  1059.0194    ,  1062.0947    ,  1065.2404    ,
     *   1068.4566    ,  1071.7435    ,  1075.1012    ,  1078.5300    ,
     *   1082.0299    ,
     *   1058.4867    ,  1061.4724    ,  1064.5283    ,  1067.6547    ,
     *   1070.8516    ,  1074.1194    ,  1077.4580    ,  1080.8678    ,
     *   1084.3488    ,
     *   1060.9543    ,  1063.9206    ,  1066.9572    ,  1070.0644    ,
     *   1073.2422    ,  1076.4909    ,  1079.8106    ,  1083.2014    ,
     *   1086.6637    ,
     *   1063.4170    ,  1066.3641    ,  1069.3816    ,  1072.4696    ,
     *   1075.6284    ,  1078.8581    ,  1082.1589    ,  1085.5310    ,
     *   1088.9745    ,
     *   1065.8750    ,  1068.8029    ,  1071.8013    ,  1074.8703    ,
     *   1078.0102    ,  1081.2210    ,  1084.5030    ,  1087.8563    ,
     *   1091.2812    /
        DATA ((SOSV  (J,K),J=145,153),K=136,144) /
     *   1068.3281    ,  1071.2370    ,  1074.2164    ,  1077.2666    ,
     *   1080.3876    ,  1083.5796    ,  1086.8429    ,  1090.1776    ,
     *   1093.5839    ,
     *   1070.7765    ,  1073.6664    ,  1076.6270    ,  1079.6583    ,
     *   1082.7606    ,  1085.9339    ,  1089.1786    ,  1092.4947    ,
     *   1095.8826    ,
     *   1073.2201    ,  1076.0912    ,  1079.0329    ,  1082.0456    ,
     *   1085.1292    ,  1088.2839    ,  1091.5101    ,  1094.8078    ,
     *   1098.1772    ,
     *   1075.6589    ,  1078.5112    ,  1081.4343    ,  1084.4283    ,
     *   1087.4934    ,  1090.6297    ,  1093.8374    ,  1097.1167    ,
     *   1100.4678    ,
     *   1078.0929    ,  1080.9267    ,  1083.8312    ,  1086.8067    ,
     *   1089.8533    ,  1092.9711    ,  1096.1605    ,  1099.4215    ,
     *   1102.7544    ,
     *   1080.5222    ,  1083.3374    ,  1086.2235    ,  1089.1805    ,
     *   1092.2088    ,  1095.3083    ,  1098.4794    ,  1101.7223    ,
     *   1105.0371    ,
     *   1082.9468    ,  1085.7436    ,  1088.6113    ,  1091.5500    ,
     *   1094.5599    ,  1097.6413    ,  1100.7942    ,  1104.0190    ,
     *   1107.3157    ,
     *   1085.3667    ,  1088.1451    ,  1090.9945    ,  1093.9150    ,
     *   1096.9068    ,  1099.9700    ,  1103.1048    ,  1106.3116    ,
     *   1109.5903    ,
     *   1087.7818    ,  1090.5420    ,  1093.3732    ,  1096.2756    ,
     *   1099.2492    ,  1102.2944    ,  1105.4113    ,  1108.6001    ,
     *   1111.8610    /
        DATA ((SOSV  (J,K),J=145,153),K=145,153) /
     *   1090.1922    ,  1092.9343    ,  1095.7474    ,  1098.6317    ,
     *   1101.5874    ,  1104.6147    ,  1107.7136    ,  1110.8846    ,
     *   1114.1277    ,
     *   1092.5979    ,  1095.3220    ,  1098.1171    ,  1100.9835    ,
     *   1103.9213    ,  1106.9307    ,  1110.0118    ,  1113.1650    ,
     *   1116.3904    ,
     *   1094.9990    ,  1097.7051    ,  1100.4824    ,  1103.3309    ,
     *   1106.2508    ,  1109.2425    ,  1112.3059    ,  1115.4414    ,
     *   1118.6492    ,
     *   1097.3954    ,  1100.0837    ,  1102.8431    ,  1105.6739    ,
     *   1108.5761    ,  1111.5500    ,  1114.5959    ,  1117.7138    ,
     *   1120.9041    ,
     *   1099.7871    ,  1102.4576    ,  1105.1994    ,  1108.0125    ,
     *   1110.8971    ,  1113.8534    ,  1116.8817    ,  1119.9822    ,
     *   1123.1550    ,
     *   1102.1741    ,  1104.8271    ,  1107.5512    ,  1110.3467    ,
     *   1113.2138    ,  1116.1527    ,  1119.1635    ,  1122.2465    ,
     *   1125.4020    ,
     *   1104.5566    ,  1107.1919    ,  1109.8986    ,  1112.6766    ,
     *   1115.5262    ,  1118.4477    ,  1121.4412    ,  1124.5069    ,
     *   1127.6450    ,
     *   1106.9343    ,  1109.5523    ,  1112.2415    ,  1115.0021    ,
     *   1117.8344    ,  1120.7386    ,  1123.7148    ,  1126.7632    ,
     *   1129.8842    ,
     *   1109.3075    ,  1111.9081    ,  1114.5800    ,  1117.3233    ,
     *   1120.1384    ,  1123.0253    ,  1125.9843    ,  1129.0156    ,
     *   1132.1194    /
        DATA ((SOSV  (J,K),J=145,153),K=154,162) /
     *   1111.6761    ,  1114.2594    ,  1116.9141    ,  1119.6402    ,
     *   1122.4381    ,  1125.3079    ,  1128.2497    ,  1131.2640    ,
     *   1134.3508    ,
     *   1114.0401    ,  1116.6062    ,  1119.2438    ,  1121.9528    ,
     *   1124.7336    ,  1127.5863    ,  1130.5112    ,  1133.5084    ,
     *   1136.5782    ,
     *   1116.3995    ,  1118.9486    ,  1121.5690    ,  1124.2611    ,
     *   1127.0248    ,  1129.8606    ,  1132.7685    ,  1135.7489    ,
     *   1138.8018    ,
     *   1118.7543    ,  1121.2864    ,  1123.8899    ,  1126.5650    ,
     *   1129.3119    ,  1132.1308    ,  1135.0219    ,  1137.9854    ,
     *   1141.0215    ,
     *   1121.1046    ,  1123.6198    ,  1126.2065    ,  1128.8647    ,
     *   1131.5948    ,  1134.3969    ,  1137.2712    ,  1140.2179    ,
     *   1143.2374    ,
     *   1123.4503    ,  1125.9487    ,  1128.5186    ,  1131.1601    ,
     *   1133.8735    ,  1136.6588    ,  1139.5165    ,  1142.4466    ,
     *   1145.4494    ,
     *   1125.7915    ,  1128.2732    ,  1130.8265    ,  1133.4513    ,
     *   1136.1480    ,  1138.9167    ,  1141.7577    ,  1144.6713    ,
     *   1147.6576    ,
     *   1128.1281    ,  1130.5933    ,  1133.1299    ,  1135.7382    ,
     *   1138.4183    ,  1141.1705    ,  1143.9950    ,  1146.8921    ,
     *   1149.8619    ,
     *   1130.4603    ,  1132.9089    ,  1135.4291    ,  1138.0209    ,
     *   1140.6845    ,  1143.4203    ,  1146.2284    ,  1149.1090    ,
     *   1152.0624    /
        DATA ((SOSV  (J,K),J=154,162),K=  1,  9) /
     *   781.10821    ,  787.40581    ,  793.75418    ,  800.15374    ,
     *   806.60489    ,  813.10806    ,  819.66365    ,  826.27210    ,
     *   832.93383    ,
     *   781.10886    ,  787.40646    ,  793.75482    ,  800.15437    ,
     *   806.60552    ,  813.10868    ,  819.66427    ,  826.27271    ,
     *   832.93444    ,
     *   781.11016    ,  787.40775    ,  793.75611    ,  800.15565    ,
     *   806.60678    ,  813.10993    ,  819.66551    ,  826.27394    ,
     *   832.93566    ,
     *   781.11277    ,  787.41033    ,  793.75867    ,  800.15819    ,
     *   806.60930    ,  813.11243    ,  819.66799    ,  826.27640    ,
     *   832.93810    ,
     *   781.11797    ,  787.41550    ,  793.76379    ,  800.16327    ,
     *   806.61435    ,  813.11743    ,  819.67295    ,  826.28133    ,
     *   832.94298    ,
     *   781.12838    ,  787.42582    ,  793.77404    ,  800.17344    ,
     *   806.62443    ,  813.12744    ,  819.68288    ,  826.29117    ,
     *   832.95274    ,
     *   781.14921    ,  787.44648    ,  793.79454    ,  800.19377    ,
     *   806.64460    ,  813.14745    ,  819.70272    ,  826.31085    ,
     *   832.97226    ,
     *   781.19085    ,  787.48780    ,  793.83553    ,  800.23444    ,
     *   806.68494    ,  813.18746    ,  819.74241    ,  826.35022    ,
     *   833.01131    ,
     *   781.27414    ,  787.57043    ,  793.91751    ,  800.31576    ,
     *   806.76562    ,  813.26749    ,  819.82179    ,  826.42895    ,
     *   833.08939    /
        DATA ((SOSV  (J,K),J=154,162),K= 10, 18) /
     *   781.44070    ,  787.73568    ,  794.08145    ,  800.47840    ,
     *   806.92695    ,  813.42752    ,  819.98053    ,  826.58639    ,
     *   833.24555    ,
     *   781.77375    ,  788.06612    ,  794.40926    ,  800.80360    ,
     *   807.24955    ,  813.74752    ,  820.29793    ,  826.90122    ,
     *   833.55779    ,
     *   782.43962    ,  788.72674    ,  795.06465    ,  801.45376    ,
     *   807.89449    ,  814.38726    ,  820.93248    ,  827.53059    ,
     *   834.18200    ,
     *   783.77036    ,  790.04697    ,  796.37439    ,  802.75304    ,
     *   809.18333    ,  815.66568    ,  822.20051    ,  828.78826    ,
     *   835.42934    ,
     *   786.42792    ,  792.68343    ,  798.98981    ,  805.34747    ,
     *   811.75682    ,  818.21829    ,  824.73231    ,  831.29930    ,
     *   837.91971    ,
     *   789.27716    ,  795.50992    ,  801.79359    ,  808.12862    ,
     *   814.51540    ,  820.95438    ,  827.44599    ,  833.99064    ,
     *   840.58879    ,
     *   792.12038    ,  798.33027    ,  804.59116    ,  810.90347    ,
     *   817.26763    ,  823.68406    ,  830.15319    ,  836.67547    ,
     *   843.25133    ,
     *   794.95758    ,  801.14452    ,  807.38254    ,  813.67207    ,
     *   820.01353    ,  826.40735    ,  832.85398    ,  839.35384    ,
     *   845.90737    ,
     *   797.78879    ,  803.95269    ,  810.16777    ,  816.43444    ,
     *   822.75315    ,  829.12432    ,  835.54838    ,  842.02579    ,
     *   848.55697    /
        DATA ((SOSV  (J,K),J=154,162),K= 19, 27) /
     *   800.61402    ,  806.75481    ,  812.94687    ,  819.19063    ,
     *   825.48652    ,  831.83499    ,  838.23646    ,  844.69138    ,
     *   851.20019    ,
     *   803.43330    ,  809.55089    ,  815.71987    ,  821.94066    ,
     *   828.21369    ,  834.53942    ,  840.91826    ,  847.35066    ,
     *   853.83707    ,
     *   806.24665    ,  812.34098    ,  818.48681    ,  824.68457    ,
     *   830.93470    ,  837.23764    ,  843.59382    ,  850.00369    ,
     *   856.46768    ,
     *   809.05409    ,  815.12509    ,  821.24772    ,  827.42241    ,
     *   833.64959    ,  839.92971    ,  846.26320    ,  852.65050    ,
     *   859.09206    ,
     *   811.85565    ,  817.90326    ,  824.00264    ,  830.15421    ,
     *   836.35841    ,  842.61568    ,  848.92645    ,  855.29117    ,
     *   861.71028    ,
     *   814.65136    ,  820.67553    ,  826.75160    ,  832.88001    ,
     *   839.06119    ,  845.29558    ,  851.58361    ,  857.92573    ,
     *   864.32237    ,
     *   817.44125    ,  823.44192    ,  829.49464    ,  835.59985    ,
     *   841.75798    ,  847.96946    ,  854.23473    ,  860.55424    ,
     *   866.92841    ,
     *   820.22534    ,  826.20247    ,  832.23181    ,  838.31378    ,
     *   844.44883    ,  850.63738    ,  856.87987    ,  863.17675    ,
     *   869.52844    ,
     *   823.00367    ,  828.95721    ,  834.96313    ,  841.02184    ,
     *   847.13378    ,  853.29938    ,  859.51908    ,  865.79331    ,
     *   872.12251    /
        DATA ((SOSV  (J,K),J=154,162),K= 28, 36) /
     *   825.77627    ,  831.70619    ,  837.68864    ,  843.72406    ,
     *   849.81287    ,  855.95550    ,  862.15239    ,  868.40397    ,
     *   874.71069    ,
     *   828.54318    ,  834.44943    ,  840.40840    ,  846.42050    ,
     *   852.48616    ,  858.60580    ,  864.77987    ,  871.00880    ,
     *   877.29302    ,
     *   831.30442    ,  837.18698    ,  843.12243    ,  849.11118    ,
     *   855.15367    ,  861.25032    ,  867.40156    ,  873.60783    ,
     *   879.86955    ,
     *   834.06004    ,  839.91887    ,  845.83078    ,  851.79617    ,
     *   857.81548    ,  863.88912    ,  870.01752    ,  876.20112    ,
     *   882.44034    ,
     *   836.81006    ,  842.64514    ,  848.53348    ,  854.47550    ,
     *   860.47160    ,  866.52222    ,  872.62779    ,  878.78872    ,
     *   885.00545    ,
     *   839.55453    ,  845.36583    ,  851.23059    ,  857.14921    ,
     *   863.12210    ,  869.14970    ,  875.23241    ,  881.37068    ,
     *   887.56492    ,
     *   842.29347    ,  848.08098    ,  853.92213    ,  859.81734    ,
     *   865.76702    ,  871.77158    ,  877.83145    ,  883.94705    ,
     *   890.11880    ,
     *   845.02693    ,  850.79062    ,  856.60816    ,  862.47995    ,
     *   868.40640    ,  874.38793    ,  880.42494    ,  886.51788    ,
     *   892.66715    ,
     *   847.75494    ,  853.49480    ,  859.28871    ,  865.13707    ,
     *   871.04029    ,  876.99877    ,  883.01294    ,  889.08322    ,
     *   895.21001    /
        DATA ((SOSV  (J,K),J=154,162),K= 37, 45) /
     *   850.47753    ,  856.19355    ,  861.96382    ,  867.78874    ,
     *   873.66872    ,  879.60417    ,  885.59550    ,  891.64311    ,
     *   897.74744    ,
     *   853.19475    ,  858.88691    ,  864.63353    ,  870.43501    ,
     *   876.29176    ,  882.20417    ,  888.17265    ,  894.19762    ,
     *   900.27949    ,
     *   855.90662    ,  861.57491    ,  867.29788    ,  873.07592    ,
     *   878.90943    ,  884.79880    ,  890.74445    ,  896.74678    ,
     *   902.80620    ,
     *   858.61319    ,  864.25760    ,  869.95691    ,  875.71151    ,
     *   881.52178    ,  887.38812    ,  893.31094    ,  899.29064    ,
     *   905.32763    ,
     *   861.31448    ,  866.93502    ,  872.61067    ,  878.34182    ,
     *   884.12886    ,  889.97218    ,  895.87217    ,  901.82925    ,
     *   907.84381    ,
     *   864.01054    ,  869.60719    ,  875.25918    ,  880.96689    ,
     *   886.73070    ,  892.55100    ,  898.42819    ,  904.36265    ,
     *   910.35480    ,
     *   866.70139    ,  872.27416    ,  877.90250    ,  883.58677    ,
     *   889.32736    ,  895.12464    ,  900.97903    ,  906.89089    ,
     *   912.86065    ,
     *   869.38707    ,  874.93596    ,  880.54064    ,  886.20148    ,
     *   891.91886    ,  897.69315    ,  903.52474    ,  909.41402    ,
     *   915.36139    ,
     *   872.06762    ,  877.59263    ,  883.17367    ,  888.81108    ,
     *   894.50525    ,  900.25655    ,  906.06536    ,  911.93207    ,
     *   917.85708    /
        DATA ((SOSV  (J,K),J=154,162),K= 46, 54) /
     *   874.74306    ,  880.24420    ,  885.80159    ,  891.41559    ,
     *   897.08657    ,  902.81489    ,  908.60094    ,  914.44510    ,
     *   920.34776    ,
     *   877.41343    ,  882.89071    ,  888.42447    ,  894.01506    ,
     *   899.66285    ,  905.36821    ,  911.13151    ,  916.95313    ,
     *   922.83346    ,
     *   880.07876    ,  885.53219    ,  891.04232    ,  896.60952    ,
     *   902.23414    ,  907.91655    ,  913.65712    ,  919.45622    ,
     *   925.31424    ,
     *   882.73908    ,  888.16866    ,  893.65519    ,  899.19901    ,
     *   904.80048    ,  910.45996    ,  916.17781    ,  921.95441    ,
     *   927.79014    ,
     *   885.39442    ,  890.80017    ,  896.26311    ,  901.78356    ,
     *   907.36189    ,  912.99846    ,  918.69361    ,  924.44773    ,
     *   930.26119    ,
     *   888.04482    ,  893.42675    ,  898.86610    ,  904.36321    ,
     *   909.91842    ,  915.53209    ,  921.20457    ,  926.93623    ,
     *   932.72743    ,
     *   890.69029    ,  896.04842    ,  901.46421    ,  906.93799    ,
     *   912.47010    ,  918.06089    ,  923.71072    ,  929.41994    ,
     *   935.18892    ,
     *   893.33087    ,  898.66522    ,  904.05747    ,  909.50794    ,
     *   915.01697    ,  920.58490    ,  926.21209    ,  931.89889    ,
     *   937.64567    ,
     *   895.96659    ,  901.27718    ,  906.64590    ,  912.07308    ,
     *   917.55905    ,  923.10415    ,  928.70873    ,  934.37314    ,
     *   940.09774    /
        DATA ((SOSV  (J,K),J=154,162),K= 55, 63) /
     *   898.59747    ,  903.88432    ,  909.22954    ,  914.63345    ,
     *   920.09639    ,  925.61868    ,  931.20067    ,  936.84271    ,
     *   942.54515    ,
     *   901.22353    ,  906.48666    ,  911.80841    ,  917.18908    ,
     *   922.62900    ,  928.12851    ,  933.68794    ,  939.30764    ,
     *   944.98795    ,
     *   903.84481    ,  909.08425    ,  914.38254    ,  919.74000    ,
     *   925.15694    ,  930.63368    ,  936.17058    ,  941.76796    ,
     *   947.42617    ,
     *   906.46133    ,  911.67710    ,  916.95197    ,  922.28623    ,
     *   927.68021    ,  933.13423    ,  938.64861    ,  944.22371    ,
     *   949.85984    ,
     *   909.07311    ,  914.26524    ,  919.51671    ,  924.82781    ,
     *   930.19886    ,  935.63018    ,  941.12208    ,  946.67491    ,
     *   952.28901    ,
     *   911.68017    ,  916.84870    ,  922.07680    ,  927.36477    ,
     *   932.71292    ,  938.12156    ,  943.59101    ,  949.12161    ,
     *   954.71369    ,
     *   914.28254    ,  919.42750    ,  924.63226    ,  929.89713    ,
     *   935.22240    ,  940.60840    ,  946.05543    ,  951.56383    ,
     *   957.13392    ,
     *   916.88025    ,  922.00165    ,  927.18311    ,  932.42491    ,
     *   937.72735    ,  943.09073    ,  948.51538    ,  954.00160    ,
     *   959.54974    ,
     *   919.47330    ,  924.57120    ,  929.72938    ,  934.94815    ,
     *   940.22778    ,  945.56858    ,  950.97087    ,  956.43496    ,
     *   961.96118    /
        DATA ((SOSV  (J,K),J=154,162),K= 64, 72) /
     *   922.06172    ,  927.13614    ,  932.27110    ,  937.46686    ,
     *   942.72372    ,  948.04198    ,  953.42195    ,  958.86393    ,
     *   964.36826    ,
     *   924.64553    ,  929.69652    ,  934.80828    ,  939.98107    ,
     *   945.21520    ,  950.51095    ,  955.86863    ,  961.28854    ,
     *   966.77101    ,
     *   927.22475    ,  932.25234    ,  937.34094    ,  942.49081    ,
     *   947.70224    ,  952.97551    ,  958.31094    ,  963.70882    ,
     *   969.16946    ,
     *   929.79939    ,  934.80364    ,  939.86911    ,  944.99610    ,
     *   950.18486    ,  955.43570    ,  960.74891    ,  966.12479    ,
     *   971.56365    ,
     *   932.36949    ,  937.35042    ,  942.39282    ,  947.49695    ,
     *   952.66310    ,  957.89154    ,  963.18256    ,  968.53648    ,
     *   973.95359    ,
     *   934.93504    ,  939.89270    ,  944.91207    ,  949.99339    ,
     *   955.13696    ,  960.34304    ,  965.61193    ,  970.94392    ,
     *   976.33932    ,
     *   937.49607    ,  942.43051    ,  947.42688    ,  952.48545    ,
     *   957.60647    ,  962.79024    ,  968.03702    ,  973.34713    ,
     *   978.72086    ,
     *   940.05260    ,  944.96387    ,  949.93729    ,  954.97313    ,
     *   960.07166    ,  965.23315    ,  970.45788    ,  975.74614    ,
     *   981.09823    ,
     *   942.60464    ,  947.49278    ,  952.44330    ,  957.45647    ,
     *   962.53254    ,  967.67180    ,  972.87451    ,  978.14096    ,
     *   983.47145    /
        DATA ((SOSV  (J,K),J=154,162),K= 73, 81) /
     *   945.15221    ,  950.01726    ,  954.94493    ,  959.93547    ,
     *   964.98914    ,  970.10620    ,  975.28694    ,  980.53163    ,
     *   985.84056    ,
     *   947.69531    ,  952.53734    ,  957.44220    ,  962.41016    ,
     *   967.44147    ,  972.53639    ,  977.69519    ,  982.91815    ,
     *   988.20558    ,
     *   950.23397    ,  955.05302    ,  959.93513    ,  964.88056    ,
     *   969.88955    ,  974.96237    ,  980.09928    ,  985.30057    ,
     *   990.56652    ,
     *   952.76820    ,  957.56432    ,  962.42373    ,  967.34668    ,
     *   972.33340    ,  977.38417    ,  982.49924    ,  987.67889    ,
     *   992.92341    ,
     *   955.29800    ,  960.07126    ,  964.90802    ,  969.80853    ,
     *   974.77304    ,  979.80180    ,  984.89507    ,  990.05314    ,
     *   995.27627    ,
     *   957.82340    ,  962.57384    ,  967.38801    ,  972.26614    ,
     *   977.20849    ,  982.21529    ,  987.28681    ,  992.42333    ,
     *   997.62513    ,
     *   960.34441    ,  965.07209    ,  969.86372    ,  974.71953    ,
     *   979.63975    ,  984.62465    ,  989.67447    ,  994.78949    ,
     *   999.96999    ,
     *   962.86103    ,  967.56602    ,  972.33516    ,  977.16869    ,
     *   982.06685    ,  987.02989    ,  992.05807    ,  997.15164    ,
     *   1002.3109    ,
     *   965.37328    ,  970.05563    ,  974.80234    ,  979.61366    ,
     *   984.48981    ,  989.43104    ,  994.43762    ,  999.50979    ,
     *   1004.6478    /
        DATA ((SOSV  (J,K),J=154,162),K= 82, 90) /
     *   967.88118    ,  972.54094    ,  977.26529    ,  982.05444    ,
     *   986.90864    ,  991.82812    ,  996.81314    ,  1001.8640    ,
     *   1006.9808    ,
     *   970.38472    ,  975.02196    ,  979.72400    ,  984.49105    ,
     *   989.32335    ,  994.22113    ,  999.18465    ,  1004.2142    ,
     *   1009.3099    ,
     *   972.88392    ,  977.49871    ,  982.17850    ,  986.92350    ,
     *   991.73395    ,  996.61009    ,  1001.5522    ,  1006.5604    ,
     *   1011.6352    ,
     *   975.37879    ,  979.97119    ,  984.62879    ,  989.35181    ,
     *   994.14047    ,  998.99502    ,  1003.9157    ,  1008.9028    ,
     *   1013.9565    ,
     *   977.86935    ,  982.43942    ,  987.07489    ,  991.77598    ,
     *   996.54291    ,  1001.3759    ,  1006.2753    ,  1011.2412    ,
     *   1016.2739    ,
     *   980.35559    ,  984.90340    ,  989.51681    ,  994.19603    ,
     *   998.94130    ,  1003.7528    ,  1008.6309    ,  1013.5757    ,
     *   1018.5876    ,
     *   982.83753    ,  987.36315    ,  991.95456    ,  996.61198    ,
     *   1001.3356    ,  1006.1257    ,  1010.9826    ,  1015.9064    ,
     *   1020.8974    ,
     *   985.31519    ,  989.81867    ,  994.38815    ,  999.02383    ,
     *   1003.7259    ,  1008.4947    ,  1013.3303    ,  1018.2331    ,
     *   1023.2033    ,
     *   987.78856    ,  992.26998    ,  996.81759    ,  1001.4316    ,
     *   1006.1122    ,  1010.8597    ,  1015.6742    ,  1020.5561    ,
     *   1025.5055    /
        DATA ((SOSV  (J,K),J=154,162),K= 91, 99) /
     *   990.25765    ,  994.71709    ,  999.24289    ,  1003.8353    ,
     *   1008.4945    ,  1013.2207    ,  1018.0142    ,  1022.8751    ,
     *   1027.8039    ,
     *   992.72248    ,  997.16000    ,  1001.6641    ,  1006.2349    ,
     *   1010.8727    ,  1015.5778    ,  1020.3502    ,  1025.1904    ,
     *   1030.0985    ,
     *   995.18305    ,  999.59872    ,  1004.0811    ,  1008.6305    ,
     *   1013.2470    ,  1017.9309    ,  1022.6824    ,  1027.5019    ,
     *   1032.3894    ,
     *   997.63938    ,  1002.0333    ,  1006.4941    ,  1011.0220    ,
     *   1015.6173    ,  1020.2801    ,  1025.0108    ,  1029.8095    ,
     *   1034.6765    ,
     *   1000.0915    ,  1004.4636    ,  1008.9029    ,  1013.4095    ,
     *   1017.9836    ,  1022.6255    ,  1027.3353    ,  1032.1134    ,
     *   1036.9599    ,
     *   1002.5393    ,  1006.8899    ,  1011.3077    ,  1015.7930    ,
     *   1020.3460    ,  1024.9669    ,  1029.6560    ,  1034.4135    ,
     *   1039.2396    ,
     *   1004.9829    ,  1009.3119    ,  1013.7084    ,  1018.1725    ,
     *   1022.7044    ,  1027.3045    ,  1031.9728    ,  1036.7098    ,
     *   1041.5155    ,
     *   1007.4223    ,  1011.7298    ,  1016.1050    ,  1020.5479    ,
     *   1025.0589    ,  1029.6382    ,  1034.2859    ,  1039.0024    ,
     *   1043.7878    ,
     *   1009.8575    ,  1014.1436    ,  1018.4975    ,  1022.9194    ,
     *   1027.4095    ,  1031.9680    ,  1036.5951    ,  1041.2912    ,
     *   1046.0564    /
        DATA ((SOSV  (J,K),J=154,162),K=100,108) /
     *   1012.2885    ,  1016.5533    ,  1020.8860    ,  1025.2869    ,
     *   1029.7561    ,  1034.2939    ,  1038.9006    ,  1043.5763    ,
     *   1048.3213    ,
     *   1014.7153    ,  1018.9588    ,  1023.2704    ,  1027.6504    ,
     *   1032.0988    ,  1036.6161    ,  1041.2023    ,  1045.8577    ,
     *   1050.5826    ,
     *   1017.1379    ,  1021.3602    ,  1025.6508    ,  1030.0099    ,
     *   1034.4377    ,  1038.9344    ,  1043.5002    ,  1048.1354    ,
     *   1052.8402    ,
     *   1019.5563    ,  1023.7575    ,  1028.0272    ,  1032.3655    ,
     *   1036.7726    ,  1041.2488    ,  1045.7944    ,  1050.4094    ,
     *   1055.0942    ,
     *   1021.9706    ,  1026.1507    ,  1030.3995    ,  1034.7171    ,
     *   1039.1037    ,  1043.5595    ,  1048.0848    ,  1052.6797    ,
     *   1057.3446    ,
     *   1024.3806    ,  1028.5399    ,  1032.7679    ,  1037.0648    ,
     *   1041.4309    ,  1045.8664    ,  1050.3714    ,  1054.9464    ,
     *   1059.5914    ,
     *   1026.7865    ,  1030.9249    ,  1035.1322    ,  1039.4085    ,
     *   1043.7542    ,  1048.1694    ,  1052.6544    ,  1057.2093    ,
     *   1061.8345    ,
     *   1029.1883    ,  1033.3059    ,  1037.4925    ,  1041.7484    ,
     *   1046.0737    ,  1050.4687    ,  1054.9336    ,  1059.4687    ,
     *   1064.0741    ,
     *   1031.5859    ,  1035.6828    ,  1039.8488    ,  1044.0843    ,
     *   1048.3893    ,  1052.7642    ,  1057.2091    ,  1061.7243    ,
     *   1066.3101    /
        DATA ((SOSV  (J,K),J=154,162),K=109,117) /
     *   1033.9794    ,  1038.0556    ,  1042.2012    ,  1046.4163    ,
     *   1050.7011    ,  1055.0559    ,  1059.4809    ,  1063.9764    ,
     *   1068.5425    ,
     *   1036.3687    ,  1040.4244    ,  1044.5495    ,  1048.7444    ,
     *   1053.0091    ,  1057.3439    ,  1061.7491    ,  1066.2248    ,
     *   1070.7713    ,
     *   1038.7539    ,  1042.7891    ,  1046.8939    ,  1051.0686    ,
     *   1055.3132    ,  1059.6281    ,  1064.0135    ,  1068.4696    ,
     *   1072.9966    ,
     *   1041.1350    ,  1045.1498    ,  1049.2344    ,  1053.3889    ,
     *   1057.6136    ,  1061.9086    ,  1066.2743    ,  1070.7108    ,
     *   1075.2184    ,
     *   1043.5119    ,  1047.5064    ,  1051.5708    ,  1055.7053    ,
     *   1059.9101    ,  1064.1853    ,  1068.5314    ,  1072.9484    ,
     *   1077.4366    ,
     *   1045.8848    ,  1049.8591    ,  1053.9034    ,  1058.0179    ,
     *   1062.2028    ,  1066.4584    ,  1070.7848    ,  1075.1824    ,
     *   1079.6513    ,
     *   1048.2535    ,  1052.2077    ,  1056.2320    ,  1060.3266    ,
     *   1064.4917    ,  1068.7277    ,  1073.0346    ,  1077.4128    ,
     *   1081.8624    ,
     *   1050.6182    ,  1054.5523    ,  1058.5566    ,  1062.6314    ,
     *   1066.7769    ,  1070.9933    ,  1075.2808    ,  1079.6396    ,
     *   1084.0701    ,
     *   1052.9788    ,  1056.8929    ,  1060.8773    ,  1064.9324    ,
     *   1069.0583    ,  1073.2551    ,  1077.5233    ,  1081.8629    ,
     *   1086.2743    /
        DATA ((SOSV  (J,K),J=154,162),K=118,126) /
     *   1055.3353    ,  1059.2295    ,  1063.1941    ,  1067.2295    ,
     *   1071.3359    ,  1075.5133    ,  1079.7622    ,  1084.0826    ,
     *   1088.4749    ,
     *   1057.6877    ,  1061.5621    ,  1065.5070    ,  1069.5229    ,
     *   1073.6097    ,  1077.7678    ,  1081.9974    ,  1086.2988    ,
     *   1090.6721    ,
     *   1060.0360    ,  1063.8907    ,  1067.8160    ,  1071.8123    ,
     *   1075.8798    ,  1080.0186    ,  1084.2291    ,  1088.5114    ,
     *   1092.8659    ,
     *   1062.3803    ,  1066.2153    ,  1070.1211    ,  1074.0980    ,
     *   1078.1462    ,  1082.2658    ,  1086.4572    ,  1090.7205    ,
     *   1095.0561    ,
     *   1064.7205    ,  1068.5360    ,  1072.4223    ,  1076.3798    ,
     *   1080.4088    ,  1084.5093    ,  1088.6816    ,  1092.9261    ,
     *   1097.2429    ,
     *   1067.0567    ,  1070.8526    ,  1074.7196    ,  1078.6579    ,
     *   1082.6676    ,  1086.7491    ,  1090.9025    ,  1095.1282    ,
     *   1099.4262    ,
     *   1069.3889    ,  1073.1654    ,  1077.0131    ,  1080.9321    ,
     *   1084.9228    ,  1088.9853    ,  1093.1198    ,  1097.3267    ,
     *   1101.6061    ,
     *   1071.7170    ,  1075.4742    ,  1079.3026    ,  1083.2026    ,
     *   1087.1742    ,  1091.2178    ,  1095.3336    ,  1099.5217    ,
     *   1103.7826    ,
     *   1074.0411    ,  1077.7790    ,  1081.5883    ,  1085.4693    ,
     *   1089.4220    ,  1093.4467    ,  1097.5438    ,  1101.7133    ,
     *   1105.9556    /
        DATA ((SOSV  (J,K),J=154,162),K=127,135) /
     *   1076.3611    ,  1080.0799    ,  1083.8702    ,  1087.7321    ,
     *   1091.6660    ,  1095.6720    ,  1099.7504    ,  1103.9014    ,
     *   1108.1252    ,
     *   1078.6772    ,  1082.3769    ,  1086.1482    ,  1089.9913    ,
     *   1093.9063    ,  1097.8936    ,  1101.9534    ,  1106.0859    ,
     *   1110.2914    ,
     *   1080.9892    ,  1084.6700    ,  1088.4224    ,  1092.2466    ,
     *   1096.1430    ,  1100.1117    ,  1104.1530    ,  1108.2671    ,
     *   1112.4542    ,
     *   1083.2973    ,  1086.9591    ,  1090.6927    ,  1094.4982    ,
     *   1098.3760    ,  1102.3261    ,  1106.3490    ,  1110.4447    ,
     *   1114.6137    ,
     *   1085.6013    ,  1089.2443    ,  1092.9592    ,  1096.7461    ,
     *   1100.6052    ,  1104.5369    ,  1108.5414    ,  1112.6189    ,
     *   1116.7697    ,
     *   1087.9014    ,  1091.5257    ,  1095.2218    ,  1098.9902    ,
     *   1102.8309    ,  1106.7442    ,  1110.7304    ,  1114.7896    ,
     *   1118.9223    ,
     *   1090.1975    ,  1093.8031    ,  1097.4807    ,  1101.2305    ,
     *   1105.0528    ,  1108.9478    ,  1112.9158    ,  1116.9569    ,
     *   1121.0716    ,
     *   1092.4896    ,  1096.0766    ,  1099.7358    ,  1103.4672    ,
     *   1107.2712    ,  1111.1479    ,  1115.0977    ,  1119.1208    ,
     *   1123.2175    ,
     *   1094.7778    ,  1098.3463    ,  1101.9870    ,  1105.7001    ,
     *   1109.4858    ,  1113.3444    ,  1117.2762    ,  1121.2812    ,
     *   1125.3600    /
        DATA ((SOSV  (J,K),J=154,162),K=136,144) /
     *   1097.0620    ,  1100.6121    ,  1104.2345    ,  1107.9293    ,
     *   1111.6969    ,  1115.5374    ,  1119.4511    ,  1123.4383    ,
     *   1127.4992    ,
     *   1099.3423    ,  1102.8741    ,  1106.4782    ,  1110.1548    ,
     *   1113.9043    ,  1117.7268    ,  1121.6225    ,  1125.5919    ,
     *   1129.6350    ,
     *   1101.6186    ,  1105.1321    ,  1108.7181    ,  1112.3766    ,
     *   1116.1081    ,  1119.9126    ,  1123.7905    ,  1127.7421    ,
     *   1131.7675    ,
     *   1103.8910    ,  1107.3864    ,  1110.9542    ,  1114.5948    ,
     *   1118.3082    ,  1122.0949    ,  1125.9550    ,  1129.8889    ,
     *   1133.8967    ,
     *   1106.1594    ,  1109.6367    ,  1113.1866    ,  1116.8092    ,
     *   1120.5048    ,  1124.2737    ,  1128.1161    ,  1132.0323    ,
     *   1136.0225    ,
     *   1108.4240    ,  1111.8833    ,  1115.4152    ,  1119.0199    ,
     *   1122.6978    ,  1126.4489    ,  1130.2737    ,  1134.1723    ,
     *   1138.1450    ,
     *   1110.6846    ,  1114.1260    ,  1117.6401    ,  1121.2270    ,
     *   1124.8871    ,  1128.6206    ,  1132.4278    ,  1136.3089    ,
     *   1140.2642    ,
     *   1112.9414    ,  1116.3649    ,  1119.8612    ,  1123.4304    ,
     *   1127.0729    ,  1130.7888    ,  1134.5785    ,  1138.4422    ,
     *   1142.3801    ,
     *   1115.1942    ,  1118.6000    ,  1122.0786    ,  1125.6302    ,
     *   1129.2551    ,  1132.9535    ,  1136.7258    ,  1140.5721    ,
     *   1144.4927    /
        DATA ((SOSV  (J,K),J=154,162),K=145,153) /
     *   1117.4432    ,  1120.8313    ,  1124.2923    ,  1127.8263    ,
     *   1131.4337    ,  1135.1147    ,  1138.8696    ,  1142.6986    ,
     *   1146.6021    ,
     *   1119.6883    ,  1123.0588    ,  1126.5022    ,  1130.0188    ,
     *   1133.6088    ,  1137.2724    ,  1141.0100    ,  1144.8218    ,
     *   1148.7081    ,
     *   1121.9295    ,  1125.2825    ,  1128.7085    ,  1132.2077    ,
     *   1135.7803    ,  1139.4267    ,  1143.1470    ,  1146.9417    ,
     *   1150.8109    ,
     *   1124.1669    ,  1127.5024    ,  1130.9110    ,  1134.3929    ,
     *   1137.9483    ,  1141.5774    ,  1145.2806    ,  1149.0582    ,
     *   1152.9104    ,
     *   1126.4004    ,  1129.7186    ,  1133.1099    ,  1136.5745    ,
     *   1140.1127    ,  1143.7247    ,  1147.4108    ,  1151.1714    ,
     *   1155.0066    ,
     *   1128.6300    ,  1131.9310    ,  1135.3050    ,  1138.7525    ,
     *   1142.2735    ,  1145.8685    ,  1149.5376    ,  1153.2812    ,
     *   1157.0996    ,
     *   1130.8558    ,  1134.1396    ,  1137.4965    ,  1140.9269    ,
     *   1144.4309    ,  1148.0089    ,  1151.6611    ,  1155.3878    ,
     *   1159.1893    ,
     *   1133.0778    ,  1136.3445    ,  1139.6843    ,  1143.0977    ,
     *   1146.5847    ,  1150.1458    ,  1153.7811    ,  1157.4910    ,
     *   1161.2758    ,
     *   1135.2960    ,  1138.5456    ,  1141.8685    ,  1145.2649    ,
     *   1148.7350    ,  1152.2792    ,  1155.8978    ,  1159.5910    ,
     *   1163.3591    /
        DATA ((SOSV  (J,K),J=154,162),K=154,162) /
     *   1137.5104    ,  1140.7430    ,  1144.0490    ,  1147.4285    ,
     *   1150.8818    ,  1154.4093    ,  1158.0111    ,  1161.6876    ,
     *   1165.4391    ,
     *   1139.7209    ,  1142.9367    ,  1146.2258    ,  1149.5885    ,
     *   1153.0251    ,  1156.5359    ,  1160.1211    ,  1163.7810    ,
     *   1167.5159    ,
     *   1141.9277    ,  1145.1266    ,  1148.3990    ,  1151.7450    ,
     *   1155.1649    ,  1158.6591    ,  1162.2277    ,  1165.8710    ,
     *   1169.5895    ,
     *   1144.1306    ,  1147.3129    ,  1150.5686    ,  1153.8979    ,
     *   1157.3013    ,  1160.7788    ,  1164.3309    ,  1167.9578    ,
     *   1171.6599    ,
     *   1146.3298    ,  1149.4954    ,  1152.7345    ,  1156.0473    ,
     *   1159.4341    ,  1162.8952    ,  1166.4309    ,  1170.0414    ,
     *   1173.7271    ,
     *   1148.5252    ,  1151.6743    ,  1154.8968    ,  1158.1932    ,
     *   1161.5635    ,  1165.0082    ,  1168.5274    ,  1172.1216    ,
     *   1175.7910    ,
     *   1150.7169    ,  1153.8495    ,  1157.0556    ,  1160.3355    ,
     *   1163.6894    ,  1167.1177    ,  1170.6207    ,  1174.1987    ,
     *   1177.8519    ,
     *   1152.9048    ,  1156.0210    ,  1159.2107    ,  1162.4742    ,
     *   1165.8119    ,  1169.2239    ,  1172.7107    ,  1176.2724    ,
     *   1179.9095    ,
     *   1155.0890    ,  1158.1888    ,  1161.3622    ,  1164.6095    ,
     *   1167.9309    ,  1171.3268    ,  1174.7973    ,  1178.3430    ,
     *   1181.9639    /
        DATA ((VISCV (J,K),J=  1,  9),K=  1,  9) /
     *  1.22773831E-05, 1.24665984E-05, 1.26581746E-05, 1.28521296E-05,
     *  1.30484815E-05, 1.32472480E-05, 1.34484470E-05, 1.36520964E-05,
     *  1.38582139E-05,
     *  1.22775421E-05, 1.24667553E-05, 1.26583293E-05, 1.28522823E-05,
     *  1.30486320E-05, 1.32473964E-05, 1.34485934E-05, 1.36522406E-05,
     *  1.38583560E-05,
     *  1.22778603E-05, 1.24670692E-05, 1.26586390E-05, 1.28525877E-05,
     *  1.30489332E-05, 1.32476934E-05, 1.34488861E-05, 1.36525292E-05,
     *  1.38586404E-05,
     *  1.22784969E-05, 1.24676972E-05, 1.26592585E-05, 1.28531987E-05,
     *  1.30495357E-05, 1.32482875E-05, 1.34494718E-05, 1.36531066E-05,
     *  1.38592095E-05,
     *  1.22797715E-05, 1.24689547E-05, 1.26604989E-05, 1.28544220E-05,
     *  1.30507420E-05, 1.32494769E-05, 1.34506443E-05, 1.36542623E-05,
     *  1.38603485E-05,
     *  1.22823259E-05, 1.24714747E-05, 1.26629844E-05, 1.28568733E-05,
     *  1.30531591E-05, 1.32518599E-05, 1.34529935E-05, 1.36565778E-05,
     *  1.38626305E-05,
     *  1.22874562E-05, 1.24765351E-05, 1.26679753E-05, 1.28617948E-05,
     *  1.30580116E-05, 1.32566436E-05, 1.34577087E-05, 1.36612249E-05,
     *  1.38672099E-05,
     *  1.22978028E-05, 1.24867386E-05, 1.26780363E-05, 1.28717139E-05,
     *  1.30677895E-05, 1.32662811E-05, 1.34672066E-05, 1.36705840E-05,
     *  1.38764311E-05,
     *  1.23188446E-05, 1.25074803E-05, 1.26984796E-05, 1.28918606E-05,
     *  1.30876415E-05, 1.32858404E-05, 1.34864754E-05, 1.36895644E-05,
     *  1.38951254E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 10, 18) /
     *  1.23623641E-05, 1.25503396E-05, 1.27406849E-05, 1.29334182E-05,
     *  1.31285577E-05, 1.33261217E-05, 1.35261282E-05, 1.37285953E-05,
     *  1.39335408E-05,
     *  1.24554960E-05, 1.26418792E-05, 1.28306588E-05, 1.30218524E-05,
     *  1.32154775E-05, 1.34115514E-05, 1.36100918E-05, 1.38111161E-05,
     *  1.40146418E-05,
     *  1.26693808E-05, 1.28511667E-05, 1.30354939E-05, 1.32223708E-05,
     *  1.34118066E-05, 1.36038112E-05, 1.37983956E-05, 1.39955710E-05,
     *  1.41953494E-05,
     *  1.32440210E-05, 1.34065174E-05, 1.35728346E-05, 1.37428288E-05,
     *  1.39163824E-05, 1.40933983E-05, 1.42737968E-05, 1.44575113E-05,
     *  1.46444867E-05,
     *  1.57609852E-05, 1.56663945E-05, 1.56369123E-05, 1.56499541E-05,
     *  1.56933531E-05, 1.57597748E-05, 1.58444490E-05, 1.59440973E-05,
     *  1.60563702E-05,
     *  5.08782935E-05, 4.41854413E-05, 3.53821325E-05, 2.52657553E-05,
     *  2.17200696E-05, 2.03957909E-05, 1.97036988E-05, 1.92886340E-05,
     *  1.90266366E-05,
     *  6.06239193E-05, 5.59793042E-05, 5.12618823E-05, 4.64846909E-05,
     *  4.16605193E-05, 3.68182677E-05, 3.22251934E-05, 2.85291789E-05,
     *  2.60255778E-05,
     *  6.73919293E-05, 6.33107070E-05, 5.92485990E-05, 5.52251095E-05,
     *  5.12726437E-05, 4.74336675E-05, 4.37511294E-05, 4.02591122E-05,
     *  3.69956200E-05,
     *  7.29074029E-05, 6.91117949E-05, 6.53620849E-05, 6.16680091E-05,
     *  5.80469420E-05, 5.45242862E-05, 5.11317917E-05, 4.79027234E-05,
     *  4.48644683E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 19, 27) /
     *  7.76943460E-05, 7.40693023E-05, 7.05041520E-05, 6.70028260E-05,
     *  6.35739048E-05, 6.02311515E-05, 5.69934500E-05, 5.38836452E-05,
     *  5.09258512E-05,
     *  8.19964288E-05, 7.84798526E-05, 7.50327616E-05, 7.16556551E-05,
     *  6.83521117E-05, 6.51291799E-05, 6.19975682E-05, 5.89714343E-05,
     *  5.60675379E-05,
     *  8.59503042E-05, 8.25036420E-05, 7.91340333E-05, 7.58398092E-05,
     *  7.26214957E-05, 6.94820863E-05, 6.64272339E-05, 6.34652799E-05,
     *  6.06070062E-05,
     *  8.96415328E-05, 8.62386378E-05, 8.29192553E-05, 7.96802585E-05,
     *  7.65201801E-05, 7.34394055E-05, 7.04403296E-05, 6.75274386E-05,
     *  6.47072618E-05,
     *  9.31277688E-05, 8.97497882E-05, 8.64610924E-05, 8.32575234E-05,
     *  8.01362377E-05, 7.70958467E-05, 7.41365406E-05, 7.12601732E-05,
     *  6.84702806E-05,
     *  9.64499659E-05, 9.30826783E-05, 8.98099833E-05, 8.66269636E-05,
     *  8.35297811E-05, 8.05157831E-05, 7.75836004E-05, 7.47332229E-05,
     *  7.19660386E-05,
     *  9.96383943E-05, 9.62706936E-05, 9.30025575E-05, 8.98284903E-05,
     *  8.67439082E-05, 8.37452229E-05, 8.08299194E-05, 7.79966210E-05,
     *  7.52451328E-05,
     *  1.02716135E-04, 9.93391058E-05, 9.60663579E-05, 9.28919419E-05,
     *  8.98106981E-05, 8.68183229E-05, 8.39114317E-05, 8.10876152E-05,
     *  7.83454803E-05,
     *  1.05701230E-04, 1.02307555E-04, 9.90226750E-05, 9.58402766E-05,
     *  9.27547437E-05, 8.97612110E-05, 8.68556162E-05, 8.40347477E-05,
     *  8.12962831E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 28, 36) /
     *  1.08608079E-04, 1.05191638E-04, 1.01888341E-04, 9.86915751E-05,
     *  9.55953549E-05, 9.25943633E-05, 8.96839972E-05, 8.68604076E-05,
     *  8.41205345E-05,
     *  1.11448366E-04, 1.08003964E-04, 1.04676913E-04, 1.01460354E-04,
     *  9.83479955E-05, 9.53341503E-05, 9.24137744E-05, 8.95825023E-05,
     *  8.68366772E-05,
     *  1.14231719E-04, 1.10754880E-04, 1.07399483E-04, 1.04158459E-04,
     *  1.01025256E-04, 9.79938814E-05, 9.50589240E-05, 9.22155922E-05,
     *  8.94597377E-05,
     *  1.16966163E-04, 1.13452993E-04, 1.10065252E-04, 1.06795689E-04,
     *  1.03637535E-04, 1.00584533E-04, 9.76309660E-05, 9.47716835E-05,
     *  9.20021269E-05,
     *  1.19658466E-04, 1.16105539E-04, 1.12681937E-04, 1.09380251E-04,
     *  1.06193523E-04, 1.03115270E-04, 1.00139514E-04, 9.72607981E-05,
     *  9.44742165E-05,
     *  1.22298666E-04, 1.18701582E-04, 1.15256078E-04, 1.11919086E-04,
     *  1.08700561E-04, 1.05593827E-04, 1.02592676E-04, 9.96913905E-05,
     *  9.68847645E-05,
     *  1.24938867E-04, 1.21297625E-04, 1.17777201E-04, 1.14400769E-04,
     *  1.11164911E-04, 1.08026792E-04, 1.04997358E-04, 1.02070660E-04,
     *  9.92412343E-05,
     *  1.27536181E-04, 1.23846973E-04, 1.20298325E-04, 1.16882453E-04,
     *  1.13575631E-04, 1.10402310E-04, 1.07359487E-04, 1.04404789E-04,
     *  1.01550038E-04,
     *  1.30110050E-04, 1.26370653E-04, 1.22775434E-04, 1.19316507E-04,
     *  1.15986351E-04, 1.12777827E-04, 1.09667715E-04, 1.06681558E-04,
     *  1.03816726E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 37, 45) /
     *  1.32663731E-04, 1.28872119E-04, 1.25228249E-04, 1.21724141E-04,
     *  1.18352166E-04, 1.15105061E-04, 1.11975944E-04, 1.08958327E-04,
     *  1.06029611E-04,
     *  1.35200091E-04, 1.31354407E-04, 1.27659980E-04, 1.24108741E-04,
     *  1.20692963E-04, 1.17405270E-04, 1.14238650E-04, 1.11186472E-04,
     *  1.08242495E-04,
     *  1.37721670E-04, 1.33820203E-04, 1.30073460E-04, 1.26473293E-04,
     *  1.23011883E-04, 1.19681748E-04, 1.16475761E-04, 1.13387157E-04,
     *  1.10409547E-04,
     *  1.40230723E-04, 1.36271890E-04, 1.32471205E-04, 1.28820447E-04,
     *  1.25311709E-04, 1.21937415E-04, 1.18690328E-04, 1.15563562E-04,
     *  1.12550593E-04,
     *  1.42729264E-04, 1.38711594E-04, 1.34855457E-04, 1.31152560E-04,
     *  1.27594919E-04, 1.24174867E-04, 1.20885066E-04, 1.17718518E-04,
     *  1.14668575E-04,
     *  1.45219097E-04, 1.41141217E-04, 1.37228219E-04, 1.33471742E-04,
     *  1.29863727E-04, 1.26396424E-04, 1.23062399E-04, 1.19854553E-04,
     *  1.16766120E-04,
     *  1.47701845E-04, 1.43562470E-04, 1.39591292E-04, 1.35779885E-04,
     *  1.32120120E-04, 1.28604165E-04, 1.25224502E-04, 1.21973931E-04,
     *  1.18845582E-04,
     *  1.50178971E-04, 1.45976895E-04, 1.41946298E-04, 1.38078693E-04,
     *  1.34365883E-04, 1.30799962E-04, 1.27373329E-04, 1.24078692E-04,
     *  1.20909080E-04,
     *  1.52651798E-04, 1.48385886E-04, 1.44294703E-04, 1.40369707E-04,
     *  1.36602633E-04, 1.32985506E-04, 1.29510646E-04, 1.26170675E-04,
     *  1.22958530E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 46, 54) /
     *  1.55121529E-04, 1.50790706E-04, 1.46637836E-04, 1.42654320E-04,
     *  1.38831832E-04, 1.35162327E-04, 1.31638052E-04, 1.28251548E-04,
     *  1.24995662E-04,
     *  1.57589256E-04, 1.53192506E-04, 1.48976906E-04, 1.44933801E-04,
     *  1.41054807E-04, 1.37331815E-04, 1.33756999E-04, 1.30322824E-04,
     *  1.27022051E-04,
     *  1.60055976E-04, 1.55592333E-04, 1.51313012E-04, 1.47209305E-04,
     *  1.43272770E-04, 1.39495236E-04, 1.35868809E-04, 1.32385880E-04,
     *  1.29039131E-04,
     *  1.62522600E-04, 1.57991146E-04, 1.53647160E-04, 1.49481886E-04,
     *  1.45486825E-04, 1.41653745E-04, 1.37974688E-04, 1.34441974E-04,
     *  1.31048208E-04,
     *  1.64989963E-04, 1.60389820E-04, 1.55980272E-04, 1.51752510E-04,
     *  1.47697982E-04, 1.43808399E-04, 1.40075740E-04, 1.36492256E-04,
     *  1.33050481E-04,
     *  1.67458831E-04, 1.62789162E-04, 1.58313191E-04, 1.54022061E-04,
     *  1.49907169E-04, 1.45960169E-04, 1.42172978E-04, 1.38537783E-04,
     *  1.35047047E-04,
     *  1.69929909E-04, 1.65189910E-04, 1.60646693E-04, 1.56291354E-04,
     *  1.52115238E-04, 1.48109944E-04, 1.44267331E-04, 1.40579524E-04,
     *  1.37038916E-04,
     *  1.72403845E-04, 1.67592746E-04, 1.62981494E-04, 1.58561138E-04,
     *  1.54322974E-04, 1.50258546E-04, 1.46359657E-04, 1.42618370E-04,
     *  1.39027016E-04,
     *  1.74881238E-04, 1.69998299E-04, 1.65318253E-04, 1.60832105E-04,
     *  1.56531099E-04, 1.52406730E-04, 1.48450744E-04, 1.44655147E-04,
     *  1.41012205E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 55, 63) /
     *  1.77362643E-04, 1.72407150E-04, 1.67657580E-04, 1.63104891E-04,
     *  1.58740282E-04, 1.54555195E-04, 1.50541324E-04, 1.46690615E-04,
     *  1.42995274E-04,
     *  1.79848571E-04, 1.74819837E-04, 1.70000039E-04, 1.65380090E-04,
     *  1.60951142E-04, 1.56704589E-04, 1.52632070E-04, 1.48725478E-04,
     *  1.44976957E-04,
     *  1.82339498E-04, 1.77236858E-04, 1.72346152E-04, 1.67658248E-04,
     *  1.63164252E-04, 1.58855510E-04, 1.54723610E-04, 1.50760389E-04,
     *  1.46957934E-04,
     *  1.84835864E-04, 1.79658677E-04, 1.74696404E-04, 1.69939874E-04,
     *  1.65380145E-04, 1.61008516E-04, 1.56816524E-04, 1.52795954E-04,
     *  1.48938836E-04,
     *  1.87338081E-04, 1.82085723E-04, 1.77051248E-04, 1.72225440E-04,
     *  1.67599315E-04, 1.63164123E-04, 1.58911353E-04, 1.54832736E-04,
     *  1.50920250E-04,
     *  1.89846528E-04, 1.84518397E-04, 1.79411102E-04, 1.74515387E-04,
     *  1.69822222E-04, 1.65322813E-04, 1.61008600E-04, 1.56871262E-04,
     *  1.52902723E-04,
     *  1.92361562E-04, 1.86957072E-04, 1.81776359E-04, 1.76810124E-04,
     *  1.72049296E-04, 1.67485035E-04, 1.63108732E-04, 1.58912018E-04,
     *  1.54886764E-04,
     *  1.94883514E-04, 1.89402095E-04, 1.84147381E-04, 1.79110033E-04,
     *  1.74280937E-04, 1.69651207E-04, 1.65212189E-04, 1.60955463E-04,
     *  1.56872849E-04,
     *  1.97412694E-04, 1.91853792E-04, 1.86524511E-04, 1.81415473E-04,
     *  1.76517519E-04, 1.71821721E-04, 1.67319378E-04, 1.63002022E-04,
     *  1.58861422E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 64, 72) /
     *  1.99949391E-04, 1.94312466E-04, 1.88908067E-04, 1.83726775E-04,
     *  1.78759391E-04, 1.73996942E-04, 1.69430682E-04, 1.65052095E-04,
     *  1.60852901E-04,
     *  2.02493875E-04, 1.96778400E-04, 1.91298347E-04, 1.86044253E-04,
     *  1.81006881E-04, 1.76177213E-04, 1.71546458E-04, 1.67106054E-04,
     *  1.62847673E-04,
     *  2.05046399E-04, 1.99251862E-04, 1.93695629E-04, 1.88368200E-04,
     *  1.83260294E-04, 1.78362853E-04, 1.73667042E-04, 1.69164251E-04,
     *  1.64846105E-04,
     *  2.07607203E-04, 2.01733101E-04, 1.96100176E-04, 1.90698889E-04,
     *  1.85519920E-04, 1.80554166E-04, 1.75792748E-04, 1.71227014E-04,
     *  1.66848539E-04,
     *  2.10176507E-04, 2.04222350E-04, 1.98512233E-04, 1.93036579E-04,
     *  1.87786026E-04, 1.82751431E-04, 1.77923873E-04, 1.73294652E-04,
     *  1.68855297E-04,
     *  2.12754520E-04, 2.06719828E-04, 2.00932030E-04, 1.95381510E-04,
     *  1.90058867E-04, 1.84954916E-04, 1.80060693E-04, 1.75367455E-04,
     *  1.70866683E-04,
     *  2.15341440E-04, 2.09225743E-04, 2.03359785E-04, 1.97733911E-04,
     *  1.92338681E-04, 1.87164870E-04, 1.82203470E-04, 1.77445695E-04,
     *  1.72882982E-04,
     *  2.17937451E-04, 2.11740288E-04, 2.05795700E-04, 2.00093995E-04,
     *  1.94625693E-04, 1.89381527E-04, 1.84352450E-04, 1.79529630E-04,
     *  1.74904461E-04,
     *  2.20542726E-04, 2.14263646E-04, 2.08239968E-04, 2.02461963E-04,
     *  1.96920113E-04, 1.91605110E-04, 1.86507864E-04, 1.81619503E-04,
     *  1.76931374E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 73, 81) /
     *  2.23157429E-04, 2.16795987E-04, 2.10692769E-04, 2.04838006E-04,
     *  1.99222140E-04, 1.93835825E-04, 1.88669931E-04, 1.83715541E-04,
     *  1.78963960E-04,
     *  2.25781712E-04, 2.19337475E-04, 2.13154273E-04, 2.07222300E-04,
     *  2.01531961E-04, 1.96073871E-04, 1.90838856E-04, 1.85817960E-04,
     *  1.81002443E-04,
     *  2.28415723E-04, 2.21888262E-04, 2.15624640E-04, 2.09615016E-04,
     *  2.03849755E-04, 1.98319432E-04, 1.93014835E-04, 1.87926964E-04,
     *  1.83047038E-04,
     *  2.31059595E-04, 2.24448491E-04, 2.18104023E-04, 2.12016312E-04,
     *  2.06175688E-04, 2.00572685E-04, 1.95198051E-04, 1.90042745E-04,
     *  1.85097944E-04,
     *  2.33713460E-04, 2.27018298E-04, 2.20592563E-04, 2.14426339E-04,
     *  2.08509917E-04, 2.02833794E-04, 1.97388677E-04, 1.92165486E-04,
     *  1.87155353E-04,
     *  2.36377438E-04, 2.29597811E-04, 2.23090395E-04, 2.16845238E-04,
     *  2.10852592E-04, 2.05102916E-04, 1.99586879E-04, 1.94295358E-04,
     *  1.89219444E-04,
     *  2.39051644E-04, 2.32187152E-04, 2.25597648E-04, 2.19273144E-04,
     *  2.13203854E-04, 2.07380200E-04, 2.01792811E-04, 1.96432524E-04,
     *  1.91290389E-04,
     *  2.41736186E-04, 2.34786434E-04, 2.28114441E-04, 2.21710183E-04,
     *  2.15563836E-04, 2.09665786E-04, 2.04006620E-04, 1.98577138E-04,
     *  1.93368348E-04,
     *  2.44431167E-04, 2.37395766E-04, 2.30640889E-04, 2.24156475E-04,
     *  2.17932666E-04, 2.11959806E-04, 2.06228448E-04, 2.00729348E-04,
     *  1.95453476E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 82, 90) /
     *  2.47136684E-04, 2.40015250E-04, 2.33177099E-04, 2.26612135E-04,
     *  2.20310461E-04, 2.14262387E-04, 2.08458424E-04, 2.02889292E-04,
     *  1.97545917E-04,
     *  2.49852829E-04, 2.42644983E-04, 2.35723174E-04, 2.29077269E-04,
     *  2.22697337E-04, 2.16573648E-04, 2.10696676E-04, 2.05057101E-04,
     *  1.99645811E-04,
     *  2.52579687E-04, 2.45285056E-04, 2.38279210E-04, 2.31551981E-04,
     *  2.25093400E-04, 2.18893702E-04, 2.12943322E-04, 2.07232901E-04,
     *  2.01753287E-04,
     *  2.55317341E-04, 2.47935556E-04, 2.40845299E-04, 2.34036366E-04,
     *  2.27498753E-04, 2.21222656E-04, 2.15198475E-04, 2.09416810E-04,
     *  2.03868471E-04,
     *  2.58065868E-04, 2.50596565E-04, 2.43421527E-04, 2.36530516E-04,
     *  2.29913491E-04, 2.23560613E-04, 2.17462242E-04, 2.11608942E-04,
     *  2.05991481E-04,
     *  2.60825342E-04, 2.53268160E-04, 2.46007977E-04, 2.39034518E-04,
     *  2.32337708E-04, 2.25907669E-04, 2.19734725E-04, 2.13809402E-04,
     *  2.08122430E-04,
     *  2.63595832E-04, 2.55950416E-04, 2.48604727E-04, 2.41548455E-04,
     *  2.34771489E-04, 2.28263916E-04, 2.22016021E-04, 2.16018294E-04,
     *  2.10261424E-04,
     *  2.66377405E-04, 2.58643403E-04, 2.51211851E-04, 2.44072405E-04,
     *  2.37214918E-04, 2.30629441E-04, 2.24306223E-04, 2.18235714E-04,
     *  2.12408566E-04,
     *  2.69170121E-04, 2.61347185E-04, 2.53829418E-04, 2.46606442E-04,
     *  2.39668074E-04, 2.33004328E-04, 2.26605417E-04, 2.20461754E-04,
     *  2.14563953E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 91, 99) /
     *  2.71974041E-04, 2.64061827E-04, 2.56457497E-04, 2.49150637E-04,
     *  2.42131030E-04, 2.35388655E-04, 2.28913687E-04, 2.22696503E-04,
     *  2.16727676E-04,
     *  2.74789221E-04, 2.66787388E-04, 2.59096149E-04, 2.51705057E-04,
     *  2.44603859E-04, 2.37782498E-04, 2.31231113E-04, 2.24940043E-04,
     *  2.18899826E-04,
     *  2.77615713E-04, 2.69523923E-04, 2.61745435E-04, 2.54269766E-04,
     *  2.47086627E-04, 2.40185928E-04, 2.33557770E-04, 2.27192455E-04,
     *  2.21080484E-04,
     *  2.80453567E-04, 2.72271488E-04, 2.64405412E-04, 2.56844823E-04,
     *  2.49579399E-04, 2.42599012E-04, 2.35893729E-04, 2.29453815E-04,
     *  2.23269732E-04,
     *  2.83302832E-04, 2.75030132E-04, 2.67076134E-04, 2.59430288E-04,
     *  2.52082237E-04, 2.45021817E-04, 2.38239060E-04, 2.31724195E-04,
     *  2.25467645E-04,
     *  2.86163552E-04, 2.77799903E-04, 2.69757652E-04, 2.62026213E-04,
     *  2.54595197E-04, 2.47454403E-04, 2.40593828E-04, 2.34003663E-04,
     *  2.27674297E-04,
     *  2.89035771E-04, 2.80580849E-04, 2.72450015E-04, 2.64632653E-04,
     *  2.57118335E-04, 2.49896829E-04, 2.42958094E-04, 2.36292287E-04,
     *  2.29889757E-04,
     *  2.91919529E-04, 2.83373011E-04, 2.75153270E-04, 2.67249655E-04,
     *  2.59651704E-04, 2.52349151E-04, 2.45331919E-04, 2.38590128E-04,
     *  2.32114091E-04,
     *  2.94814863E-04, 2.86176431E-04, 2.77867460E-04, 2.69877266E-04,
     *  2.62195355E-04, 2.54811422E-04, 2.47715358E-04, 2.40897246E-04,
     *  2.34347363E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=100,108) /
     *  2.97721812E-04, 2.88991148E-04, 2.80592628E-04, 2.72515533E-04,
     *  2.64749334E-04, 2.57283693E-04, 2.50108466E-04, 2.43213699E-04,
     *  2.36589633E-04,
     *  3.00640409E-04, 2.91817200E-04, 2.83328813E-04, 2.75164496E-04,
     *  2.67313687E-04, 2.59766013E-04, 2.52511294E-04, 2.45539541E-04,
     *  2.38840959E-04,
     *  3.03570686E-04, 2.94654621E-04, 2.86076053E-04, 2.77824197E-04,
     *  2.69888457E-04, 2.62258427E-04, 2.54923890E-04, 2.47874824E-04,
     *  2.41101397E-04,
     *  3.06512676E-04, 2.97503445E-04, 2.88834384E-04, 2.80494674E-04,
     *  2.72473686E-04, 2.64760979E-04, 2.57346303E-04, 2.50219598E-04,
     *  2.43370998E-04,
     *  3.09466407E-04, 3.00363704E-04, 2.91603840E-04, 2.83175964E-04,
     *  2.75069413E-04, 2.67273712E-04, 2.59778576E-04, 2.52573911E-04,
     *  2.45649814E-04,
     *  3.12431907E-04, 3.03235427E-04, 2.94384453E-04, 2.85868102E-04,
     *  2.77675675E-04, 2.69796665E-04, 2.62220753E-04, 2.54937808E-04,
     *  2.47937892E-04,
     *  3.15409203E-04, 3.06118643E-04, 2.97176255E-04, 2.88571120E-04,
     *  2.80292508E-04, 2.72329877E-04, 2.64672873E-04, 2.57311332E-04,
     *  2.50235279E-04,
     *  3.18398319E-04, 3.09013380E-04, 2.99979274E-04, 2.91285050E-04,
     *  2.82919945E-04, 2.74873383E-04, 2.67134976E-04, 2.59694524E-04,
     *  2.52542019E-04,
     *  3.21399280E-04, 3.11919663E-04, 3.02793538E-04, 2.94009922E-04,
     *  2.85558019E-04, 2.77427219E-04, 2.69607099E-04, 2.62087425E-04,
     *  2.54858154E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=109,117) /
     *  3.24412106E-04, 3.14837516E-04, 3.05619074E-04, 2.96745766E-04,
     *  2.88206761E-04, 2.79991416E-04, 2.72089276E-04, 2.64490072E-04,
     *  2.57183725E-04,
     *  3.27436820E-04, 3.17766962E-04, 3.08455907E-04, 2.99492607E-04,
     *  2.90866199E-04, 2.82566008E-04, 2.74581543E-04, 2.66902502E-04,
     *  2.59518769E-04,
     *  3.30473442E-04, 3.20708023E-04, 3.11304060E-04, 3.02250471E-04,
     *  2.93536363E-04, 2.85151024E-04, 2.77083931E-04, 2.69324748E-04,
     *  2.61863324E-04,
     *  3.33521989E-04, 3.23660720E-04, 3.14163556E-04, 3.05019384E-04,
     *  2.96217277E-04, 2.87746492E-04, 2.79596472E-04, 2.71756844E-04,
     *  2.64217426E-04,
     *  3.36582481E-04, 3.26625072E-04, 3.17034416E-04, 3.07799369E-04,
     *  2.98908969E-04, 2.90352441E-04, 2.82119194E-04, 2.74198822E-04,
     *  2.66581107E-04,
     *  3.39654934E-04, 3.29601098E-04, 3.19916661E-04, 3.10590446E-04,
     *  3.01611461E-04, 2.92968895E-04, 2.84652125E-04, 2.76650712E-04,
     *  2.68954402E-04,
     *  3.42739364E-04, 3.32588816E-04, 3.22810311E-04, 3.13392639E-04,
     *  3.04324776E-04, 2.95595880E-04, 2.87195293E-04, 2.79112542E-04,
     *  2.71337339E-04,
     *  3.45835785E-04, 3.35588241E-04, 3.25715382E-04, 3.16205967E-04,
     *  3.07048937E-04, 2.98233420E-04, 2.89748723E-04, 2.81584340E-04,
     *  2.73729950E-04,
     *  3.48944212E-04, 3.38599390E-04, 3.28631893E-04, 3.19030448E-04,
     *  3.09783965E-04, 3.00881537E-04, 2.92312440E-04, 2.84066133E-04,
     *  2.76132262E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=118,126) /
     *  3.52064657E-04, 3.41622277E-04, 3.31559860E-04, 3.21866101E-04,
     *  3.12529878E-04, 3.03540252E-04, 2.94886466E-04, 2.86557946E-04,
     *  2.78544303E-04,
     *  3.55197135E-04, 3.44656917E-04, 3.34499298E-04, 3.24712942E-04,
     *  3.15286696E-04, 3.06209587E-04, 2.97470825E-04, 2.89059803E-04,
     *  2.80966098E-04,
     *  3.58341655E-04, 3.47703322E-04, 3.37450222E-04, 3.27570989E-04,
     *  3.18054436E-04, 3.08889560E-04, 3.00065537E-04, 2.91571727E-04,
     *  2.83397674E-04,
     *  3.61498230E-04, 3.50761505E-04, 3.40412647E-04, 3.30440256E-04,
     *  3.20833117E-04, 3.11580191E-04, 3.02670623E-04, 2.94093741E-04,
     *  2.85839052E-04,
     *  3.64666869E-04, 3.53831477E-04, 3.43386584E-04, 3.33320759E-04,
     *  3.23622753E-04, 3.14281497E-04, 3.05286103E-04, 2.96625864E-04,
     *  2.88290257E-04,
     *  3.67847582E-04, 3.56913250E-04, 3.46372047E-04, 3.36212510E-04,
     *  3.26423360E-04, 3.16993494E-04, 3.07911994E-04, 2.99168118E-04,
     *  2.90751310E-04,
     *  3.71040378E-04, 3.60006834E-04, 3.49369047E-04, 3.39115524E-04,
     *  3.29234952E-04, 3.19716200E-04, 3.10548314E-04, 3.01720522E-04,
     *  2.93222232E-04,
     *  3.74245265E-04, 3.63112238E-04, 3.52377595E-04, 3.42029811E-04,
     *  3.32057545E-04, 3.22449629E-04, 3.13195081E-04, 3.04283094E-04,
     *  2.95703044E-04,
     *  3.77462251E-04, 3.66229472E-04, 3.55397701E-04, 3.44955385E-04,
     *  3.34891149E-04, 3.25193796E-04, 3.15852310E-04, 3.06855851E-04,
     *  2.98193763E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=127,135) /
     *  3.80691344E-04, 3.69358543E-04, 3.58429376E-04, 3.47892256E-04,
     *  3.37735779E-04, 3.27948715E-04, 3.18520016E-04, 3.09438811E-04,
     *  3.00694409E-04,
     *  3.83932551E-04, 3.72499461E-04, 3.61472628E-04, 3.50840435E-04,
     *  3.40591446E-04, 3.30714399E-04, 3.21198215E-04, 3.12031989E-04,
     *  3.03205000E-04,
     *  3.87185876E-04, 3.75652232E-04, 3.64527466E-04, 3.53799932E-04,
     *  3.43458160E-04, 3.33490860E-04, 3.23886919E-04, 3.14635401E-04,
     *  3.05725551E-04,
     *  3.90451327E-04, 3.78816863E-04, 3.67593898E-04, 3.56770755E-04,
     *  3.46335933E-04, 3.36278111E-04, 3.26586143E-04, 3.17249062E-04,
     *  3.08256079E-04,
     *  3.93728908E-04, 3.81993361E-04, 3.70671932E-04, 3.59752913E-04,
     *  3.49224775E-04, 3.39076162E-04, 3.29295899E-04, 3.19872985E-04,
     *  3.10796599E-04,
     *  3.97018625E-04, 3.85181732E-04, 3.73761575E-04, 3.62746416E-04,
     *  3.52124694E-04, 3.41885025E-04, 3.32016198E-04, 3.22507184E-04,
     *  3.13347127E-04,
     *  4.00320481E-04, 3.88381980E-04, 3.76862832E-04, 3.65751270E-04,
     *  3.55035701E-04, 3.44704708E-04, 3.34747053E-04, 3.25151671E-04,
     *  3.15907675E-04,
     *  4.03634482E-04, 3.91594112E-04, 3.79975712E-04, 3.68767483E-04,
     *  3.57957802E-04, 3.47535223E-04, 3.37488474E-04, 3.27806458E-04,
     *  3.18478258E-04,
     *  4.06960629E-04, 3.94818131E-04, 3.83100218E-04, 3.71795061E-04,
     *  3.60891007E-04, 3.50376578E-04, 3.40240471E-04, 3.30471558E-04,
     *  3.21058888E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=136,144) /
     *  4.10298927E-04, 3.98054042E-04, 3.86236357E-04, 3.74834012E-04,
     *  3.63835323E-04, 3.53228782E-04, 3.43003054E-04, 3.33146981E-04,
     *  3.23649578E-04,
     *  4.13649379E-04, 4.01301850E-04, 3.89384133E-04, 3.77884340E-04,
     *  3.66790757E-04, 3.56091843E-04, 3.45776233E-04, 3.35832737E-04,
     *  3.26250339E-04,
     *  4.17011987E-04, 4.04561556E-04, 3.92543551E-04, 3.80946052E-04,
     *  3.69757314E-04, 3.58965768E-04, 3.48560016E-04, 3.38528837E-04,
     *  3.28861183E-04,
     *  4.20386753E-04, 4.07833166E-04, 3.95714615E-04, 3.84019152E-04,
     *  3.72735002E-04, 3.61850565E-04, 3.51354412E-04, 3.41235290E-04,
     *  3.31482119E-04,
     *  4.23773680E-04, 4.11116680E-04, 3.98897328E-04, 3.87103646E-04,
     *  3.75723827E-04, 3.64746241E-04, 3.54159429E-04, 3.43952105E-04,
     *  3.34113159E-04,
     *  4.27172768E-04, 4.14412103E-04, 4.02091695E-04, 3.90199537E-04,
     *  3.78723793E-04, 3.67652802E-04, 3.56975073E-04, 3.46679291E-04,
     *  3.36754312E-04,
     *  4.30584020E-04, 4.17719436E-04, 4.05297718E-04, 3.93306830E-04,
     *  3.81734906E-04, 3.70570254E-04, 3.59801353E-04, 3.49416855E-04,
     *  3.39405587E-04,
     *  4.34007436E-04, 4.21038681E-04, 4.08515401E-04, 3.96425529E-04,
     *  3.84757170E-04, 3.73498603E-04, 3.62638274E-04, 3.52164806E-04,
     *  3.42066994E-04,
     *  4.37443017E-04, 4.24369839E-04, 4.11744745E-04, 3.99555637E-04,
     *  3.87790591E-04, 3.76437854E-04, 3.65485844E-04, 3.54923151E-04,
     *  3.44738539E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=145,153) /
     *  4.40890764E-04, 4.27712913E-04, 4.14985752E-04, 4.02697156E-04,
     *  3.90835170E-04, 3.79388012E-04, 3.68344068E-04, 3.57691897E-04,
     *  3.47420232E-04,
     *  4.44350677E-04, 4.31067903E-04, 4.18238426E-04, 4.05850091E-04,
     *  3.93890914E-04, 3.82349082E-04, 3.71212951E-04, 3.60471051E-04,
     *  3.50112080E-04,
     *  4.47822756E-04, 4.34434810E-04, 4.21502767E-04, 4.09014443E-04,
     *  3.96957824E-04, 3.85321068E-04, 3.74092499E-04, 3.63260618E-04,
     *  3.52814091E-04,
     *  4.51307001E-04, 4.37813635E-04, 4.24778777E-04, 4.12190215E-04,
     *  4.00035905E-04, 3.88303974E-04, 3.76982718E-04, 3.66060604E-04,
     *  3.55526270E-04,
     *  4.54803412E-04, 4.41204378E-04, 4.28066458E-04, 4.15377409E-04,
     *  4.03125159E-04, 3.91297804E-04, 3.79883611E-04, 3.68871016E-04,
     *  3.58248626E-04,
     *  4.58311987E-04, 4.44607039E-04, 4.31365809E-04, 4.18576026E-04,
     *  4.06225588E-04, 3.94302561E-04, 3.82795183E-04, 3.71691859E-04,
     *  3.60981163E-04,
     *  4.61832727E-04, 4.48021619E-04, 4.34676833E-04, 4.21786069E-04,
     *  4.09337195E-04, 3.97318249E-04, 3.85717438E-04, 3.74523136E-04,
     *  3.63723888E-04,
     *  4.65365631E-04, 4.51448117E-04, 4.37999529E-04, 4.25007537E-04,
     *  4.12459982E-04, 4.00344871E-04, 3.88650380E-04, 3.77364854E-04,
     *  3.66476806E-04,
     *  4.68910696E-04, 4.54886532E-04, 4.41333898E-04, 4.28240434E-04,
     *  4.15593951E-04, 4.03382429E-04, 3.91594012E-04, 3.80217016E-04,
     *  3.69239923E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=154,162) /
     *  4.72467923E-04, 4.58336865E-04, 4.44679939E-04, 4.31484758E-04,
     *  4.18739104E-04, 4.06430925E-04, 3.94548338E-04, 3.83079627E-04,
     *  3.72013244E-04,
     *  4.76037309E-04, 4.61799114E-04, 4.48037654E-04, 4.34740512E-04,
     *  4.21895442E-04, 4.09490362E-04, 3.97513361E-04, 3.85952690E-04,
     *  3.74796772E-04,
     *  4.79618853E-04, 4.65273279E-04, 4.51407041E-04, 4.38007695E-04,
     *  4.25062965E-04, 4.12560742E-04, 4.00489082E-04, 3.88836209E-04,
     *  3.77590514E-04,
     *  4.83212553E-04, 4.68759357E-04, 4.54788100E-04, 4.41286308E-04,
     *  4.28241677E-04, 4.15642067E-04, 4.03475506E-04, 3.91730188E-04,
     *  3.80394472E-04,
     *  4.86818408E-04, 4.72257349E-04, 4.58180831E-04, 4.44576351E-04,
     *  4.31431576E-04, 4.18734338E-04, 4.06472634E-04, 3.94634629E-04,
     *  3.83208651E-04,
     *  4.90436415E-04, 4.75767253E-04, 4.61585232E-04, 4.47877823E-04,
     *  4.34632664E-04, 4.21837556E-04, 4.09480468E-04, 3.97549535E-04,
     *  3.86033055E-04,
     *  4.94066571E-04, 4.79289067E-04, 4.65001304E-04, 4.51190726E-04,
     *  4.37844941E-04, 4.24951723E-04, 4.12499011E-04, 4.00474909E-04,
     *  3.88867686E-04,
     *  4.97708876E-04, 4.82822789E-04, 4.68429044E-04, 4.54515057E-04,
     *  4.41068407E-04, 4.28076840E-04, 4.15528264E-04, 4.03410754E-04,
     *  3.91712549E-04,
     *  5.01363326E-04, 4.86368418E-04, 4.71868453E-04, 4.57850817E-04,
     *  4.44303064E-04, 4.31212907E-04, 4.18568228E-04, 4.06357071E-04,
     *  3.94567645E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=  1,  9) /
     *  1.40668172E-05, 1.42779240E-05, 1.44915520E-05, 1.47077188E-05,
     *  1.49264420E-05, 1.51477391E-05, 1.53716276E-05, 1.55981249E-05,
     *  1.58272485E-05,
     *  1.40669573E-05, 1.42780621E-05, 1.44916880E-05, 1.47078528E-05,
     *  1.49265740E-05, 1.51478691E-05, 1.53717556E-05, 1.55982510E-05,
     *  1.58273726E-05,
     *  1.40672375E-05, 1.42783382E-05, 1.44919601E-05, 1.47081208E-05,
     *  1.49268380E-05, 1.51481291E-05, 1.53720116E-05, 1.55985030E-05,
     *  1.58276208E-05,
     *  1.40677983E-05, 1.42788907E-05, 1.44925045E-05, 1.47086571E-05,
     *  1.49273662E-05, 1.51486493E-05, 1.53725239E-05, 1.55990074E-05,
     *  1.58281174E-05,
     *  1.40689208E-05, 1.42799967E-05, 1.44935940E-05, 1.47097304E-05,
     *  1.49284233E-05, 1.51496904E-05, 1.53735491E-05, 1.56000169E-05,
     *  1.58291112E-05,
     *  1.40711694E-05, 1.42822122E-05, 1.44957766E-05, 1.47118803E-05,
     *  1.49305408E-05, 1.51517757E-05, 1.53756025E-05, 1.56020386E-05,
     *  1.58311015E-05,
     *  1.40756816E-05, 1.42866576E-05, 1.45001556E-05, 1.47161934E-05,
     *  1.49347886E-05, 1.51559586E-05, 1.53797211E-05, 1.56060935E-05,
     *  1.58350932E-05,
     *  1.40847658E-05, 1.42956059E-05, 1.45089690E-05, 1.47248730E-05,
     *  1.49433353E-05, 1.51643737E-05, 1.53880057E-05, 1.56142487E-05,
     *  1.58431204E-05,
     *  1.41031763E-05, 1.43137350E-05, 1.45268192E-05, 1.47424467E-05,
     *  1.49606352E-05, 1.51814023E-05, 1.54047656E-05, 1.56307427E-05,
     *  1.58593512E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 10, 18) /
     *  1.41409829E-05, 1.43509393E-05, 1.45634279E-05, 1.47784665E-05,
     *  1.49960728E-05, 1.52162643E-05, 1.54390589E-05, 1.56644740E-05,
     *  1.58925271E-05,
     *  1.42206864E-05, 1.44292672E-05, 1.46404016E-05, 1.48541071E-05,
     *  1.50704009E-05, 1.52893004E-05, 1.55108229E-05, 1.57349855E-05,
     *  1.59618055E-05,
     *  1.43977432E-05, 1.46027651E-05, 1.48104285E-05, 1.50207466E-05,
     *  1.52337334E-05, 1.54494028E-05, 1.56677690E-05, 1.58888465E-05,
     *  1.61126497E-05,
     *  1.48346773E-05, 1.50280452E-05, 1.52245587E-05, 1.54241923E-05,
     *  1.56269247E-05, 1.58327390E-05, 1.60416217E-05, 1.62535624E-05,
     *  1.64685533E-05,
     *  1.61795281E-05, 1.63122485E-05, 1.64535039E-05, 1.66024814E-05,
     *  1.67585281E-05, 1.69211127E-05, 1.70897979E-05, 1.72642203E-05,
     *  1.74440755E-05,
     *  1.88614019E-05, 1.87629127E-05, 1.87133682E-05, 1.87013834E-05,
     *  1.87192554E-05, 1.87615413E-05, 1.88242604E-05, 1.89044186E-05,
     *  1.89997110E-05,
     *  2.44286387E-05, 2.33888928E-05, 2.26847164E-05, 2.21922757E-05,
     *  2.18415168E-05, 2.15908164E-05, 2.14140740E-05, 2.12940956E-05,
     *  2.12190613E-05,
     *  3.40388510E-05, 3.15011772E-05, 2.94525813E-05, 2.78729384E-05,
     *  2.66820782E-05, 2.57885330E-05, 2.51151867E-05, 2.46045276E-05,
     *  2.42156550E-05,
     *  4.20328111E-05, 3.94144287E-05, 3.70184007E-05, 3.48651239E-05,
     *  3.29800079E-05, 3.13770065E-05, 3.00484326E-05, 2.89676214E-05,
     *  2.80983095E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 19, 27) /
     *  4.81413248E-05, 4.55440969E-05, 4.31386932E-05, 4.09220598E-05,
     *  3.88892427E-05, 3.70389565E-05, 3.53747364E-05, 3.39011266E-05,
     *  3.26184170E-05,
     *  5.33035720E-05, 5.06957104E-05, 4.82558290E-05, 4.59893343E-05,
     *  4.38946951E-05, 4.19652360E-05, 4.01925522E-05, 3.85698267E-05,
     *  3.70933413E-05,
     *  5.78649928E-05, 5.52524978E-05, 5.27818867E-05, 5.04628281E-05,
     *  4.83006874E-05, 4.62956738E-05, 4.44431750E-05, 4.27353000E-05,
     *  4.11631075E-05,
     *  6.19881275E-05, 5.93796619E-05, 5.68919913E-05, 5.45346724E-05,
     *  5.23154681E-05, 5.02391940E-05, 4.83069351E-05, 4.65159056E-05,
     *  4.48600702E-05,
     *  6.57719968E-05, 6.31718278E-05, 6.06772506E-05, 5.82961196E-05,
     *  5.60359015E-05, 5.39028080E-05, 5.19009580E-05, 5.00317389E-05,
     *  4.82935376E-05,
     *  6.92848156E-05, 6.66936019E-05, 6.41975222E-05, 6.18024495E-05,
     *  5.95145489E-05, 5.73397072E-05, 5.52828972E-05, 5.33475537E-05,
     *  5.15350689E-05,
     *  7.25764510E-05, 6.99927225E-05, 6.74971415E-05, 6.50937660E-05,
     *  6.27872467E-05, 6.05824646E-05, 5.84840937E-05, 5.64961187E-05,
     *  5.46213610E-05,
     *  7.56846706E-05, 7.31058557E-05, 7.06106796E-05, 6.82016575E-05,
     *  6.58820120E-05, 6.36554446E-05, 6.15258429E-05, 5.94969352E-05,
     *  5.75719158E-05,
     *  7.86388123E-05, 7.60618422E-05, 7.35657727E-05, 7.11518387E-05,
     *  6.88220105E-05, 6.65788479E-05, 6.44253047E-05, 6.23644874E-05,
     *  6.03993775E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 28, 36) /
     *  8.14621311E-05, 7.88837748E-05, 7.63848590E-05, 7.39655616E-05,
     *  7.16267838E-05, 6.93700555E-05, 6.71974046E-05, 6.51111884E-05,
     *  6.31138918E-05,
     *  8.41733750E-05, 8.15904186E-05, 7.90863784E-05, 7.66605559E-05,
     *  7.43129468E-05, 7.20441793E-05, 6.98554249E-05, 6.77482810E-05,
     *  6.57246240E-05,
     *  8.67878797E-05, 8.41972190E-05, 8.16856444E-05, 7.92517258E-05,
     *  7.68946914E-05, 7.46143884E-05, 7.24112208E-05, 7.02860673E-05,
     *  6.82401736E-05,
     *  8.93183498E-05, 8.67170337E-05, 8.41954961E-05, 8.17516898E-05,
     *  7.93841901E-05, 7.70921688E-05, 7.48753517E-05, 7.27339594E-05,
     *  7.06686291E-05,
     *  9.17754285E-05, 8.91606757E-05, 8.66267916E-05, 8.41712039E-05,
     *  8.17919280E-05, 7.94875508E-05, 7.72572012E-05, 7.51005070E-05,
     *  7.30175379E-05,
     *  9.41681198E-05, 9.15373216E-05, 8.89887883E-05, 8.65194961E-05,
     *  8.41269775E-05, 8.18093102E-05, 7.95650977E-05, 7.73934376E-05,
     *  7.52938795E-05,
     *  9.65041090E-05, 9.38548234E-05, 9.12894363E-05, 8.88045330E-05,
     *  8.63972252E-05, 8.40651454E-05, 8.18064332E-05, 7.96197129E-05,
     *  7.75040614E-05,
     *  9.87900071E-05, 9.61199494E-05, 9.35356103E-05, 9.10332323E-05,
     *  8.86095586E-05, 8.62618296E-05, 8.39877743E-05, 8.17855935E-05,
     *  7.96539363E-05,
     *  1.01031542E-04, 9.83385740E-05, 9.57332912E-05, 9.32116342E-05,
     *  9.07700201E-05, 8.84053422E-05, 8.61149637E-05, 8.38967063E-05,
     *  8.17488318E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 37, 45) /
     *  1.03216212E-04, 1.00515826E-04, 9.78877132E-05, 9.53450400E-05,
     *  9.28839341E-05, 9.05009792E-05, 8.81932112E-05, 8.59581109E-05,
     *  8.37935894E-05,
     *  1.05400882E-04, 1.02639763E-04, 9.99861879E-05, 9.74381250E-05,
     *  9.49560120E-05, 9.25534472E-05, 9.02271727E-05, 8.79743610E-05,
     *  8.57926051E-05,
     *  1.07536929E-04, 1.04763701E-04, 1.02084663E-04, 9.94787836E-05,
     *  9.69734807E-05, 9.45669436E-05, 9.22210197E-05, 8.99495611E-05,
     *  8.77498707E-05,
     *  1.09645270E-04, 1.06841823E-04, 1.04134874E-04, 1.01519442E-04,
     *  9.89909494E-05, 9.65293006E-05, 9.41620036E-05, 9.18874167E-05,
     *  8.96690131E-05,
     *  1.11728948E-04, 1.08893717E-04, 1.06157337E-04, 1.03514650E-04,
     *  1.00960883E-04, 9.84916575E-05, 9.61029876E-05, 9.37758035E-05,
     *  9.15374205E-05,
     *  1.13790685E-04, 1.10922189E-04, 1.08154937E-04, 1.05483604E-04,
     *  1.02903241E-04, 1.00409280E-04, 9.79975313E-05, 9.56641902E-05,
     *  9.34058280E-05,
     *  1.15832921E-04, 1.12929760E-04, 1.10130264E-04, 1.07428958E-04,
     *  1.04820727E-04, 1.02300829E-04, 9.98648898E-05, 9.75089061E-05,
     *  9.52292437E-05,
     *  1.17857852E-04, 1.14918699E-04, 1.12085656E-04, 1.09353105E-04,
     *  1.06715784E-04, 1.04168787E-04, 1.01707567E-04, 9.93279399E-05,
     *  9.70260800E-05,
     *  1.19867463E-04, 1.16891056E-04, 1.14023222E-04, 1.11258214E-04,
     *  1.08590626E-04, 1.06015404E-04, 1.03527840E-04, 1.01123582E-04,
     *  9.87986261E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 46, 54) /
     *  1.21863551E-04, 1.18848690E-04, 1.15944880E-04, 1.13146250E-04,
     *  1.10447266E-04, 1.07842729E-04, 1.05327787E-04, 1.02897927E-04,
     *  1.00548979E-04,
     *  1.23847748E-04, 1.20793290E-04, 1.17852371E-04, 1.15019006E-04,
     *  1.12287536E-04, 1.09652633E-04, 1.07109305E-04, 1.04652890E-04,
     *  1.02279066E-04,
     *  1.25821541E-04, 1.22726394E-04, 1.19747283E-04, 1.16878113E-04,
     *  1.14113110E-04, 1.11446825E-04, 1.08874131E-04, 1.06390231E-04,
     *  1.03990655E-04,
     *  1.27786289E-04, 1.24649409E-04, 1.21631066E-04, 1.18725065E-04,
     *  1.15925522E-04, 1.13226871E-04, 1.10623861E-04, 1.08111565E-04,
     *  1.05685377E-04,
     *  1.29743233E-04, 1.26563621E-04, 1.23505052E-04, 1.20561233E-04,
     *  1.17726177E-04, 1.14994208E-04, 1.12359960E-04, 1.09818381E-04,
     *  1.07364737E-04,
     *  1.31693514E-04, 1.28470211E-04, 1.25370459E-04, 1.22387873E-04,
     *  1.19516368E-04, 1.16750162E-04, 1.14083779E-04, 1.11512052E-04,
     *  1.09030123E-04,
     *  1.33638179E-04, 1.30370265E-04, 1.27228410E-04, 1.24206143E-04,
     *  1.21297283E-04, 1.18495951E-04, 1.15796564E-04, 1.13193846E-04,
     *  1.10682821E-04,
     *  1.35578195E-04, 1.32264784E-04, 1.29079941E-04, 1.26017110E-04,
     *  1.23070022E-04, 1.20232701E-04, 1.17499467E-04, 1.14864936E-04,
     *  1.12324022E-04,
     *  1.37514450E-04, 1.34154690E-04, 1.30926006E-04, 1.27821761E-04,
     *  1.24835599E-04, 1.21961456E-04, 1.19193554E-04, 1.16526410E-04,
     *  1.13954832E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 55, 63) /
     *  1.39447770E-04, 1.36040839E-04, 1.32767490E-04, 1.29621007E-04,
     *  1.26594955E-04, 1.23683180E-04, 1.20879815E-04, 1.18179278E-04,
     *  1.15576279E-04,
     *  1.41378914E-04, 1.37924019E-04, 1.34605209E-04, 1.31415695E-04,
     *  1.28348961E-04, 1.25398770E-04, 1.22559166E-04, 1.19824478E-04,
     *  1.17189317E-04,
     *  1.43308591E-04, 1.39804965E-04, 1.36439925E-04, 1.33206609E-04,
     *  1.30098425E-04, 1.27109057E-04, 1.24232463E-04, 1.21462883E-04,
     *  1.18794837E-04,
     *  1.45237457E-04, 1.41684358E-04, 1.38272343E-04, 1.34994480E-04,
     *  1.31844102E-04, 1.28814816E-04, 1.25900501E-04, 1.23095309E-04,
     *  1.20393671E-04,
     *  1.47166122E-04, 1.43562832E-04, 1.40103120E-04, 1.36779986E-04,
     *  1.33586692E-04, 1.30516771E-04, 1.27564021E-04, 1.24722514E-04,
     *  1.21986595E-04,
     *  1.49095154E-04, 1.45440977E-04, 1.41932868E-04, 1.38563761E-04,
     *  1.35326850E-04, 1.32215594E-04, 1.29223716E-04, 1.26345209E-04,
     *  1.23574334E-04,
     *  1.51025085E-04, 1.47319344E-04, 1.43762158E-04, 1.40346396E-04,
     *  1.37065186E-04, 1.33911914E-04, 1.30880233E-04, 1.27964057E-04,
     *  1.25157568E-04,
     *  1.52956408E-04, 1.49198448E-04, 1.45591524E-04, 1.42128444E-04,
     *  1.38802270E-04, 1.35606322E-04, 1.32534179E-04, 1.29579681E-04,
     *  1.26736933E-04,
     *  1.54889588E-04, 1.51078769E-04, 1.47421465E-04, 1.43910422E-04,
     *  1.40538639E-04, 1.37299368E-04, 1.34186120E-04, 1.31192664E-04,
     *  1.28313028E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 64, 72) /
     *  1.56825056E-04, 1.52960758E-04, 1.49252448E-04, 1.45692814E-04,
     *  1.42274791E-04, 1.38991569E-04, 1.35836590E-04, 1.32803553E-04,
     *  1.29886412E-04,
     *  1.58763219E-04, 1.54844837E-04, 1.51084912E-04, 1.47476073E-04,
     *  1.44011198E-04, 1.40683411E-04, 1.37486088E-04, 1.34412862E-04,
     *  1.31457615E-04,
     *  1.60704457E-04, 1.56731401E-04, 1.52919267E-04, 1.49260627E-04,
     *  1.45748300E-04, 1.42375348E-04, 1.39135085E-04, 1.36021074E-04,
     *  1.33027131E-04,
     *  1.62649128E-04, 1.58620822E-04, 1.54755899E-04, 1.51046876E-04,
     *  1.47486512E-04, 1.44067811E-04, 1.40784023E-04, 1.37628646E-04,
     *  1.34595429E-04,
     *  1.64597567E-04, 1.60513450E-04, 1.56595172E-04, 1.52835196E-04,
     *  1.49226225E-04, 1.45761202E-04, 1.42433317E-04, 1.39236006E-04,
     *  1.36162950E-04,
     *  1.66550089E-04, 1.62409613E-04, 1.58437428E-04, 1.54625943E-04,
     *  1.50967805E-04, 1.47455901E-04, 1.44083361E-04, 1.40843557E-04,
     *  1.37730109E-04,
     *  1.68506993E-04, 1.64309621E-04, 1.60282987E-04, 1.56419449E-04,
     *  1.52711599E-04, 1.49152267E-04, 1.45734524E-04, 1.42451683E-04,
     *  1.39297298E-04,
     *  1.70468558E-04, 1.66213765E-04, 1.62132155E-04, 1.58216031E-04,
     *  1.54457934E-04, 1.50850638E-04, 1.47387157E-04, 1.44060742E-04,
     *  1.40864890E-04,
     *  1.72435048E-04, 1.68122321E-04, 1.63985215E-04, 1.60015986E-04,
     *  1.56207119E-04, 1.52551334E-04, 1.49041589E-04, 1.45671077E-04,
     *  1.42433234E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 73, 81) /
     *  1.74406712E-04, 1.70035547E-04, 1.65842440E-04, 1.61819594E-04,
     *  1.57959444E-04, 1.54254656E-04, 1.50698132E-04, 1.47283010E-04,
     *  1.44002663E-04,
     *  1.76383786E-04, 1.71953690E-04, 1.67704084E-04, 1.63627121E-04,
     *  1.59715185E-04, 1.55960890E-04, 1.52357083E-04, 1.48896845E-04,
     *  1.45573492E-04,
     *  1.78366491E-04, 1.73876981E-04, 1.69570389E-04, 1.65438819E-04,
     *  1.61474604E-04, 1.57670307E-04, 1.54018720E-04, 1.50512871E-04,
     *  1.47146020E-04,
     *  1.80355038E-04, 1.75805640E-04, 1.71441583E-04, 1.67254924E-04,
     *  1.63237946E-04, 1.59383162E-04, 1.55683310E-04, 1.52131364E-04,
     *  1.48720527E-04,
     *  1.82349626E-04, 1.77739874E-04, 1.73317882E-04, 1.69075662E-04,
     *  1.65005447E-04, 1.61099698E-04, 1.57351104E-04, 1.53752583E-04,
     *  1.50297284E-04,
     *  1.84350444E-04, 1.79679879E-04, 1.75199493E-04, 1.70901247E-04,
     *  1.66777327E-04, 1.62820146E-04, 1.59022340E-04, 1.55376775E-04,
     *  1.51876546E-04,
     *  1.86357669E-04, 1.81625843E-04, 1.77086608E-04, 1.72731880E-04,
     *  1.68553798E-04, 1.64544724E-04, 1.60697245E-04, 1.57004174E-04,
     *  1.53458554E-04,
     *  1.88371470E-04, 1.83577941E-04, 1.78979412E-04, 1.74567755E-04,
     *  1.70335059E-04, 1.66273640E-04, 1.62376034E-04, 1.58635003E-04,
     *  1.55043538E-04,
     *  1.90392010E-04, 1.85536342E-04, 1.80878081E-04, 1.76409052E-04,
     *  1.72121300E-04, 1.68007091E-04, 1.64058912E-04, 1.60269475E-04,
     *  1.56631719E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 82, 90) /
     *  1.92419438E-04, 1.87501205E-04, 1.82782781E-04, 1.78255947E-04,
     *  1.73912702E-04, 1.69745264E-04, 1.65746073E-04, 1.61907791E-04,
     *  1.58223305E-04,
     *  1.94453901E-04, 1.89472680E-04, 1.84693669E-04, 1.80108603E-04,
     *  1.75709436E-04, 1.71488339E-04, 1.67437704E-04, 1.63550143E-04,
     *  1.59818495E-04,
     *  1.96495536E-04, 1.91450912E-04, 1.86610896E-04, 1.81967177E-04,
     *  1.77511665E-04, 1.73236484E-04, 1.69133979E-04, 1.65196715E-04,
     *  1.61417477E-04,
     *  1.98544472E-04, 1.93436038E-04, 1.88534604E-04, 1.83831819E-04,
     *  1.79319545E-04, 1.74989862E-04, 1.70835068E-04, 1.66847680E-04,
     *  1.63020433E-04,
     *  2.00600835E-04, 1.95428187E-04, 1.90464930E-04, 1.85702669E-04,
     *  1.81133224E-04, 1.76748627E-04, 1.72541131E-04, 1.68503204E-04,
     *  1.64627535E-04,
     *  2.02664743E-04, 1.97427483E-04, 1.92402003E-04, 1.87579864E-04,
     *  1.82952842E-04, 1.78512926E-04, 1.74252320E-04, 1.70163447E-04,
     *  1.66238948E-04,
     *  2.04736307E-04, 1.99434044E-04, 1.94345947E-04, 1.89463533E-04,
     *  1.84778535E-04, 1.80282898E-04, 1.75968782E-04, 1.71828561E-04,
     *  1.67854828E-04,
     *  2.06815635E-04, 2.01447983E-04, 1.96296878E-04, 1.91353798E-04,
     *  1.86610431E-04, 1.82058679E-04, 1.77690654E-04, 1.73498688E-04,
     *  1.69475326E-04,
     *  2.08902829E-04, 2.03469406E-04, 1.98254909E-04, 1.93250776E-04,
     *  1.88448652E-04, 1.83840394E-04, 1.79418072E-04, 1.75173969E-04,
     *  1.71100585E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 91, 99) /
     *  2.10997986E-04, 2.05498414E-04, 2.00220147E-04, 1.95154580E-04,
     *  1.90293315E-04, 1.85628167E-04, 1.81151160E-04, 1.76854534E-04,
     *  1.72730742E-04,
     *  2.13101199E-04, 2.07535107E-04, 2.02192694E-04, 1.97065316E-04,
     *  1.92144532E-04, 1.87422113E-04, 1.82890041E-04, 1.78540511E-04,
     *  1.74365929E-04,
     *  2.15212556E-04, 2.09579575E-04, 2.04172648E-04, 1.98983086E-04,
     *  1.94002408E-04, 1.89222344E-04, 1.84634831E-04, 1.80232019E-04,
     *  1.76006270E-04,
     *  2.17332142E-04, 2.11631909E-04, 2.06160100E-04, 2.00907987E-04,
     *  1.95867047E-04, 1.91028967E-04, 1.86385641E-04, 1.81929175E-04,
     *  1.77651887E-04,
     *  2.19460036E-04, 2.13692192E-04, 2.08155140E-04, 2.02840113E-04,
     *  1.97738546E-04, 1.92842083E-04, 1.88142577E-04, 1.83632089E-04,
     *  1.79302893E-04,
     *  2.21596315E-04, 2.15760505E-04, 2.10157853E-04, 2.04779552E-04,
     *  1.99616997E-04, 1.94661790E-04, 1.89905741E-04, 1.85340868E-04,
     *  1.80959400E-04,
     *  2.23741054E-04, 2.17836925E-04, 2.12168320E-04, 2.06726390E-04,
     *  2.01502490E-04, 1.96488181E-04, 1.91675230E-04, 1.87055612E-04,
     *  1.82621514E-04,
     *  2.25894321E-04, 2.19921527E-04, 2.14186619E-04, 2.08680708E-04,
     *  2.03395111E-04, 1.98321345E-04, 1.93451137E-04, 1.88776420E-04,
     *  1.84289335E-04,
     *  2.28056184E-04, 2.22014380E-04, 2.16212823E-04, 2.10642585E-04,
     *  2.05294940E-04, 2.00161368E-04, 1.95233552E-04, 1.90503383E-04,
     *  1.85962960E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=100,108) /
     *  2.30226706E-04, 2.24115552E-04, 2.18247003E-04, 2.12612093E-04,
     *  2.07202057E-04, 2.02008332E-04, 1.97022561E-04, 1.92236593E-04,
     *  1.87642484E-04,
     *  2.32405949E-04, 2.26225108E-04, 2.20289228E-04, 2.14589306E-04,
     *  2.09116536E-04, 2.03862315E-04, 1.98818246E-04, 1.93976135E-04,
     *  1.89327995E-04,
     *  2.34593972E-04, 2.28343108E-04, 2.22339563E-04, 2.16574291E-04,
     *  2.11038449E-04, 2.05723393E-04, 2.00620686E-04, 1.95722091E-04,
     *  1.91019580E-04,
     *  2.36790829E-04, 2.30469613E-04, 2.24398069E-04, 2.18567115E-04,
     *  2.12967865E-04, 2.07591639E-04, 2.02429956E-04, 1.97474540E-04,
     *  1.92717321E-04,
     *  2.38996575E-04, 2.32604679E-04, 2.26464807E-04, 2.20567839E-04,
     *  2.14904850E-04, 2.09467120E-04, 2.04246129E-04, 1.99233559E-04,
     *  1.94421298E-04,
     *  2.41211260E-04, 2.34748359E-04, 2.28539834E-04, 2.22576524E-04,
     *  2.16849468E-04, 2.11349905E-04, 2.06069274E-04, 2.00999219E-04,
     *  1.96131586E-04,
     *  2.43434934E-04, 2.36900706E-04, 2.30623203E-04, 2.24593227E-04,
     *  2.18801778E-04, 2.13240056E-04, 2.07899460E-04, 2.02771593E-04,
     *  1.97848259E-04,
     *  2.45667643E-04, 2.39061770E-04, 2.32714969E-04, 2.26618005E-04,
     *  2.20761840E-04, 2.15137635E-04, 2.09736749E-04, 2.04550746E-04,
     *  1.99571387E-04,
     *  2.47909432E-04, 2.41231597E-04, 2.34815180E-04, 2.28650910E-04,
     *  2.22729710E-04, 2.17042701E-04, 2.11581205E-04, 2.06336743E-04,
     *  2.01301039E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=109,117) /
     *  2.50160344E-04, 2.43410233E-04, 2.36923886E-04, 2.30691993E-04,
     *  2.24705441E-04, 2.18955311E-04, 2.13432886E-04, 2.08129647E-04,
     *  2.03037279E-04,
     *  2.52420420E-04, 2.45597722E-04, 2.39041132E-04, 2.32741304E-04,
     *  2.26689084E-04, 2.20875518E-04, 2.15291849E-04, 2.09929518E-04,
     *  2.04780169E-04,
     *  2.54689700E-04, 2.47794106E-04, 2.41166963E-04, 2.34798888E-04,
     *  2.28680690E-04, 2.22803376E-04, 2.17158149E-04, 2.11736413E-04,
     *  2.06529772E-04,
     *  2.56968221E-04, 2.49999425E-04, 2.43301422E-04, 2.36864791E-04,
     *  2.30680306E-04, 2.24738933E-04, 2.19031840E-04, 2.13550389E-04,
     *  2.08286143E-04,
     *  2.59256019E-04, 2.52213717E-04, 2.45444549E-04, 2.38939057E-04,
     *  2.32687977E-04, 2.26682240E-04, 2.20912971E-04, 2.15371497E-04,
     *  2.10049341E-04,
     *  2.61553130E-04, 2.54437019E-04, 2.47596383E-04, 2.41021727E-04,
     *  2.34703748E-04, 2.28633341E-04, 2.22801592E-04, 2.17199790E-04,
     *  2.11819417E-04,
     *  2.63859585E-04, 2.56669367E-04, 2.49756962E-04, 2.43112840E-04,
     *  2.36727661E-04, 2.30592281E-04, 2.24697751E-04, 2.19035317E-04,
     *  2.13596425E-04,
     *  2.66175417E-04, 2.58910794E-04, 2.51926323E-04, 2.45212436E-04,
     *  2.38759757E-04, 2.32559104E-04, 2.26601491E-04, 2.20878126E-04,
     *  2.15380415E-04,
     *  2.68500656E-04, 2.61161333E-04, 2.54104499E-04, 2.47320550E-04,
     *  2.40800074E-04, 2.34533851E-04, 2.28512857E-04, 2.22728262E-04,
     *  2.17171434E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=118,126) /
     *  2.70835332E-04, 2.63421015E-04, 2.56291524E-04, 2.49437219E-04,
     *  2.42848650E-04, 2.36516562E-04, 2.30431891E-04, 2.24585770E-04,
     *  2.18969529E-04,
     *  2.73179472E-04, 2.65689871E-04, 2.58487431E-04, 2.51562477E-04,
     *  2.44905522E-04, 2.38507274E-04, 2.32358633E-04, 2.26450693E-04,
     *  2.20774745E-04,
     *  2.75533103E-04, 2.67967928E-04, 2.60692250E-04, 2.53696355E-04,
     *  2.46970724E-04, 2.40506025E-04, 2.34293122E-04, 2.28323072E-04,
     *  2.22587126E-04,
     *  2.77896251E-04, 2.70255215E-04, 2.62906009E-04, 2.55838887E-04,
     *  2.49044289E-04, 2.42512851E-04, 2.36235396E-04, 2.30202945E-04,
     *  2.24406712E-04,
     *  2.80268940E-04, 2.72551757E-04, 2.65128739E-04, 2.57990101E-04,
     *  2.51126250E-04, 2.44527784E-04, 2.38185491E-04, 2.32090353E-04,
     *  2.26233545E-04,
     *  2.82651195E-04, 2.74857581E-04, 2.67360465E-04, 2.60150027E-04,
     *  2.53216638E-04, 2.46550859E-04, 2.40143442E-04, 2.33985330E-04,
     *  2.28067663E-04,
     *  2.85043037E-04, 2.77172711E-04, 2.69601214E-04, 2.62318693E-04,
     *  2.55315482E-04, 2.48582107E-04, 2.42109282E-04, 2.35887914E-04,
     *  2.29909104E-04,
     *  2.87444489E-04, 2.79497169E-04, 2.71851011E-04, 2.64496126E-04,
     *  2.57422812E-04, 2.50621558E-04, 2.44083043E-04, 2.37798137E-04,
     *  2.31757904E-04,
     *  2.89855570E-04, 2.81830979E-04, 2.74109880E-04, 2.66682351E-04,
     *  2.59538654E-04, 2.52669243E-04, 2.46064758E-04, 2.39716034E-04,
     *  2.33614097E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=127,135) /
     *  2.92276302E-04, 2.84174162E-04, 2.76377845E-04, 2.68877394E-04,
     *  2.61663036E-04, 2.54725188E-04, 2.48054456E-04, 2.41641636E-04,
     *  2.35477718E-04,
     *  2.94706703E-04, 2.86526738E-04, 2.78654928E-04, 2.71081278E-04,
     *  2.63795983E-04, 2.56789422E-04, 2.50052166E-04, 2.43574974E-04,
     *  2.37348798E-04,
     *  2.97146791E-04, 2.88888728E-04, 2.80941149E-04, 2.73294027E-04,
     *  2.65937519E-04, 2.58861971E-04, 2.52057916E-04, 2.45516077E-04,
     *  2.39227371E-04,
     *  2.99596584E-04, 2.91260150E-04, 2.83236530E-04, 2.75515662E-04,
     *  2.68087669E-04, 2.60942860E-04, 2.54071733E-04, 2.47464975E-04,
     *  2.41113465E-04,
     *  3.02056099E-04, 2.93641023E-04, 2.85541091E-04, 2.77746206E-04,
     *  2.70246455E-04, 2.63032114E-04, 2.56093644E-04, 2.49421695E-04,
     *  2.43007111E-04,
     *  3.04525352E-04, 2.96031365E-04, 2.87854850E-04, 2.79985678E-04,
     *  2.72413900E-04, 2.65129756E-04, 2.58123673E-04, 2.51386264E-04,
     *  2.44908336E-04,
     *  3.07004358E-04, 2.98431191E-04, 2.90177826E-04, 2.82234097E-04,
     *  2.74590024E-04, 2.67235809E-04, 2.60161844E-04, 2.53358708E-04,
     *  2.46817169E-04,
     *  3.09493132E-04, 3.00840519E-04, 2.92510036E-04, 2.84491484E-04,
     *  2.76774848E-04, 2.69350296E-04, 2.62208182E-04, 2.55339051E-04,
     *  2.48733635E-04,
     *  3.11991688E-04, 3.03259363E-04, 2.94851497E-04, 2.86757857E-04,
     *  2.78968392E-04, 2.71473236E-04, 2.64262709E-04, 2.57327318E-04,
     *  2.50657761E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=136,144) /
     *  3.14500040E-04, 3.05687739E-04, 2.97202225E-04, 2.89033232E-04,
     *  2.81170674E-04, 2.73604651E-04, 2.66325446E-04, 2.59323533E-04,
     *  2.52589570E-04,
     *  3.17018201E-04, 3.08125660E-04, 2.99562236E-04, 2.91317627E-04,
     *  2.83381714E-04, 2.75744560E-04, 2.68396415E-04, 2.61327717E-04,
     *  2.54529088E-04,
     *  3.19546182E-04, 3.10573142E-04, 3.01931545E-04, 2.93611058E-04,
     *  2.85601527E-04, 2.77892982E-04, 2.70475636E-04, 2.63339892E-04,
     *  2.56476337E-04,
     *  3.22083997E-04, 3.13030195E-04, 3.04310166E-04, 2.95913541E-04,
     *  2.87830132E-04, 2.80049935E-04, 2.72563129E-04, 2.65360079E-04,
     *  2.58431339E-04,
     *  3.24631655E-04, 3.15496834E-04, 3.06698113E-04, 2.98225091E-04,
     *  2.90067545E-04, 2.82215438E-04, 2.74658912E-04, 2.67388300E-04,
     *  2.60394117E-04,
     *  3.27189169E-04, 3.17973070E-04, 3.09095399E-04, 3.00545722E-04,
     *  2.92313782E-04, 2.84389506E-04, 2.76763004E-04, 2.69424572E-04,
     *  2.62364691E-04,
     *  3.29756549E-04, 3.20458914E-04, 3.11502037E-04, 3.02875448E-04,
     *  2.94568857E-04, 2.86572157E-04, 2.78875423E-04, 2.71468916E-04,
     *  2.64343082E-04,
     *  3.32333803E-04, 3.22954379E-04, 3.13918039E-04, 3.05214282E-04,
     *  2.96832785E-04, 2.88763406E-04, 2.80996185E-04, 2.73521349E-04,
     *  2.66329308E-04,
     *  3.34920943E-04, 3.25459473E-04, 3.16343417E-04, 3.07562238E-04,
     *  2.99105581E-04, 2.90963269E-04, 2.83125308E-04, 2.75581890E-04,
     *  2.68323390E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=145,153) /
     *  3.37517976E-04, 3.27974208E-04, 3.18778182E-04, 3.09919328E-04,
     *  3.01387257E-04, 2.93171759E-04, 2.85262807E-04, 2.77650555E-04,
     *  2.70325345E-04,
     *  3.40124913E-04, 3.30498594E-04, 3.21222345E-04, 3.12285564E-04,
     *  3.03677828E-04, 2.95388893E-04, 2.87408697E-04, 2.79727361E-04,
     *  2.72335191E-04,
     *  3.42741760E-04, 3.33032638E-04, 3.23675916E-04, 3.14660957E-04,
     *  3.05977305E-04, 2.97614682E-04, 2.89562993E-04, 2.81812324E-04,
     *  2.74352946E-04,
     *  3.45368525E-04, 3.35576351E-04, 3.26138905E-04, 3.17045518E-04,
     *  3.08285700E-04, 2.99849141E-04, 2.91725710E-04, 2.83905459E-04,
     *  2.76378626E-04,
     *  3.48005217E-04, 3.38129741E-04, 3.28611321E-04, 3.19439257E-04,
     *  3.10603025E-04, 3.02092282E-04, 2.93896861E-04, 2.86006782E-04,
     *  2.78412246E-04,
     *  3.50651843E-04, 3.40692816E-04, 3.31093175E-04, 3.21842186E-04,
     *  3.12929292E-04, 3.04344117E-04, 2.96076460E-04, 2.88116307E-04,
     *  2.80453824E-04,
     *  3.53308408E-04, 3.43265584E-04, 3.33584474E-04, 3.24254313E-04,
     *  3.15264512E-04, 3.06604658E-04, 2.98264520E-04, 2.90234048E-04,
     *  2.82503373E-04,
     *  3.55974921E-04, 3.45848052E-04, 3.36085227E-04, 3.26675648E-04,
     *  3.17608693E-04, 3.08873917E-04, 3.00461053E-04, 2.92360018E-04,
     *  2.84560909E-04,
     *  3.58651386E-04, 3.48440227E-04, 3.38595442E-04, 3.29106201E-04,
     *  3.19961848E-04, 3.11151904E-04, 3.02666071E-04, 2.94494230E-04,
     *  2.86626445E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=154,162) /
     *  3.61337810E-04, 3.51042116E-04, 3.41115127E-04, 3.31545979E-04,
     *  3.22323984E-04, 3.13438631E-04, 3.04879586E-04, 2.96636698E-04,
     *  2.88699995E-04,
     *  3.64034198E-04, 3.53653726E-04, 3.43644289E-04, 3.33994991E-04,
     *  3.24695112E-04, 3.15734107E-04, 3.07101609E-04, 2.98787433E-04,
     *  2.90781573E-04,
     *  3.66740555E-04, 3.56275063E-04, 3.46182935E-04, 3.36453246E-04,
     *  3.27075241E-04, 3.18038342E-04, 3.09332151E-04, 3.00946447E-04,
     *  2.92871191E-04,
     *  3.69456888E-04, 3.58906132E-04, 3.48731073E-04, 3.38920750E-04,
     *  3.29464378E-04, 3.20351346E-04, 3.11571222E-04, 3.03113751E-04,
     *  2.94968861E-04,
     *  3.72183199E-04, 3.61546939E-04, 3.51288707E-04, 3.41397511E-04,
     *  3.31862533E-04, 3.22673129E-04, 3.13818833E-04, 3.05289357E-04,
     *  2.97074596E-04,
     *  3.74919495E-04, 3.64197490E-04, 3.53855845E-04, 3.43883536E-04,
     *  3.34269713E-04, 3.25003698E-04, 3.16074993E-04, 3.07473276E-04,
     *  2.99188407E-04,
     *  3.77665778E-04, 3.66857789E-04, 3.56432493E-04, 3.46378832E-04,
     *  3.36685925E-04, 3.27343062E-04, 3.18339711E-04, 3.09665517E-04,
     *  3.01310306E-04,
     *  3.80422054E-04, 3.69527842E-04, 3.59018655E-04, 3.48883406E-04,
     *  3.39111178E-04, 3.29691230E-04, 3.20612997E-04, 3.11866091E-04,
     *  3.03440303E-04,
     *  3.83188325E-04, 3.72207653E-04, 3.61614339E-04, 3.51397263E-04,
     *  3.41545478E-04, 3.32048210E-04, 3.22894860E-04, 3.14075007E-04,
     *  3.05578409E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=  1,  9) /
     *  1.60590157E-05, 1.62934439E-05, 1.65305504E-05, 1.67703524E-05,
     *  1.70128671E-05, 1.72581118E-05, 1.75061035E-05, 1.77568595E-05,
     *  1.80103969E-05,
     *  1.60591379E-05, 1.62935642E-05, 1.65306687E-05, 1.67704688E-05,
     *  1.70129817E-05, 1.72582245E-05, 1.75062145E-05, 1.77569687E-05,
     *  1.80105042E-05,
     *  1.60593822E-05, 1.62938047E-05, 1.65309054E-05, 1.67707018E-05,
     *  1.70132109E-05, 1.72584501E-05, 1.75064364E-05, 1.77571870E-05,
     *  1.80107190E-05,
     *  1.60598710E-05, 1.62942858E-05, 1.65313790E-05, 1.67711678E-05,
     *  1.70136695E-05, 1.72589013E-05, 1.75068803E-05, 1.77576237E-05,
     *  1.80111486E-05,
     *  1.60608494E-05, 1.62952488E-05, 1.65323267E-05, 1.67721005E-05,
     *  1.70145873E-05, 1.72598043E-05, 1.75077687E-05, 1.77584977E-05,
     *  1.80120083E-05,
     *  1.60628086E-05, 1.62971772E-05, 1.65342247E-05, 1.67739682E-05,
     *  1.70164251E-05, 1.72616125E-05, 1.75095477E-05, 1.77602476E-05,
     *  1.80137295E-05,
     *  1.60667377E-05, 1.63010443E-05, 1.65380303E-05, 1.67777131E-05,
     *  1.70201098E-05, 1.72652377E-05, 1.75131139E-05, 1.77637556E-05,
     *  1.80171799E-05,
     *  1.60746380E-05, 1.63088190E-05, 1.65456807E-05, 1.67852404E-05,
     *  1.70275153E-05, 1.72725228E-05, 1.75202799E-05, 1.77708039E-05,
     *  1.80241118E-05,
     *  1.60906083E-05, 1.63245316E-05, 1.65611384E-05, 1.68004461E-05,
     *  1.70424719E-05, 1.72872330E-05, 1.75347467E-05, 1.77850302E-05,
     *  1.80381004E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 10, 18) /
     *  1.61232356E-05, 1.63566171E-05, 1.65926889E-05, 1.68314682E-05,
     *  1.70729723E-05, 1.73172186E-05, 1.75642240E-05, 1.78140059E-05,
     *  1.80665813E-05,
     *  1.61913000E-05, 1.64234862E-05, 1.66583811E-05, 1.68960018E-05,
     *  1.71363653E-05, 1.73794885E-05, 1.76253885E-05, 1.78740821E-05,
     *  1.81255861E-05,
     *  1.63391935E-05, 1.65684927E-05, 1.68005621E-05, 1.70354169E-05,
     *  1.72730722E-05, 1.75135431E-05, 1.77568451E-05, 1.80029933E-05,
     *  1.82520033E-05,
     *  1.66865889E-05, 1.69076657E-05, 1.71317821E-05, 1.73589381E-05,
     *  1.75891349E-05, 1.78223751E-05, 1.80586623E-05, 1.82980013E-05,
     *  1.85403975E-05,
     *  1.76291063E-05, 1.78190941E-05, 1.80138524E-05, 1.82132207E-05,
     *  1.84170606E-05, 1.86252525E-05, 1.88376922E-05, 1.90542892E-05,
     *  1.92749645E-05,
     *  1.91083288E-05, 1.92288284E-05, 1.93600412E-05, 1.95010097E-05,
     *  1.96509405E-05, 1.98091700E-05, 1.99751387E-05, 2.01483707E-05,
     *  2.03284590E-05,
     *  2.11805464E-05, 2.11723597E-05, 2.11898326E-05, 2.12293657E-05,
     *  2.12881312E-05, 2.13638708E-05, 2.14547553E-05, 2.15592844E-05,
     *  2.16762142E-05,
     *  2.39198029E-05, 2.36966014E-05, 2.35314036E-05, 2.34134780E-05,
     *  2.33348058E-05, 2.32892797E-05, 2.32721643E-05, 2.32797265E-05,
     *  2.33089792E-05,
     *  2.74032325E-05, 2.68490629E-05, 2.64081725E-05, 2.60585807E-05,
     *  2.57831516E-05, 2.55686244E-05, 2.54047319E-05, 2.52834807E-05,
     *  2.51985959E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 19, 27) /
     *  3.15196728E-05, 3.05911001E-05, 2.98144833E-05, 2.91699996E-05,
     *  2.86383945E-05, 2.82022567E-05, 2.78465475E-05, 2.75586478E-05,
     *  2.73281519E-05,
     *  3.57616879E-05, 3.45736072E-05, 3.35259053E-05, 3.26124017E-05,
     *  3.18240355E-05, 3.11497132E-05, 3.05773895E-05, 3.00950233E-05,
     *  2.96912560E-05,
     *  3.97186515E-05, 3.83960861E-05, 3.71915869E-05, 3.61024126E-05,
     *  3.51257168E-05, 3.42576314E-05, 3.34928619E-05, 3.28247605E-05,
     *  3.22457009E-05,
     *  4.33313947E-05, 4.19213545E-05, 4.06222354E-05, 3.94278688E-05,
     *  3.83336951E-05, 3.73363059E-05, 3.64327552E-05, 3.56199194E-05,
     *  3.48940779E-05,
     *  4.66819461E-05, 4.51904297E-05, 4.38113043E-05, 4.25367761E-05,
     *  4.13597868E-05, 4.02744882E-05, 3.92763086E-05, 3.83616945E-05,
     *  3.75276862E-05,
     *  4.98445115E-05, 4.82726508E-05, 4.68143042E-05, 4.54629475E-05,
     *  4.42114633E-05, 4.30528634E-05, 4.19808448E-05, 4.09900909E-05,
     *  4.00763107E-05,
     *  5.28610795E-05, 5.12147158E-05, 4.96798418E-05, 4.82523335E-05,
     *  4.69267496E-05, 4.56968515E-05, 4.45561656E-05, 4.34984889E-05,
     *  4.25182546E-05,
     *  5.57530765E-05, 5.40414884E-05, 5.24367818E-05, 5.09370652E-05,
     *  4.95390043E-05, 4.82380582E-05, 4.70288370E-05, 4.59055250E-05,
     *  4.48623001E-05,
     *  5.85325328E-05, 5.67657960E-05, 5.51000375E-05, 5.35349696E-05,
     *  5.20690573E-05, 5.06995469E-05, 4.94226131E-05, 4.82336063E-05,
     *  4.71273675E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 28, 36) /
     *  6.12078989E-05, 5.93952520E-05, 5.76774154E-05, 5.60550667E-05,
     *  5.45279387E-05, 5.30947340E-05, 5.17531252E-05, 5.04998464E-05,
     *  4.93308664E-05,
     *  6.37864382E-05, 6.19356259E-05, 6.01738081E-05, 5.85021321E-05,
     *  5.69210982E-05, 5.54304270E-05, 5.40289793E-05, 5.27147425E-05,
     *  5.14848871E-05,
     *  6.62750253E-05, 6.43922002E-05, 6.25932077E-05, 6.08793235E-05,
     *  5.92514284E-05, 5.77098651E-05, 5.62543243E-05, 5.48837732E-05,
     *  5.35964339E-05,
     *  6.86803188E-05, 6.67701934E-05, 6.49394978E-05, 6.31894196E-05,
     *  6.15209487E-05, 5.99347428E-05, 5.84310059E-05, 5.70093914E-05,
     *  5.56689379E-05,
     *  7.10087326E-05, 6.90748112E-05, 6.72166747E-05, 6.54352935E-05,
     *  6.37315892E-05, 6.21063151E-05, 6.05599411E-05, 5.90925507E-05,
     *  5.77037578E-05,
     *  7.32663691E-05, 7.13111809E-05, 6.94288383E-05, 6.76200234E-05,
     *  6.58854793E-05, 6.42259069E-05, 6.26418621E-05, 6.11336568E-05,
     *  5.97012707E-05,
     *  7.54589658E-05, 7.34842705E-05, 7.15801140E-05, 6.97468563E-05,
     *  6.79849975E-05, 6.62950915E-05, 6.46776552E-05, 6.31330793E-05,
     *  6.16615426E-05,
     *  7.75918671E-05, 7.55988241E-05, 7.36745690E-05, 7.18191280E-05,
     *  7.00327247E-05, 6.83157078E-05, 6.66684726E-05, 6.50913825E-05,
     *  6.35846893E-05,
     *  7.96700171E-05, 7.76593213E-05, 7.57161452E-05, 7.38401831E-05,
     *  7.20313683E-05, 7.02898109E-05, 6.86157326E-05, 6.70093964E-05,
     *  6.54710362E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 37, 45) /
     *  8.16979690E-05, 7.96699570E-05, 7.77086131E-05, 7.58133099E-05,
     *  7.39836879E-05, 7.22196032E-05, 7.05210717E-05, 6.88882084E-05,
     *  6.73211650E-05,
     *  8.36799027E-05, 8.16346358E-05, 7.96555442E-05, 7.77416931E-05,
     *  7.58924353E-05, 7.41073676E-05, 7.23862831E-05, 7.07291187E-05,
     *  6.91359004E-05,
     *  8.56196491E-05, 8.35569779E-05, 8.15602979E-05, 7.96283828E-05,
     *  7.77603077E-05, 7.59554118E-05, 7.42132580E-05, 7.25335873E-05,
     *  7.09162712E-05,
     *  8.75207163E-05, 8.54403302E-05, 8.34260172E-05, 8.14762763E-05,
     *  7.95899165E-05, 7.77660255E-05, 7.60039351E-05, 7.43031816E-05,
     *  7.26634638E-05,
     *  8.93863159E-05, 8.72877823E-05, 8.52556330E-05, 8.32881089E-05,
     *  8.13837657E-05, 7.95414486E-05, 7.77602610E-05, 7.60395314E-05,
     *  7.43787762E-05,
     *  9.12044743E-05, 8.90869717E-05, 8.70518716E-05, 8.50664516E-05,
     *  8.31442402E-05, 8.12838489E-05, 7.94841594E-05, 7.77442931E-05,
     *  7.60635791E-05,
     *  9.30226327E-05, 9.08861611E-05, 8.88030167E-05, 8.67993003E-05,
     *  8.48735990E-05, 8.29953088E-05, 8.11775100E-05, 7.94191207E-05,
     *  7.77192820E-05,
     *  9.47985185E-05, 9.26421374E-05, 9.05541619E-05, 8.85321490E-05,
     *  8.65604862E-05, 8.46642837E-05, 8.28421326E-05, 8.10656451E-05,
     *  7.93473079E-05,
     *  9.65493177E-05, 9.43723472E-05, 9.22647425E-05, 9.02238601E-05,
     *  8.82473734E-05, 8.63332587E-05, 8.44671263E-05, 8.26728738E-05,
     *  8.09490722E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 46, 54) /
     *  9.82771181E-05, 9.60788533E-05, 9.39510279E-05, 9.18908097E-05,
     *  8.98956812E-05, 8.79634271E-05, 8.60921200E-05, 8.42801025E-05,
     *  8.25142140E-05,
     *  9.99838421E-05, 9.77635616E-05, 9.56148936E-05, 9.35348278E-05,
     *  9.15206661E-05, 8.95700118E-05, 8.76807562E-05, 8.58510641E-05,
     *  8.40793558E-05,
     *  1.01671261E-04, 9.94282348E-05, 9.72580805E-05, 9.51576206E-05,
     *  9.31239860E-05, 9.11546074E-05, 8.92472034E-05, 8.73997679E-05,
     *  8.56105537E-05,
     *  1.03341012E-04, 1.01074504E-04, 9.88822055E-05, 9.67607790E-05,
     *  9.47071937E-05, 9.27187162E-05, 9.07929005E-05, 8.89275760E-05,
     *  8.71208343E-05,
     *  1.04994606E-04, 1.02703882E-04, 1.00488772E-04, 9.83457872E-05,
     *  9.62717439E-05, 9.42637524E-05, 9.23192092E-05, 9.04357867E-05,
     *  8.86114204E-05,
     *  1.06633442E-04, 1.04317772E-04, 1.02079177E-04, 9.99140300E-05,
     *  9.78189991E-05, 9.57910462E-05, 9.38274177E-05, 9.19256350E-05,
     *  9.00834839E-05,
     *  1.08258820E-04, 1.05917475E-04, 1.03654724E-04, 1.01466801E-04,
     *  9.93502356E-05, 9.73018487E-05, 9.53187425E-05, 9.33982941E-05,
     *  9.15381447E-05,
     *  1.09871941E-04, 1.07504205E-04, 1.05216625E-04, 1.03005307E-04,
     *  1.00866650E-04, 9.87973364E-05, 9.67943327E-05, 9.48548769E-05,
     *  9.29764714E-05,
     *  1.11473926E-04, 1.09079089E-04, 1.06766012E-04, 1.04530680E-04,
     *  1.02369363E-04, 1.00278616E-04, 9.82552729E-05, 9.62964386E-05,
     *  9.43994821E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 55, 63) /
     *  1.13065816E-04, 1.10643178E-04, 1.08303943E-04, 1.06043976E-04,
     *  1.03859427E-04, 1.01746729E-04, 9.97025867E-05, 9.77239790E-05,
     *  9.58081456E-05,
     *  1.14648581E-04, 1.12197453E-04, 1.09831404E-04, 1.07546185E-04,
     *  1.05337831E-04, 1.03202654E-04, 1.01137241E-04, 9.91384450E-05,
     *  9.72033834E-05,
     *  1.16223126E-04, 1.13742832E-04, 1.11349320E-04, 1.09038235E-04,
     *  1.06805500E-04, 1.04647314E-04, 1.02560146E-04, 1.00540733E-04,
     *  9.85860711E-05,
     *  1.17790296E-04, 1.15280170E-04, 1.12858556E-04, 1.10520997E-04,
     *  1.08263308E-04, 1.06081578E-04, 1.03972166E-04, 1.01931693E-04,
     *  9.99570407E-05,
     *  1.19350882E-04, 1.16810269E-04, 1.14359923E-04, 1.11995287E-04,
     *  1.09712072E-04, 1.07506264E-04, 1.05374112E-04, 1.03312128E-04,
     *  1.01317082E-04,
     *  1.20905624E-04, 1.18333882E-04, 1.15854183E-04, 1.13461873E-04,
     *  1.11152566E-04, 1.08922144E-04, 1.06766753E-04, 1.04682800E-04,
     *  1.02666947E-04,
     *  1.22455214E-04, 1.19851713E-04, 1.17342050E-04, 1.14921478E-04,
     *  1.12585516E-04, 1.10329947E-04, 1.08150817E-04, 1.06044431E-04,
     *  1.04007346E-04,
     *  1.24000303E-04, 1.21364425E-04, 1.18824196E-04, 1.16374781E-04,
     *  1.14011605E-04, 1.11730359E-04, 1.09526990E-04, 1.07397704E-04,
     *  1.05338958E-04,
     *  1.25541502E-04, 1.22872639E-04, 1.20301253E-04, 1.17822421E-04,
     *  1.15431481E-04, 1.13124029E-04, 1.10895922E-04, 1.08743267E-04,
     *  1.06662426E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 64, 72) /
     *  1.27079384E-04, 1.24376940E-04, 1.21773816E-04, 1.19265002E-04,
     *  1.16845752E-04, 1.14511572E-04, 1.12258228E-04, 1.10081735E-04,
     *  1.07978360E-04,
     *  1.28614489E-04, 1.25877881E-04, 1.23242445E-04, 1.20703094E-04,
     *  1.18254994E-04, 1.15893568E-04, 1.13614491E-04, 1.11413691E-04,
     *  1.09287342E-04,
     *  1.30147325E-04, 1.27375979E-04, 1.24707671E-04, 1.22137233E-04,
     *  1.19659751E-04, 1.17270565E-04, 1.14965264E-04, 1.12739689E-04,
     *  1.10589923E-04,
     *  1.31678372E-04, 1.28871725E-04, 1.26169991E-04, 1.23567926E-04,
     *  1.21060538E-04, 1.18643084E-04, 1.16311070E-04, 1.14060253E-04,
     *  1.11886629E-04,
     *  1.33208081E-04, 1.30365580E-04, 1.27629878E-04, 1.24995655E-04,
     *  1.22457842E-04, 1.20011617E-04, 1.17652406E-04, 1.15375882E-04,
     *  1.13177959E-04,
     *  1.34736880E-04, 1.31857983E-04, 1.29087778E-04, 1.26420873E-04,
     *  1.23852124E-04, 1.21376631E-04, 1.18989743E-04, 1.16687052E-04,
     *  1.14464389E-04,
     *  1.36265170E-04, 1.33349345E-04, 1.30544113E-04, 1.27844011E-04,
     *  1.25243821E-04, 1.22738570E-04, 1.20323530E-04, 1.17994212E-04,
     *  1.15746371E-04,
     *  1.37793335E-04, 1.34840058E-04, 1.31999282E-04, 1.29265475E-04,
     *  1.26633347E-04, 1.24097854E-04, 1.21654190E-04, 1.19297793E-04,
     *  1.17024336E-04,
     *  1.39321733E-04, 1.36330490E-04, 1.33453663E-04, 1.30685652E-04,
     *  1.28021097E-04, 1.25454882E-04, 1.22982129E-04, 1.20598201E-04,
     *  1.18298696E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 73, 81) /
     *  1.40850707E-04, 1.37820994E-04, 1.34907616E-04, 1.32104908E-04,
     *  1.29407443E-04, 1.26810034E-04, 1.24307732E-04, 1.21895826E-04,
     *  1.19569842E-04,
     *  1.42380580E-04, 1.39311900E-04, 1.36361481E-04, 1.33523593E-04,
     *  1.30792741E-04, 1.28163671E-04, 1.25631364E-04, 1.23191039E-04,
     *  1.20838148E-04,
     *  1.43911660E-04, 1.40803525E-04, 1.37815582E-04, 1.34942035E-04,
     *  1.32177327E-04, 1.29516136E-04, 1.26953375E-04, 1.24484192E-04,
     *  1.22103969E-04,
     *  1.45444238E-04, 1.42296168E-04, 1.39270225E-04, 1.36360551E-04,
     *  1.33561524E-04, 1.30867756E-04, 1.28274096E-04, 1.25775622E-04,
     *  1.23367646E-04,
     *  1.46978590E-04, 1.43790113E-04, 1.40725702E-04, 1.37779437E-04,
     *  1.34945635E-04, 1.32218843E-04, 1.29593844E-04, 1.27065649E-04,
     *  1.24629504E-04,
     *  1.48514979E-04, 1.45285631E-04, 1.42182291E-04, 1.39198980E-04,
     *  1.36329952E-04, 1.33569693E-04, 1.30912920E-04, 1.28354581E-04,
     *  1.25889852E-04,
     *  1.50053655E-04, 1.46782979E-04, 1.43640256E-04, 1.40619450E-04,
     *  1.37714753E-04, 1.34920590E-04, 1.32231614E-04, 1.29642710E-04,
     *  1.27148988E-04,
     *  1.51594856E-04, 1.48282401E-04, 1.45099849E-04, 1.42041105E-04,
     *  1.39100301E-04, 1.36271802E-04, 1.33550200E-04, 1.30930315E-04,
     *  1.28407195E-04,
     *  1.53138808E-04, 1.49784132E-04, 1.46561310E-04, 1.43464191E-04,
     *  1.40486849E-04, 1.37623588E-04, 1.34868941E-04, 1.32217664E-04,
     *  1.29664744E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 82, 90) /
     *  1.54685726E-04, 1.51288392E-04, 1.48024867E-04, 1.44888943E-04,
     *  1.41874637E-04, 1.38976194E-04, 1.36188087E-04, 1.33505013E-04,
     *  1.30921894E-04,
     *  1.56235817E-04, 1.52795395E-04, 1.49490739E-04, 1.46315585E-04,
     *  1.43263894E-04, 1.40329854E-04, 1.37507879E-04, 1.34792605E-04,
     *  1.32178894E-04,
     *  1.57789275E-04, 1.54305341E-04, 1.50959133E-04, 1.47744330E-04,
     *  1.44654841E-04, 1.41684794E-04, 1.38828546E-04, 1.36080675E-04,
     *  1.33435982E-04,
     *  1.59346288E-04, 1.55818424E-04, 1.52430247E-04, 1.49175384E-04,
     *  1.46047686E-04, 1.43041228E-04, 1.40150308E-04, 1.37369446E-04,
     *  1.34693386E-04,
     *  1.60907033E-04, 1.57334828E-04, 1.53904273E-04, 1.50608941E-04,
     *  1.47442631E-04, 1.44399361E-04, 1.41473374E-04, 1.38659133E-04,
     *  1.35951323E-04,
     *  1.62471682E-04, 1.58854729E-04, 1.55381390E-04, 1.52045188E-04,
     *  1.48839866E-04, 1.45759390E-04, 1.42797946E-04, 1.39949942E-04,
     *  1.37210005E-04,
     *  1.64040396E-04, 1.60378294E-04, 1.56861773E-04, 1.53484304E-04,
     *  1.50239577E-04, 1.47121504E-04, 1.44124218E-04, 1.41242070E-04,
     *  1.38469630E-04,
     *  1.65613331E-04, 1.61905685E-04, 1.58345587E-04, 1.54926459E-04,
     *  1.51641937E-04, 1.48485883E-04, 1.45452373E-04, 1.42535705E-04,
     *  1.39730393E-04,
     *  1.67190636E-04, 1.63437055E-04, 1.59832992E-04, 1.56371817E-04,
     *  1.53047117E-04, 1.49852700E-04, 1.46782589E-04, 1.43831029E-04,
     *  1.40992478E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 91, 99) /
     *  1.68772453E-04, 1.64972551E-04, 1.61324138E-04, 1.57820535E-04,
     *  1.54455277E-04, 1.51222120E-04, 1.48115036E-04, 1.45128215E-04,
     *  1.42256063E-04,
     *  1.70358917E-04, 1.66512314E-04, 1.62819172E-04, 1.59272762E-04,
     *  1.55866571E-04, 1.52594303E-04, 1.49449877E-04, 1.46427432E-04,
     *  1.43521319E-04,
     *  1.71950160E-04, 1.68056479E-04, 1.64318234E-04, 1.60728644E-04,
     *  1.57281149E-04, 1.53969400E-04, 1.50787269E-04, 1.47728838E-04,
     *  1.44788409E-04,
     *  1.73546305E-04, 1.69605176E-04, 1.65821456E-04, 1.62188318E-04,
     *  1.58699152E-04, 1.55347560E-04, 1.52127361E-04, 1.49032589E-04,
     *  1.46057492E-04,
     *  1.75147473E-04, 1.71158527E-04, 1.67328967E-04, 1.63651916E-04,
     *  1.60120717E-04, 1.56728921E-04, 1.53470299E-04, 1.50338833E-04,
     *  1.47328718E-04,
     *  1.76753778E-04, 1.72716653E-04, 1.68840890E-04, 1.65119566E-04,
     *  1.61545975E-04, 1.58113620E-04, 1.54816221E-04, 1.51647711E-04,
     *  1.48602234E-04,
     *  1.78365329E-04, 1.74279666E-04, 1.70357343E-04, 1.66591390E-04,
     *  1.62975052E-04, 1.59501786E-04, 1.56165261E-04, 1.52959361E-04,
     *  1.49878181E-04,
     *  1.79982233E-04, 1.75847677E-04, 1.71878439E-04, 1.68067504E-04,
     *  1.64408069E-04, 1.60893543E-04, 1.57517547E-04, 1.54273915E-04,
     *  1.51156692E-04,
     *  1.81604590E-04, 1.77420790E-04, 1.73404288E-04, 1.69548022E-04,
     *  1.65845143E-04, 1.62289012E-04, 1.58873203E-04, 1.55591500E-04,
     *  1.52437899E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=100,108) /
     *  1.83232497E-04, 1.78999106E-04, 1.74934993E-04, 1.71033051E-04,
     *  1.67286384E-04, 1.63688308E-04, 1.60232346E-04, 1.56912237E-04,
     *  1.53721926E-04,
     *  1.84866048E-04, 1.80582722E-04, 1.76470655E-04, 1.72522696E-04,
     *  1.68731902E-04, 1.65091541E-04, 1.61595093E-04, 1.58236244E-04,
     *  1.55008894E-04,
     *  1.86505332E-04, 1.82171731E-04, 1.78011372E-04, 1.74017057E-04,
     *  1.70181799E-04, 1.66498820E-04, 1.62961552E-04, 1.59563635E-04,
     *  1.56298920E-04,
     *  1.88150435E-04, 1.83766222E-04, 1.79557235E-04, 1.75516230E-04,
     *  1.71636175E-04, 1.67910246E-04, 1.64331829E-04, 1.60894518E-04,
     *  1.57592116E-04,
     *  1.89801439E-04, 1.85366282E-04, 1.81108334E-04, 1.77020307E-04,
     *  1.73095125E-04, 1.69325919E-04, 1.65706028E-04, 1.62229000E-04,
     *  1.58888589E-04,
     *  1.91458425E-04, 1.86971993E-04, 1.82664754E-04, 1.78529378E-04,
     *  1.74558743E-04, 1.70745935E-04, 1.67084247E-04, 1.63567180E-04,
     *  1.60188445E-04,
     *  1.93121468E-04, 1.88583435E-04, 1.84226580E-04, 1.80043529E-04,
     *  1.76027117E-04, 1.72170384E-04, 1.68466579E-04, 1.64909158E-04,
     *  1.61491783E-04,
     *  1.94790643E-04, 1.90200685E-04, 1.85793890E-04, 1.81562843E-04,
     *  1.77500333E-04, 1.73599357E-04, 1.69853118E-04, 1.66255028E-04,
     *  1.62798702E-04,
     *  1.96466019E-04, 1.91823815E-04, 1.87366761E-04, 1.83087398E-04,
     *  1.78978473E-04, 1.75032937E-04, 1.71243951E-04, 1.67604880E-04,
     *  1.64109294E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=109,117) /
     *  1.98147666E-04, 1.93452897E-04, 1.88945267E-04, 1.84617272E-04,
     *  1.80461617E-04, 1.76471209E-04, 1.72639164E-04, 1.68958803E-04,
     *  1.65423651E-04,
     *  1.99835648E-04, 1.95088000E-04, 1.90529479E-04, 1.86152539E-04,
     *  1.81949841E-04, 1.77914251E-04, 1.74038839E-04, 1.70316881E-04,
     *  1.66741859E-04,
     *  2.01530028E-04, 1.96729190E-04, 1.92119466E-04, 1.87693271E-04,
     *  1.83443221E-04, 1.79362140E-04, 1.75443055E-04, 1.71679197E-04,
     *  1.68064004E-04,
     *  2.03230868E-04, 1.98376529E-04, 1.93715294E-04, 1.89239535E-04,
     *  1.84941828E-04, 1.80814951E-04, 1.76851889E-04, 1.73045830E-04,
     *  1.69390166E-04,
     *  2.04938226E-04, 2.00030079E-04, 1.95317027E-04, 1.90791399E-04,
     *  1.86445729E-04, 1.82272754E-04, 1.78265415E-04, 1.74416856E-04,
     *  1.70720426E-04,
     *  2.06652159E-04, 2.01689900E-04, 1.96924726E-04, 1.92348927E-04,
     *  1.87954993E-04, 1.83735620E-04, 1.79683705E-04, 1.75792350E-04,
     *  1.72054859E-04,
     *  2.08372720E-04, 2.03356047E-04, 1.98538451E-04, 1.93912180E-04,
     *  1.89469683E-04, 1.85203614E-04, 1.81106827E-04, 1.77172382E-04,
     *  1.73393540E-04,
     *  2.10099963E-04, 2.05028576E-04, 2.00158259E-04, 1.95481218E-04,
     *  1.90989862E-04, 1.86676801E-04, 1.82534849E-04, 1.78557022E-04,
     *  1.74736539E-04,
     *  2.11833938E-04, 2.06707540E-04, 2.01784205E-04, 1.97056099E-04,
     *  1.92515589E-04, 1.88155244E-04, 1.83967836E-04, 1.79946338E-04,
     *  1.76083925E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=118,126) /
     *  2.13574694E-04, 2.08392990E-04, 2.03416343E-04, 1.98636879E-04,
     *  1.94046923E-04, 1.89639003E-04, 1.85405849E-04, 1.81340393E-04,
     *  1.77435767E-04,
     *  2.15322277E-04, 2.10084975E-04, 2.05054725E-04, 2.00223611E-04,
     *  1.95583919E-04, 1.91128136E-04, 1.86848950E-04, 1.82739250E-04,
     *  1.78792128E-04,
     *  2.17076734E-04, 2.11783543E-04, 2.06699399E-04, 2.01816347E-04,
     *  1.97126632E-04, 1.92622699E-04, 1.88297196E-04, 1.84142970E-04,
     *  1.80153071E-04,
     *  2.18838108E-04, 2.13488740E-04, 2.08350415E-04, 2.03415138E-04,
     *  1.98675114E-04, 1.94122747E-04, 1.89750644E-04, 1.85551612E-04,
     *  1.81518657E-04,
     *  2.20606442E-04, 2.15200610E-04, 2.10007819E-04, 2.05020032E-04,
     *  2.00229415E-04, 1.95628333E-04, 1.91209350E-04, 1.86965232E-04,
     *  1.82888944E-04,
     *  2.22381775E-04, 2.16919197E-04, 2.11671655E-04, 2.06631076E-04,
     *  2.01789586E-04, 1.97139508E-04, 1.92673366E-04, 1.88383886E-04,
     *  1.84263990E-04,
     *  2.24164149E-04, 2.18644541E-04, 2.13341967E-04, 2.08248316E-04,
     *  2.03355673E-04, 1.98656321E-04, 1.94142744E-04, 1.89807626E-04,
     *  1.85643850E-04,
     *  2.25953601E-04, 2.20376682E-04, 2.15018798E-04, 2.09871796E-04,
     *  2.04927721E-04, 2.00178819E-04, 1.95617533E-04, 1.91236505E-04,
     *  1.87028578E-04,
     *  2.27750167E-04, 2.22115660E-04, 2.16702187E-04, 2.11501557E-04,
     *  2.06505777E-04, 2.01707050E-04, 1.97097781E-04, 1.92670572E-04,
     *  1.88418225E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=127,135) /
     *  2.29553884E-04, 2.23861511E-04, 2.18392174E-04, 2.13137642E-04,
     *  2.08089882E-04, 2.03241058E-04, 1.98583536E-04, 1.94109876E-04,
     *  1.89812841E-04,
     *  2.31364785E-04, 2.25614273E-04, 2.20088798E-04, 2.14780090E-04,
     *  2.09680077E-04, 2.04780887E-04, 2.00074842E-04, 1.95554465E-04,
     *  1.91212476E-04,
     *  2.33182904E-04, 2.27373980E-04, 2.21792094E-04, 2.16428939E-04,
     *  2.11276405E-04, 2.06326578E-04, 2.01571743E-04, 1.97004382E-04,
     *  1.92617177E-04,
     *  2.35008274E-04, 2.29140665E-04, 2.23502098E-04, 2.18084227E-04,
     *  2.12878903E-04, 2.07878173E-04, 2.03074282E-04, 1.98459674E-04,
     *  1.94026989E-04,
     *  2.36840924E-04, 2.30914362E-04, 2.25218845E-04, 2.19745990E-04,
     *  2.14487609E-04, 2.09435711E-04, 2.04582501E-04, 1.99920383E-04,
     *  1.95441957E-04,
     *  2.38680886E-04, 2.32695102E-04, 2.26942368E-04, 2.21414263E-04,
     *  2.16102560E-04, 2.10999230E-04, 2.06096438E-04, 2.01386549E-04,
     *  1.96862125E-04,
     *  2.40528187E-04, 2.34482916E-04, 2.28672700E-04, 2.23089080E-04,
     *  2.17723792E-04, 2.12568767E-04, 2.07616133E-04, 2.02858215E-04,
     *  1.98287535E-04,
     *  2.42382857E-04, 2.36277833E-04, 2.30409871E-04, 2.24770474E-04,
     *  2.19351339E-04, 2.14144359E-04, 2.09141623E-04, 2.04335418E-04,
     *  1.99718227E-04,
     *  2.44244923E-04, 2.38079883E-04, 2.32153913E-04, 2.26458476E-04,
     *  2.20985234E-04, 2.15726040E-04, 2.10672946E-04, 2.05818198E-04,
     *  2.01154240E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=136,144) /
     *  2.46114410E-04, 2.39889093E-04, 2.33904853E-04, 2.28153118E-04,
     *  2.22625510E-04, 2.17313845E-04, 2.12210135E-04, 2.07306590E-04,
     *  2.02595614E-04,
     *  2.47991344E-04, 2.41705489E-04, 2.35662721E-04, 2.29854429E-04,
     *  2.24272198E-04, 2.18907806E-04, 2.13753227E-04, 2.08800632E-04,
     *  2.04042385E-04,
     *  2.49875750E-04, 2.43529099E-04, 2.37427544E-04, 2.31562438E-04,
     *  2.25925328E-04, 2.20507954E-04, 2.15302253E-04, 2.10300356E-04,
     *  2.05494591E-04,
     *  2.51767651E-04, 2.45359947E-04, 2.39199349E-04, 2.33277174E-04,
     *  2.27584931E-04, 2.22114322E-04, 2.16857247E-04, 2.11805799E-04,
     *  2.06952265E-04,
     *  2.53667071E-04, 2.47198057E-04, 2.40978161E-04, 2.34998663E-04,
     *  2.29251034E-04, 2.23726939E-04, 2.18418240E-04, 2.13316991E-04,
     *  2.08415443E-04,
     *  2.55574032E-04, 2.49043453E-04, 2.42764006E-04, 2.36726932E-04,
     *  2.30923665E-04, 2.25345835E-04, 2.19985263E-04, 2.14833966E-04,
     *  2.09884158E-04,
     *  2.57488555E-04, 2.50896159E-04, 2.44556908E-04, 2.38462006E-04,
     *  2.32602852E-04, 2.26971037E-04, 2.21558344E-04, 2.16356754E-04,
     *  2.11358441E-04,
     *  2.59410662E-04, 2.52756196E-04, 2.46356890E-04, 2.40203912E-04,
     *  2.34288621E-04, 2.28602573E-04, 2.23137514E-04, 2.17885386E-04,
     *  2.12838325E-04,
     *  2.61340372E-04, 2.54623587E-04, 2.48163976E-04, 2.41952671E-04,
     *  2.35980997E-04, 2.30240470E-04, 2.24722799E-04, 2.19419890E-04,
     *  2.14323841E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=145,153) /
     *  2.63277705E-04, 2.56498350E-04, 2.49978186E-04, 2.43708309E-04,
     *  2.37680004E-04, 2.31884753E-04, 2.26314228E-04, 2.20960296E-04,
     *  2.15815017E-04,
     *  2.65222680E-04, 2.58380508E-04, 2.51799544E-04, 2.45470847E-04,
     *  2.39385668E-04, 2.33535449E-04, 2.27911827E-04, 2.22506630E-04,
     *  2.17311883E-04,
     *  2.67175316E-04, 2.60270080E-04, 2.53628069E-04, 2.47240308E-04,
     *  2.41098010E-04, 2.35192581E-04, 2.29515621E-04, 2.24058921E-04,
     *  2.18814467E-04,
     *  2.69135631E-04, 2.62167084E-04, 2.55463782E-04, 2.49016712E-04,
     *  2.42817053E-04, 2.36856173E-04, 2.31125635E-04, 2.25617193E-04,
     *  2.20322797E-04,
     *  2.71103641E-04, 2.64071539E-04, 2.57306702E-04, 2.50800082E-04,
     *  2.44542820E-04, 2.38526249E-04, 2.32741894E-04, 2.27181473E-04,
     *  2.21836898E-04,
     *  2.73079363E-04, 2.65983462E-04, 2.59156849E-04, 2.52590437E-04,
     *  2.46275332E-04, 2.40202831E-04, 2.34364422E-04, 2.28751786E-04,
     *  2.23356798E-04,
     *  2.75062814E-04, 2.67902872E-04, 2.61014240E-04, 2.54387796E-04,
     *  2.48014609E-04, 2.41885940E-04, 2.35993240E-04, 2.30328155E-04,
     *  2.24882521E-04,
     *  2.77054009E-04, 2.69829785E-04, 2.62878894E-04, 2.56192178E-04,
     *  2.49760672E-04, 2.43575598E-04, 2.37628373E-04, 2.31910604E-04,
     *  2.26414091E-04,
     *  2.79052963E-04, 2.71764217E-04, 2.64750828E-04, 2.58003603E-04,
     *  2.51513539E-04, 2.45271826E-04, 2.39269841E-04, 2.33499156E-04,
     *  2.27951534E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=154,162) /
     *  2.81059691E-04, 2.73706184E-04, 2.66630058E-04, 2.59822087E-04,
     *  2.53273231E-04, 2.46974643E-04, 2.40917665E-04, 2.35093833E-04,
     *  2.29494872E-04,
     *  2.83074208E-04, 2.75655701E-04, 2.68516602E-04, 2.61647648E-04,
     *  2.55039765E-04, 2.48684069E-04, 2.42571867E-04, 2.36694656E-04,
     *  2.31044128E-04,
     *  2.85096527E-04, 2.77612783E-04, 2.70410475E-04, 2.63480304E-04,
     *  2.56813160E-04, 2.50400124E-04, 2.44232466E-04, 2.38301647E-04,
     *  2.32599323E-04,
     *  2.87126661E-04, 2.79577445E-04, 2.72311692E-04, 2.65320070E-04,
     *  2.58593433E-04, 2.52122825E-04, 2.45899481E-04, 2.39914827E-04,
     *  2.34160480E-04,
     *  2.89164624E-04, 2.81549700E-04, 2.74220269E-04, 2.67166963E-04,
     *  2.60380600E-04, 2.53852191E-04, 2.47572932E-04, 2.41534215E-04,
     *  2.35727620E-04,
     *  2.91210428E-04, 2.83529562E-04, 2.76136219E-04, 2.69020997E-04,
     *  2.62174679E-04, 2.55588238E-04, 2.49252837E-04, 2.43159830E-04,
     *  2.37300762E-04,
     *  2.93264085E-04, 2.85517044E-04, 2.78059558E-04, 2.70882189E-04,
     *  2.63975685E-04, 2.57330985E-04, 2.50939214E-04, 2.44791692E-04,
     *  2.38879928E-04,
     *  2.95325607E-04, 2.87512159E-04, 2.79990298E-04, 2.72750552E-04,
     *  2.65783634E-04, 2.59080447E-04, 2.52632081E-04, 2.46429820E-04,
     *  2.40465135E-04,
     *  2.97395006E-04, 2.89514919E-04, 2.81928453E-04, 2.74626101E-04,
     *  2.67598541E-04, 2.60836641E-04, 2.54331455E-04, 2.48074230E-04,
     *  2.42056404E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=  1,  9) /
     *  1.82667326E-05, 1.85258838E-05, 1.87878675E-05, 1.90527007E-05,
     *  1.93204003E-05, 1.95909834E-05, 1.98644669E-05, 2.01408678E-05,
     *  2.04202030E-05,
     *  1.82668382E-05, 1.85259877E-05, 1.87879696E-05, 1.90528011E-05,
     *  1.93204991E-05, 1.95910805E-05, 1.98645624E-05, 2.01409616E-05,
     *  2.04202953E-05,
     *  1.82670494E-05, 1.85261954E-05, 1.87881739E-05, 1.90530020E-05,
     *  1.93206966E-05, 1.95912747E-05, 1.98647533E-05, 2.01411493E-05,
     *  2.04204797E-05,
     *  1.82674720E-05, 1.85266110E-05, 1.87885826E-05, 1.90534038E-05,
     *  1.93210917E-05, 1.95916632E-05, 1.98651352E-05, 2.01415247E-05,
     *  2.04208487E-05,
     *  1.82683175E-05, 1.85274426E-05, 1.87894004E-05, 1.90542080E-05,
     *  1.93218823E-05, 1.95924405E-05, 1.98658994E-05, 2.01422759E-05,
     *  2.04215871E-05,
     *  1.82700105E-05, 1.85291075E-05, 1.87910376E-05, 1.90558179E-05,
     *  1.93234652E-05, 1.95939967E-05, 1.98674292E-05, 2.01437797E-05,
     *  2.04230652E-05,
     *  1.82734039E-05, 1.85324446E-05, 1.87943191E-05, 1.90590444E-05,
     *  1.93266375E-05, 1.95971153E-05, 1.98704949E-05, 2.01467931E-05,
     *  2.04260271E-05,
     *  1.82802207E-05, 1.85391478E-05, 1.88009100E-05, 1.90655243E-05,
     *  1.93330078E-05, 1.96033775E-05, 1.98766503E-05, 2.01528431E-05,
     *  2.04319730E-05,
     *  1.82939747E-05, 1.85526699E-05, 1.88142033E-05, 1.90785917E-05,
     *  1.93458522E-05, 1.96160017E-05, 1.98890573E-05, 2.01650359E-05,
     *  2.04439544E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 10, 18) /
     *  1.83219673E-05, 1.85801809E-05, 1.88412392E-05, 1.91051591E-05,
     *  1.93719576E-05, 1.96416516E-05, 1.99142581E-05, 2.01897940E-05,
     *  2.04682762E-05,
     *  1.83799176E-05, 1.86370932E-05, 1.88971297E-05, 1.91600440E-05,
     *  1.94258528E-05, 1.96945729E-05, 1.99662208E-05, 2.02408135E-05,
     *  2.05183676E-05,
     *  1.85038904E-05, 1.87586701E-05, 1.90163581E-05, 1.92769697E-05,
     *  1.95405208E-05, 1.98070268E-05, 2.00765034E-05, 2.03489665E-05,
     *  2.06244317E-05,
     *  1.87858572E-05, 1.90343876E-05, 1.92859963E-05, 1.95406917E-05,
     *  1.97984824E-05, 2.00593780E-05, 2.03233880E-05, 2.05905228E-05,
     *  2.08607928E-05,
     *  1.94996489E-05, 1.97282820E-05, 1.99608109E-05, 2.01971891E-05,
     *  2.04373761E-05, 2.06813364E-05, 2.09290390E-05, 2.11804569E-05,
     *  2.14355668E-05,
     *  2.05150534E-05, 2.07078506E-05, 2.09065870E-05, 2.11110322E-05,
     *  2.13209842E-05, 2.15362653E-05, 2.17567187E-05, 2.19822054E-05,
     *  2.22126021E-05,
     *  2.18045030E-05, 2.19432709E-05, 2.20917693E-05, 2.22493561E-05,
     *  2.24154780E-05, 2.25896546E-05, 2.27714672E-05, 2.29605492E-05,
     *  2.31565779E-05,
     *  2.33575000E-05, 2.34232999E-05, 2.35047283E-05, 2.36004017E-05,
     *  2.37091503E-05, 2.38299770E-05, 2.39620258E-05, 2.41045573E-05,
     *  2.42569286E-05,
     *  2.51451024E-05, 2.51190138E-05, 2.51171016E-05, 2.51367232E-05,
     *  2.51756939E-05, 2.52321906E-05, 2.53046776E-05, 2.53918516E-05,
     *  2.54925971E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 19, 27) /
     *  2.71465590E-05, 2.70069509E-05, 2.69036962E-05, 2.68321980E-05,
     *  2.67886859E-05, 2.67700493E-05, 2.67737048E-05, 2.67974914E-05,
     *  2.68395891E-05,
     *  2.93558034E-05, 2.90796176E-05, 2.88548943E-05, 2.86749900E-05,
     *  2.85342949E-05, 2.84280924E-05, 2.83524237E-05, 2.83039632E-05,
     *  2.82799116E-05,
     *  3.17475649E-05, 3.13221996E-05, 3.09617746E-05, 3.06590192E-05,
     *  3.04073517E-05, 3.02009247E-05, 3.00346141E-05, 2.99039724E-05,
     *  2.98051635E-05,
     *  3.42507598E-05, 3.36848089E-05, 3.31905827E-05, 3.27622015E-05,
     *  3.23937883E-05, 3.20796643E-05, 3.18144893E-05, 3.15933481E-05,
     *  3.14117906E-05,
     *  3.67714811E-05, 3.60900977E-05, 3.54801845E-05, 3.49379717E-05,
     *  3.44593282E-05, 3.40398813E-05, 3.36751578E-05, 3.33607196E-05,
     *  3.30922767E-05,
     *  3.92360719E-05, 3.84665191E-05, 3.77650705E-05, 3.71291627E-05,
     *  3.65560789E-05, 3.60428676E-05, 3.55863379E-05, 3.51831082E-05,
     *  3.48296836E-05,
     *  4.16107197E-05, 4.07719773E-05, 3.99988346E-05, 3.92886142E-05,
     *  3.86389359E-05, 3.80475245E-05, 3.75120675E-05, 3.70301331E-05,
     *  3.65991415E-05,
     *  4.38936856E-05, 4.29947903E-05, 4.21614205E-05, 4.13900722E-05,
     *  4.06778343E-05, 4.00222409E-05, 3.94211086E-05, 3.88723905E-05,
     *  3.83740624E-05,
     *  4.60985631E-05, 4.51419937E-05, 4.42528380E-05, 4.34268082E-05,
     *  4.26602112E-05, 4.19499287E-05, 4.12933350E-05, 4.06881831E-05,
     *  4.01324803E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 28, 36) /
     *  4.82416221E-05, 4.72272830E-05, 4.62830104E-05, 4.54041829E-05,
     *  4.45865625E-05, 4.38263927E-05, 4.31204270E-05, 4.24658997E-05,
     *  4.18604567E-05,
     *  5.03358885E-05, 4.92637019E-05, 4.82639694E-05, 4.73322350E-05,
     *  4.64641424E-05, 4.56555961E-05, 4.49028738E-05, 4.42026838E-05,
     *  4.35521722E-05,
     *  5.23898183E-05, 5.12608142E-05, 5.02058181E-05, 4.92208975E-05,
     *  4.83019674E-05, 4.74449605E-05, 4.66459758E-05, 4.59013919E-05,
     *  4.52079392E-05,
     *  5.44080452E-05, 5.32244939E-05, 5.21155080E-05, 5.10778560E-05,
     *  5.01079794E-05, 4.92021371E-05, 4.83565507E-05, 4.75675366E-05,
     *  4.68316151E-05,
     *  5.63926498E-05, 5.51577623E-05, 5.39970897E-05, 5.29081311E-05,
     *  5.18879678E-05, 5.09333663E-05, 5.00408963E-05, 4.92070544E-05,
     *  4.84283803E-05,
     *  5.83442791E-05, 5.70618029E-05, 5.58524832E-05, 5.47144866E-05,
     *  5.36455385E-05, 5.26429836E-05, 5.17038691E-05, 5.08250421E-05,
     *  5.00032538E-05,
     *  6.02629356E-05, 5.89367980E-05, 5.76822737E-05, 5.64980874E-05,
     *  5.53825458E-05, 5.43335617E-05, 5.33487028E-05, 5.24252583E-05,
     *  5.15603207E-05,
     *  6.21484596E-05, 6.07825075E-05, 5.94863406E-05, 5.82591193E-05,
     *  5.70996355E-05, 5.60063109E-05, 5.49772156E-05, 5.40101062E-05,
     *  5.31024813E-05,
     *  6.40007875E-05, 6.25986217E-05, 6.12642883E-05, 5.99972659E-05,
     *  5.87967276E-05, 5.76615200E-05, 5.65901609E-05, 5.55808525E-05,
     *  5.46315133E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 37, 45) /
     *  6.58200668E-05, 6.43849511E-05, 6.30157090E-05, 6.17120347E-05,
     *  6.04733822E-05, 5.92989340E-05, 5.81875825E-05, 5.71379262E-05,
     *  5.61482802E-05,
     *  6.76066861E-05, 6.61415095E-05, 6.47403249E-05, 6.34029557E-05,
     *  6.21290491E-05, 6.09180379E-05, 5.97691128E-05, 5.86812047E-05,
     *  5.76529808E-05,
     *  6.93612605E-05, 6.78685345E-05, 6.64380494E-05, 6.50696895E-05,
     *  6.37632209E-05, 6.25182510E-05, 6.13341950E-05, 6.02102502E-05,
     *  5.91453811E-05,
     *  7.10845984E-05, 6.95664736E-05, 6.81090021E-05, 6.67120749E-05,
     *  6.53755169E-05, 6.40990458E-05, 6.28822357E-05, 6.17244868E-05,
     *  6.06250030E-05,
     *  7.27776602E-05, 7.12359546E-05, 6.97534950E-05, 6.83301382E-05,
     *  6.69657199E-05, 6.56600149E-05, 6.44127000E-05, 6.32233211E-05,
     *  6.20912665E-05,
     *  7.44415193E-05, 7.28777511E-05, 7.13720083E-05, 6.99240826E-05,
     *  6.85337833E-05, 6.72008997E-05, 6.59251642E-05, 6.47062190E-05,
     *  6.35435867E-05,
     *  7.60773272E-05, 7.44927479E-05, 7.29651598E-05, 7.14942663E-05,
     *  7.00798220E-05, 6.87215967E-05, 6.74193402E-05, 6.61727491E-05,
     *  6.49814365E-05,
     *  7.76862831E-05, 7.60819105E-05, 7.45336756E-05, 7.30411772E-05,
     *  7.16040937E-05, 7.02221490E-05, 6.88950796E-05, 6.76226019E-05,
     *  6.64043824E-05,
     *  7.92696110E-05, 7.76462585E-05, 7.60783632E-05, 7.45654075E-05,
     *  7.31069776E-05, 7.17027315E-05, 7.03523678E-05, 6.90555949E-05,
     *  6.78121012E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 46, 54) /
     *  8.08285395E-05, 7.91868438E-05, 7.76000876E-05, 7.60676297E-05,
     *  7.45889524E-05, 7.31636322E-05, 7.17913110E-05, 7.04716665E-05,
     *  6.92043836E-05,
     *  8.23532976E-05, 8.06939177E-05, 7.90997518E-05, 7.75485759E-05,
     *  7.60505749E-05, 7.46052331E-05, 7.32121205E-05, 7.18708662E-05,
     *  7.05811306E-05,
     *  8.38780558E-05, 8.22009916E-05, 8.05681789E-05, 7.89991687E-05,
     *  7.74924627E-05, 7.60279923E-05, 7.46150963E-05, 7.32533407E-05,
     *  7.19423446E-05,
     *  8.53710128E-05, 8.36766781E-05, 8.20366060E-05, 8.04497615E-05,
     *  7.89060857E-05, 7.74235477E-05, 7.60006116E-05, 7.46193202E-05,
     *  7.32881180E-05,
     *  8.68442955E-05, 8.51328304E-05, 8.34756599E-05, 8.18716163E-05,
     *  8.03197088E-05, 7.88191030E-05, 7.73608225E-05, 7.59691048E-05,
     *  7.46186217E-05,
     *  8.82990017E-05, 8.65704628E-05, 8.48963634E-05, 8.32754036E-05,
     *  8.17064696E-05, 8.01886136E-05, 7.87210335E-05, 7.72953339E-05,
     *  7.59267222E-05,
     *  8.97361889E-05, 8.79905611E-05, 8.62996214E-05, 8.46619399E-05,
     *  8.30762797E-05, 8.15415785E-05, 8.00569299E-05, 7.86215631E-05,
     *  7.72348228E-05,
     *  9.11568727E-05, 8.93940792E-05, 8.76863184E-05, 8.60320323E-05,
     *  8.44298619E-05, 8.28786301E-05, 8.13773242E-05, 7.99250774E-05,
     *  7.85211494E-05,
     *  9.25620263E-05, 9.07819379E-05, 8.90573150E-05, 8.73864741E-05,
     *  8.57679354E-05, 8.42004074E-05, 8.26827705E-05, 8.12140594E-05,
     *  7.97934452E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 55, 63) /
     *  9.39525808E-05, 9.21550234E-05, 9.04134456E-05, 8.87260410E-05,
     *  8.70912110E-05, 8.55075506E-05, 8.39738329E-05, 8.24889929E-05,
     *  8.10521107E-05,
     *  9.53294256E-05, 9.35141868E-05, 9.17555166E-05, 9.00514885E-05,
     *  8.84003874E-05, 8.68006957E-05, 8.52510800E-05, 8.37503748E-05,
     *  8.22975675E-05,
     *  9.66934098E-05, 9.48602445E-05, 9.30843060E-05, 9.13635505E-05,
     *  8.96961484E-05, 8.80804717E-05, 8.65150806E-05, 8.49987095E-05,
     *  8.35302518E-05,
     *  9.80453430E-05, 9.61939786E-05, 9.44005627E-05, 9.26629374E-05,
     *  9.09791611E-05, 8.93474968E-05, 8.77663999E-05, 8.62345046E-05,
     *  8.47506103E-05,
     *  9.93859967E-05, 9.75161371E-05, 9.57050066E-05, 9.39503359E-05,
     *  9.22500740E-05, 9.06023769E-05, 8.90055964E-05, 8.74582674E-05,
     *  8.59590949E-05,
     *  1.00716106E-04, 9.88274356E-05, 9.69983289E-05, 9.52264085E-05,
     *  9.35095163E-05, 9.18457034E-05, 9.02332197E-05, 8.86705017E-05,
     *  8.71561603E-05,
     *  1.02036372E-04, 1.00128558E-04, 9.82811927E-05, 9.64917934E-05,
     *  9.47580971E-05, 9.30780525E-05, 9.14498089E-05, 8.98717056E-05,
     *  8.83422602E-05,
     *  1.03347460E-04, 1.01420156E-04, 9.95542332E-05, 9.77471044E-05,
     *  9.59964054E-05, 9.42999839E-05, 9.26558909E-05, 9.10623698E-05,
     *  8.95178455E-05,
     *  1.04650006E-04, 1.02702855E-04, 1.00818059E-04, 9.89929321E-05,
     *  9.72250093E-05, 9.55120405E-05, 9.38519796E-05, 9.22429756E-05,
     *  9.06833620E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 64, 72) /
     *  1.05944614E-04, 1.03977250E-04, 1.02073254E-04, 1.00229843E-04,
     *  9.84444570E-05, 9.67147478E-05, 9.50385750E-05, 9.34139945E-05,
     *  9.18392493E-05,
     *  1.07231861E-04, 1.05243908E-04, 1.03320375E-04, 1.01458383E-04,
     *  9.96552764E-05, 9.79086144E-05, 9.62161630E-05, 9.45758866E-05,
     *  9.29859391E-05,
     *  1.08512295E-04, 1.06503373E-04, 1.04559955E-04, 1.02679073E-04,
     *  1.00857976E-04, 9.90941313E-05, 9.73852147E-05, 9.57291004E-05,
     *  9.41238544E-05,
     *  1.09786439E-04, 1.07756162E-04, 1.05792507E-04, 1.03892414E-04,
     *  1.02053044E-04, 1.00271773E-04, 9.85461867E-05, 9.68740723E-05,
     *  9.52534089E-05,
     *  1.11054791E-04, 1.09002770E-04, 1.07018518E-04, 1.05098888E-04,
     *  1.03240951E-04, 1.01441996E-04, 9.96995209E-05, 9.80112264E-05,
     *  9.63750062E-05,
     *  1.12317825E-04, 1.10243669E-04, 1.08238457E-04, 1.06298955E-04,
     *  1.04422149E-04, 1.02605241E-04, 1.00845645E-04, 9.91409741E-05,
     *  9.74890400E-05,
     *  1.13575995E-04, 1.11479310E-04, 1.09452771E-04, 1.07493057E-04,
     *  1.05597072E-04, 1.03761934E-04, 1.01984971E-04, 1.00263714E-04,
     *  9.85958928E-05,
     *  1.14829732E-04, 1.12710125E-04, 1.10661887E-04, 1.08681618E-04,
     *  1.06766138E-04, 1.04912482E-04, 1.03117898E-04, 1.01379834E-04,
     *  9.96959370E-05,
     *  1.16079449E-04, 1.13936524E-04, 1.11866216E-04, 1.09865044E-04,
     *  1.07929747E-04, 1.06057281E-04, 1.04244811E-04, 1.02489706E-04,
     *  1.00789534E-04/
        DATA ((VISCV (J,K),J= 28, 36),K= 73, 81) /
     *  1.17325538E-04, 1.15158901E-04, 1.13066150E-04, 1.11043724E-04,
     *  1.09088286E-04, 1.07196709E-04, 1.05366081E-04, 1.03593693E-04,
     *  1.01877034E-04,
     *  1.18568374E-04, 1.16377633E-04, 1.14262065E-04, 1.12218033E-04,
     *  1.10242122E-04, 1.08331131E-04, 1.06482067E-04, 1.04692145E-04,
     *  1.02958777E-04,
     *  1.19808318E-04, 1.17593079E-04, 1.15454319E-04, 1.13388328E-04,
     *  1.11391614E-04, 1.09460898E-04, 1.07593115E-04, 1.05785400E-04,
     *  1.04035093E-04,
     *  1.21045710E-04, 1.18805583E-04, 1.16643259E-04, 1.14554953E-04,
     *  1.12537100E-04, 1.10586349E-04, 1.08699556E-04, 1.06873786E-04,
     *  1.05106300E-04,
     *  1.22280879E-04, 1.20015475E-04, 1.17829213E-04, 1.15718238E-04,
     *  1.13678911E-04, 1.11707808E-04, 1.09801713E-04, 1.07957616E-04,
     *  1.06172708E-04,
     *  1.23514138E-04, 1.21223069E-04, 1.19012498E-04, 1.16878498E-04,
     *  1.14817361E-04, 1.12825588E-04, 1.10899895E-04, 1.09037198E-04,
     *  1.07234615E-04,
     *  1.24745787E-04, 1.22428668E-04, 1.20193417E-04, 1.18036039E-04,
     *  1.15952752E-04, 1.13939992E-04, 1.11994400E-04, 1.10112824E-04,
     *  1.08292311E-04,
     *  1.25976111E-04, 1.23632561E-04, 1.21372262E-04, 1.19191150E-04,
     *  1.17085377E-04, 1.15051308E-04, 1.13085516E-04, 1.11184779E-04,
     *  1.09346075E-04,
     *  1.27205387E-04, 1.24835025E-04, 1.22549310E-04, 1.20344112E-04,
     *  1.18215515E-04, 1.16159816E-04, 1.14173521E-04, 1.12253338E-04,
     *  1.10396178E-04/
        DATA ((VISCV (J,K),J= 28, 36),K= 82, 90) /
     *  1.28433876E-04, 1.26036325E-04, 1.23724830E-04, 1.21495193E-04,
     *  1.19343435E-04, 1.17265785E-04, 1.15258681E-04, 1.13318766E-04,
     *  1.11442882E-04,
     *  1.29661830E-04, 1.27236716E-04, 1.24899077E-04, 1.22644653E-04,
     *  1.20469396E-04, 1.18369473E-04, 1.16341254E-04, 1.14381318E-04,
     *  1.12486440E-04,
     *  1.30889490E-04, 1.28436443E-04, 1.26072300E-04, 1.23792738E-04,
     *  1.21593648E-04, 1.19471129E-04, 1.17421490E-04, 1.15441242E-04,
     *  1.13527096E-04,
     *  1.32117089E-04, 1.29635739E-04, 1.27244734E-04, 1.24939688E-04,
     *  1.22716429E-04, 1.20570994E-04, 1.18499627E-04, 1.16498776E-04,
     *  1.14565087E-04,
     *  1.33344848E-04, 1.30834829E-04, 1.28416606E-04, 1.26085732E-04,
     *  1.23837971E-04, 1.21669299E-04, 1.19575897E-04, 1.17554150E-04,
     *  1.15600641E-04,
     *  1.34572980E-04, 1.32033930E-04, 1.29588136E-04, 1.27231089E-04,
     *  1.24958495E-04, 1.22766266E-04, 1.20650523E-04, 1.18607587E-04,
     *  1.16633981E-04,
     *  1.35801688E-04, 1.33233249E-04, 1.30759533E-04, 1.28375974E-04,
     *  1.26078215E-04, 1.23862111E-04, 1.21723719E-04, 1.19659302E-04,
     *  1.17665319E-04,
     *  1.37031171E-04, 1.34432985E-04, 1.31931000E-04, 1.29520588E-04,
     *  1.27197337E-04, 1.24957039E-04, 1.22795694E-04, 1.20709501E-04,
     *  1.18694862E-04,
     *  1.38261615E-04, 1.35633330E-04, 1.33102730E-04, 1.30665130E-04,
     *  1.28316059E-04, 1.26051252E-04, 1.23866647E-04, 1.21758386E-04,
     *  1.19722810E-04/
        DATA ((VISCV (J,K),J= 28, 36),K= 91, 99) /
     *  1.39493202E-04, 1.36834468E-04, 1.34274910E-04, 1.31809788E-04,
     *  1.29434573E-04, 1.27144940E-04, 1.24936771E-04, 1.22806150E-04,
     *  1.20749357E-04,
     *  1.40726107E-04, 1.38036576E-04, 1.35447721E-04, 1.32954745E-04,
     *  1.30553061E-04, 1.28238290E-04, 1.26006254E-04, 1.23852980E-04,
     *  1.21774690E-04,
     *  1.41960496E-04, 1.39239825E-04, 1.36621335E-04, 1.34100175E-04,
     *  1.31671702E-04, 1.29331480E-04, 1.27075275E-04, 1.24899056E-04,
     *  1.22798989E-04,
     *  1.43196530E-04, 1.40444377E-04, 1.37795919E-04, 1.35246248E-04,
     *  1.32790667E-04, 1.30424684E-04, 1.28144009E-04, 1.25944554E-04,
     *  1.23822430E-04,
     *  1.44434365E-04, 1.41650393E-04, 1.38971633E-04, 1.36393127E-04,
     *  1.33910121E-04, 1.31518067E-04, 1.29212623E-04, 1.26989643E-04,
     *  1.24845182E-04,
     *  1.45674149E-04, 1.42858022E-04, 1.40148633E-04, 1.37540969E-04,
     *  1.35030222E-04, 1.32611792E-04, 1.30281280E-04, 1.28034486E-04,
     *  1.25867409E-04,
     *  1.46916025E-04, 1.44067412E-04, 1.41327068E-04, 1.38689925E-04,
     *  1.36151126E-04, 1.33706014E-04, 1.31350136E-04, 1.29079240E-04,
     *  1.26889270E-04,
     *  1.48160133E-04, 1.45278705E-04, 1.42507081E-04, 1.39840143E-04,
     *  1.37272979E-04, 1.34800882E-04, 1.32419344E-04, 1.30124059E-04,
     *  1.27910918E-04,
     *  1.49406605E-04, 1.46492035E-04, 1.43688810E-04, 1.40991762E-04,
     *  1.38395926E-04, 1.35896542E-04, 1.33489050E-04, 1.31169091E-04,
     *  1.28932501E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=100,108) /
     *  1.50655570E-04, 1.47707534E-04, 1.44872390E-04, 1.42144919E-04,
     *  1.39520104E-04, 1.36993134E-04, 1.34559395E-04, 1.32214478E-04,
     *  1.29954165E-04,
     *  1.51907151E-04, 1.48925328E-04, 1.46057950E-04, 1.43299746E-04,
     *  1.40645648E-04, 1.38090793E-04, 1.35630518E-04, 1.33260358E-04,
     *  1.30976047E-04,
     *  1.53161467E-04, 1.50145540E-04, 1.47245615E-04, 1.44456369E-04,
     *  1.41772685E-04, 1.39189650E-04, 1.36702549E-04, 1.34306867E-04,
     *  1.31998284E-04,
     *  1.54418633E-04, 1.51368287E-04, 1.48435503E-04, 1.45614910E-04,
     *  1.42901342E-04, 1.40289833E-04, 1.37775619E-04, 1.35354133E-04,
     *  1.33021007E-04,
     *  1.55678760E-04, 1.52593683E-04, 1.49627732E-04, 1.46775489E-04,
     *  1.44031738E-04, 1.41391463E-04, 1.38849850E-04, 1.36402283E-04,
     *  1.34044341E-04,
     *  1.56941956E-04, 1.53821837E-04, 1.50822414E-04, 1.47938220E-04,
     *  1.45163990E-04, 1.42494659E-04, 1.39925363E-04, 1.37451437E-04,
     *  1.35068410E-04,
     *  1.58208324E-04, 1.55052856E-04, 1.52019657E-04, 1.49103214E-04,
     *  1.46298210E-04, 1.43599535E-04, 1.41002275E-04, 1.38501714E-04,
     *  1.36093333E-04,
     *  1.59477963E-04, 1.56286841E-04, 1.53219566E-04, 1.50270576E-04,
     *  1.47434509E-04, 1.44706204E-04, 1.42080698E-04, 1.39553229E-04,
     *  1.37119225E-04,
     *  1.60750971E-04, 1.57523891E-04, 1.54422242E-04, 1.51440412E-04,
     *  1.48572991E-04, 1.45814771E-04, 1.43160742E-04, 1.40606090E-04,
     *  1.38146199E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=109,117) /
     *  1.62027439E-04, 1.58764103E-04, 1.55627783E-04, 1.52612820E-04,
     *  1.49713758E-04, 1.46925341E-04, 1.44242511E-04, 1.41660407E-04,
     *  1.39174362E-04,
     *  1.63307458E-04, 1.60007568E-04, 1.56836283E-04, 1.53787898E-04,
     *  1.50856910E-04, 1.48038015E-04, 1.45326109E-04, 1.42716282E-04,
     *  1.40203821E-04,
     *  1.64591115E-04, 1.61254376E-04, 1.58047835E-04, 1.54965740E-04,
     *  1.52002542E-04, 1.49152891E-04, 1.46411634E-04, 1.43773817E-04,
     *  1.41234678E-04,
     *  1.65878494E-04, 1.62504614E-04, 1.59262526E-04, 1.56146435E-04,
     *  1.53150746E-04, 1.50270062E-04, 1.47499184E-04, 1.44833110E-04,
     *  1.42267031E-04,
     *  1.67169677E-04, 1.63758364E-04, 1.60480443E-04, 1.57330073E-04,
     *  1.54301613E-04, 1.51389621E-04, 1.48588851E-04, 1.45894255E-04,
     *  1.43300977E-04,
     *  1.68464742E-04, 1.65015707E-04, 1.61701668E-04, 1.58516738E-04,
     *  1.55455230E-04, 1.52511656E-04, 1.49680726E-04, 1.46957344E-04,
     *  1.44336609E-04,
     *  1.69763764E-04, 1.66276723E-04, 1.62926283E-04, 1.59706513E-04,
     *  1.56611681E-04, 1.53636254E-04, 1.50774896E-04, 1.48022467E-04,
     *  1.45374019E-04,
     *  1.71066819E-04, 1.67541486E-04, 1.64154364E-04, 1.60899476E-04,
     *  1.57771047E-04, 1.54763498E-04, 1.51871448E-04, 1.49089710E-04,
     *  1.46413293E-04,
     *  1.72373977E-04, 1.68810071E-04, 1.65385987E-04, 1.62095707E-04,
     *  1.58933408E-04, 1.55893469E-04, 1.52970462E-04, 1.50159158E-04,
     *  1.47454518E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=118,126) /
     *  1.73685306E-04, 1.70082547E-04, 1.66621226E-04, 1.63295279E-04,
     *  1.60098841E-04, 1.57026245E-04, 1.54072020E-04, 1.51230892E-04,
     *  1.48497776E-04,
     *  1.75000875E-04, 1.71358985E-04, 1.67860151E-04, 1.64498265E-04,
     *  1.61267420E-04, 1.58161903E-04, 1.55176200E-04, 1.52304991E-04,
     *  1.49543149E-04,
     *  1.76320747E-04, 1.72639451E-04, 1.69102831E-04, 1.65704737E-04,
     *  1.62439217E-04, 1.59300517E-04, 1.56283077E-04, 1.53381533E-04,
     *  1.50590715E-04,
     *  1.77644986E-04, 1.73924009E-04, 1.70349332E-04, 1.66914762E-04,
     *  1.63614303E-04, 1.60442158E-04, 1.57392724E-04, 1.54460593E-04,
     *  1.51640550E-04,
     *  1.78973652E-04, 1.75212722E-04, 1.71599719E-04, 1.68128406E-04,
     *  1.64792746E-04, 1.61586897E-04, 1.58505213E-04, 1.55542243E-04,
     *  1.52692728E-04,
     *  1.80306804E-04, 1.76505651E-04, 1.72854054E-04, 1.69345735E-04,
     *  1.65974611E-04, 1.62734800E-04, 1.59620613E-04, 1.56626554E-04,
     *  1.53747321E-04,
     *  1.81644499E-04, 1.77802855E-04, 1.74112399E-04, 1.70566810E-04,
     *  1.67159964E-04, 1.63885935E-04, 1.60738991E-04, 1.57713594E-04,
     *  1.54804400E-04,
     *  1.82986793E-04, 1.79104392E-04, 1.75374812E-04, 1.71791692E-04,
     *  1.68348866E-04, 1.65040364E-04, 1.61860412E-04, 1.58803431E-04,
     *  1.55864031E-04,
     *  1.84333739E-04, 1.80410315E-04, 1.76641350E-04, 1.73020440E-04,
     *  1.69541377E-04, 1.66198149E-04, 1.62984941E-04, 1.59896129E-04,
     *  1.56926283E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=127,135) /
     *  1.85685390E-04, 1.81720680E-04, 1.77912070E-04, 1.74253112E-04,
     *  1.70737557E-04, 1.67359352E-04, 1.64112639E-04, 1.60991752E-04,
     *  1.57991218E-04,
     *  1.87041795E-04, 1.83035539E-04, 1.79187024E-04, 1.75489762E-04,
     *  1.71937462E-04, 1.68524030E-04, 1.65243565E-04, 1.62090360E-04,
     *  1.59058900E-04,
     *  1.88403004E-04, 1.84354942E-04, 1.80466265E-04, 1.76730445E-04,
     *  1.73141149E-04, 1.69692241E-04, 1.66377779E-04, 1.63192014E-04,
     *  1.60129391E-04,
     *  1.89769065E-04, 1.85678939E-04, 1.81749845E-04, 1.77975213E-04,
     *  1.74348671E-04, 1.70864040E-04, 1.67515337E-04, 1.64296773E-04,
     *  1.61202748E-04,
     *  1.91140024E-04, 1.87007577E-04, 1.83037812E-04, 1.79224117E-04,
     *  1.75560080E-04, 1.72039480E-04, 1.68656295E-04, 1.65404691E-04,
     *  1.62279031E-04,
     *  1.92515925E-04, 1.88340903E-04, 1.84330214E-04, 1.80477207E-04,
     *  1.76775427E-04, 1.73218615E-04, 1.69800705E-04, 1.66515825E-04,
     *  1.63358294E-04,
     *  1.93896812E-04, 1.89678962E-04, 1.85627099E-04, 1.81734531E-04,
     *  1.77994763E-04, 1.74401495E-04, 1.70948622E-04, 1.67630229E-04,
     *  1.64440595E-04,
     *  1.95282728E-04, 1.91021798E-04, 1.86928511E-04, 1.82996135E-04,
     *  1.79218135E-04, 1.75588170E-04, 1.72100095E-04, 1.68747953E-04,
     *  1.65525985E-04,
     *  1.96673713E-04, 1.92369453E-04, 1.88234494E-04, 1.84262065E-04,
     *  1.80445590E-04, 1.76778688E-04, 1.73255173E-04, 1.69869050E-04,
     *  1.66614516E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=136,144) /
     *  1.98069808E-04, 1.93721969E-04, 1.89545092E-04, 1.85532365E-04,
     *  1.81677173E-04, 1.77973096E-04, 1.74413906E-04, 1.70993569E-04,
     *  1.67706241E-04,
     *  1.99471051E-04, 1.95079386E-04, 1.90860345E-04, 1.86807078E-04,
     *  1.82912930E-04, 1.79171440E-04, 1.75576341E-04, 1.72121557E-04,
     *  1.68801206E-04,
     *  2.00877480E-04, 1.96441743E-04, 1.92180295E-04, 1.88086247E-04,
     *  1.84152903E-04, 1.80373764E-04, 1.76742522E-04, 1.73253063E-04,
     *  1.69899462E-04,
     *  2.02289132E-04, 1.97809078E-04, 1.93504981E-04, 1.89369912E-04,
     *  1.85397135E-04, 1.81580112E-04, 1.77912495E-04, 1.74388131E-04,
     *  1.71001055E-04,
     *  2.03706042E-04, 1.99181429E-04, 1.94834442E-04, 1.90658112E-04,
     *  1.86645666E-04, 1.82790525E-04, 1.79086303E-04, 1.75526806E-04,
     *  1.72106030E-04,
     *  2.05128245E-04, 2.00558831E-04, 1.96168713E-04, 1.91950886E-04,
     *  1.87898536E-04, 1.84005046E-04, 1.80263988E-04, 1.76669132E-04,
     *  1.73214433E-04,
     *  2.06555775E-04, 2.01941319E-04, 1.97507833E-04, 1.93248272E-04,
     *  1.89155785E-04, 1.85223713E-04, 1.81445592E-04, 1.77815151E-04,
     *  1.74326306E-04,
     *  2.07988664E-04, 2.03328927E-04, 1.98851836E-04, 1.94550307E-04,
     *  1.90417449E-04, 1.86446566E-04, 1.82631155E-04, 1.78964904E-04,
     *  1.75441692E-04,
     *  2.09426944E-04, 2.04721688E-04, 2.00200756E-04, 1.95857025E-04,
     *  1.91683566E-04, 1.87673644E-04, 1.83820716E-04, 1.80118432E-04,
     *  1.76560633E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=145,153) /
     *  2.10870647E-04, 2.06119636E-04, 2.01554628E-04, 1.97168462E-04,
     *  1.92954172E-04, 1.88904982E-04, 1.85014313E-04, 1.81275775E-04,
     *  1.77683169E-04,
     *  2.12319802E-04, 2.07522800E-04, 2.02913483E-04, 1.98484652E-04,
     *  1.94229301E-04, 1.90140618E-04, 1.86211983E-04, 1.82436969E-04,
     *  1.78809338E-04,
     *  2.13774440E-04, 2.08931212E-04, 2.04277354E-04, 1.99805628E-04,
     *  1.95508988E-04, 1.91380586E-04, 1.87413764E-04, 1.83602053E-04,
     *  1.79939180E-04,
     *  2.15234587E-04, 2.10344902E-04, 2.05646272E-04, 2.01131420E-04,
     *  1.96793267E-04, 1.92624921E-04, 1.88619689E-04, 1.84771064E-04,
     *  1.81072733E-04,
     *  2.16700273E-04, 2.11763898E-04, 2.07020266E-04, 2.02462062E-04,
     *  1.98082168E-04, 1.93873657E-04, 1.89829794E-04, 1.85944036E-04,
     *  1.82210032E-04,
     *  2.18171525E-04, 2.13188229E-04, 2.08399366E-04, 2.03797583E-04,
     *  1.99375725E-04, 1.95126825E-04, 1.91044112E-04, 1.87121005E-04,
     *  1.83351113E-04,
     *  2.19648368E-04, 2.14617922E-04, 2.09783600E-04, 2.05138013E-04,
     *  2.00673967E-04, 1.96384458E-04, 1.92262677E-04, 1.88302004E-04,
     *  1.84496012E-04,
     *  2.21130829E-04, 2.16053004E-04, 2.11172997E-04, 2.06483382E-04,
     *  2.01976925E-04, 1.97646587E-04, 1.93485520E-04, 1.89487066E-04,
     *  1.85644761E-04,
     *  2.22618933E-04, 2.17493502E-04, 2.12567584E-04, 2.07833716E-04,
     *  2.03284628E-04, 1.98913242E-04, 1.94712672E-04, 1.90676225E-04,
     *  1.86797396E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=154,162) /
     *  2.24112703E-04, 2.18939440E-04, 2.13967387E-04, 2.09189045E-04,
     *  2.04597105E-04, 2.00184453E-04, 1.95944165E-04, 1.91869510E-04,
     *  1.87953947E-04,
     *  2.25612165E-04, 2.20390843E-04, 2.15372432E-04, 2.10549394E-04,
     *  2.05914383E-04, 2.01460248E-04, 1.97180028E-04, 1.93066954E-04,
     *  1.89114448E-04,
     *  2.27117340E-04, 2.21847736E-04, 2.16782744E-04, 2.11914790E-04,
     *  2.07236490E-04, 2.02740657E-04, 1.98420291E-04, 1.94268586E-04,
     *  1.90278928E-04,
     *  2.28628251E-04, 2.23310142E-04, 2.18198348E-04, 2.13285258E-04,
     *  2.08563453E-04, 2.04025705E-04, 1.99664981E-04, 1.95474436E-04,
     *  1.91447418E-04,
     *  2.30144921E-04, 2.24778084E-04, 2.19619268E-04, 2.14660824E-04,
     *  2.09895296E-04, 2.05315421E-04, 2.00914127E-04, 1.96684532E-04,
     *  1.92619947E-04,
     *  2.31667371E-04, 2.26251585E-04, 2.21045527E-04, 2.16041512E-04,
     *  2.11232047E-04, 2.06609830E-04, 2.02167755E-04, 1.97898902E-04,
     *  1.93796545E-04,
     *  2.33195621E-04, 2.27730666E-04, 2.22477148E-04, 2.17427345E-04,
     *  2.12573728E-04, 2.07908959E-04, 2.03425892E-04, 1.99117574E-04,
     *  1.94977240E-04,
     *  2.34729693E-04, 2.29215349E-04, 2.23914153E-04, 2.18818347E-04,
     *  2.13920364E-04, 2.09212831E-04, 2.04688565E-04, 2.00340575E-04,
     *  1.96162060E-04,
     *  2.36269605E-04, 2.30705655E-04, 2.25356565E-04, 2.20214541E-04,
     *  2.15271980E-04, 2.10521472E-04, 2.05955798E-04, 2.01567930E-04,
     *  1.97351031E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=  1,  9) /
     *  2.07024895E-05, 2.09877443E-05, 2.12759843E-05, 2.15672264E-05,
     *  2.18614878E-05, 2.21587854E-05, 2.24591363E-05, 2.27625575E-05,
     *  2.30690662E-05,
     *  2.07025802E-05, 2.09878334E-05, 2.12760718E-05, 2.15673125E-05,
     *  2.18615723E-05, 2.21588684E-05, 2.24592178E-05, 2.27626376E-05,
     *  2.30691449E-05,
     *  2.07027615E-05, 2.09880116E-05, 2.12762469E-05, 2.15674845E-05,
     *  2.18617414E-05, 2.21590346E-05, 2.24593811E-05, 2.27627980E-05,
     *  2.30693024E-05,
     *  2.07031242E-05, 2.09883680E-05, 2.12765972E-05, 2.15678287E-05,
     *  2.18620796E-05, 2.21593669E-05, 2.24597075E-05, 2.27631187E-05,
     *  2.30696175E-05,
     *  2.07038499E-05, 2.09890812E-05, 2.12772981E-05, 2.15685175E-05,
     *  2.18627564E-05, 2.21600318E-05, 2.24603608E-05, 2.27637605E-05,
     *  2.30702479E-05,
     *  2.07053027E-05, 2.09905090E-05, 2.12787011E-05, 2.15698962E-05,
     *  2.18641110E-05, 2.21613627E-05, 2.24616684E-05, 2.27650450E-05,
     *  2.30715097E-05,
     *  2.07082136E-05, 2.09933696E-05, 2.12815122E-05, 2.15726583E-05,
     *  2.18668250E-05, 2.21640291E-05, 2.24642878E-05, 2.27676182E-05,
     *  2.30740374E-05,
     *  2.07140569E-05, 2.09991117E-05, 2.12871544E-05, 2.15782020E-05,
     *  2.18722715E-05, 2.21693798E-05, 2.24695441E-05, 2.27727814E-05,
     *  2.30791088E-05,
     *  2.07258297E-05, 2.10106789E-05, 2.12985189E-05, 2.15893666E-05,
     *  2.18832390E-05, 2.21801531E-05, 2.24801260E-05, 2.27831747E-05,
     *  2.30893162E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 10, 18) /
     *  2.07497215E-05, 2.10341470E-05, 2.13215695E-05, 2.16120058E-05,
     *  2.19054731E-05, 2.22019881E-05, 2.25015679E-05, 2.28042294E-05,
     *  2.31099898E-05,
     *  2.07988997E-05, 2.10824266E-05, 2.13689651E-05, 2.16585318E-05,
     *  2.19511435E-05, 2.22468169E-05, 2.25455689E-05, 2.28474163E-05,
     *  2.31523759E-05,
     *  2.09029148E-05, 2.11844317E-05, 2.14689982E-05, 2.17566302E-05,
     *  2.20473437E-05, 2.23411546E-05, 2.26380791E-05, 2.29381332E-05,
     *  2.32413332E-05,
     *  2.11342090E-05, 2.14107826E-05, 2.16905251E-05, 2.19734485E-05,
     *  2.22595647E-05, 2.25488861E-05, 2.28414254E-05, 2.31371954E-05,
     *  2.34362091E-05,
     *  2.16943483E-05, 2.19567843E-05, 2.22228599E-05, 2.24925627E-05,
     *  2.27658824E-05, 2.30428107E-05, 2.33233408E-05, 2.36074677E-05,
     *  2.38951879E-05,
     *  2.24477993E-05, 2.26876993E-05, 2.29322149E-05, 2.31812682E-05,
     *  2.34347897E-05, 2.36927169E-05, 2.39549941E-05, 2.42215712E-05,
     *  2.44924037E-05,
     *  2.33592683E-05, 2.35683679E-05, 2.37836524E-05, 2.40049214E-05,
     *  2.42319960E-05, 2.44647160E-05, 2.47029373E-05, 2.49465303E-05,
     *  2.51953784E-05,
     *  2.44185780E-05, 2.45890124E-05, 2.47677966E-05, 2.49545456E-05,
     *  2.51489169E-05, 2.53506052E-05, 2.55593372E-05, 2.57748680E-05,
     *  2.59969770E-05,
     *  2.56059534E-05, 2.57310875E-05, 2.58672728E-05, 2.60138722E-05,
     *  2.61703243E-05, 2.63361321E-05, 2.65108541E-05, 2.66940959E-05,
     *  2.68855049E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 19, 27) /
     *  2.68984537E-05, 2.69727660E-05, 2.70613917E-05, 2.71633493E-05,
     *  2.72777840E-05, 2.74039479E-05, 2.75411826E-05, 2.76889059E-05,
     *  2.78466009E-05,
     *  2.82779048E-05, 2.82959374E-05, 2.83323009E-05, 2.83855316E-05,
     *  2.84543697E-05, 2.85377244E-05, 2.86346467E-05, 2.87443065E-05,
     *  2.88659740E-05,
     *  2.97348917E-05, 2.96903303E-05, 2.96690558E-05, 2.96689878E-05,
     *  2.96883371E-05, 2.97255605E-05, 2.97793227E-05, 2.98484638E-05,
     *  2.99319724E-05,
     *  3.12658398E-05, 3.11519746E-05, 3.10670998E-05, 3.10085069E-05,
     *  3.09738338E-05, 3.09610230E-05, 3.09682835E-05, 3.09940551E-05,
     *  3.10369771E-05,
     *  3.28657712E-05, 3.26774319E-05, 3.25238044E-05, 3.24017597E-05,
     *  3.23084891E-05, 3.22414886E-05, 3.21985366E-05, 3.21776695E-05,
     *  3.21771554E-05,
     *  3.45225420E-05, 3.42582156E-05, 3.40333592E-05, 3.38448013E-05,
     *  3.36895792E-05, 3.35649584E-05, 3.34684404E-05, 3.33977602E-05,
     *  3.33508774E-05,
     *  3.62163769E-05, 3.58790278E-05, 3.55842395E-05, 3.53291695E-05,
     *  3.51110387E-05, 3.49271742E-05, 3.47750412E-05, 3.46522650E-05,
     *  3.45566439E-05,
     *  3.79240496E-05, 3.75201904E-05, 3.71602330E-05, 3.68418530E-05,
     *  3.65626850E-05, 3.63203597E-05, 3.61125410E-05, 3.59369589E-05,
     *  3.57914369E-05,
     *  3.96243750E-05, 3.91620668E-05, 3.87437437E-05, 3.83675472E-05,
     *  3.80315610E-05, 3.77338180E-05, 3.74723181E-05, 3.72450527E-05,
     *  3.70500319E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 28, 36) /
     *  4.13020632E-05, 4.07889067E-05, 4.03193085E-05, 3.98916518E-05,
     *  3.95043296E-05, 3.91557134E-05, 3.88441402E-05, 3.85679123E-05,
     *  3.83253084E-05,
     *  4.29488900E-05, 4.23907321E-05, 4.18758620E-05, 4.14026345E-05,
     *  4.09695255E-05, 4.05750739E-05, 4.02178396E-05, 3.98963764E-05,
     *  3.96092182E-05,
     *  4.45627313E-05, 4.39632578E-05, 4.34073501E-05, 4.28931273E-05,
     *  4.24189343E-05, 4.19832787E-05, 4.15847747E-05, 4.12220966E-05,
     *  4.08939439E-05,
     *  4.61455880E-05, 4.55065831E-05, 4.49120661E-05, 4.43598263E-05,
     *  4.38479414E-05, 4.33747305E-05, 4.29387016E-05, 4.25385008E-05,
     *  4.21728661E-05,
     *  4.77015573E-05, 4.70234906E-05, 4.63913579E-05, 4.58026345E-05,
     *  4.52550925E-05, 4.47467814E-05, 4.42759949E-05, 4.38412287E-05,
     *  4.34411369E-05,
     *  4.92352619E-05, 4.85179212E-05, 4.78482591E-05, 4.72235285E-05,
     *  4.66412403E-05, 4.60991727E-05, 4.55953642E-05, 4.51280906E-05,
     *  4.46958339E-05,
     *  5.07508737E-05, 4.99938813E-05, 4.92863701E-05, 4.86254985E-05,
     *  4.80086111E-05, 4.74332735E-05, 4.68972899E-05, 4.63987035E-05,
     *  4.59357837E-05,
     *  5.22516495E-05, 5.14548047E-05, 5.07091033E-05, 5.00117377E-05,
     *  4.93600006E-05, 4.87513370E-05, 4.81833811E-05, 4.76539776E-05,
     *  4.71611890E-05,
     *  5.37398232E-05, 5.29032813E-05, 5.21192701E-05, 5.13851233E-05,
     *  5.06981909E-05, 5.00558981E-05, 4.94557946E-05, 4.88955914E-05,
     *  4.83731849E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 37, 45) /
     *  5.52167018E-05, 5.43410286E-05, 5.35189277E-05, 5.27479508E-05,
     *  5.20255938E-05, 5.13493542E-05, 5.07167856E-05, 5.01255427E-05,
     *  4.95734181E-05,
     *  5.66828532E-05, 5.57689993E-05, 5.49093946E-05, 5.41018544E-05,
     *  5.33440821E-05, 5.26337213E-05, 5.19684069E-05, 5.13458144E-05,
     *  5.07637021E-05,
     *  5.81383142E-05, 5.71875451E-05, 5.62913561E-05, 5.54478436E-05,
     *  5.46549545E-05, 5.39105281E-05, 5.32123420E-05, 5.25581584E-05,
     *  5.19457679E-05,
     *  5.95827777E-05, 5.85965892E-05, 5.76650061E-05, 5.67864026E-05,
     *  5.59589816E-05, 5.51808070E-05, 5.44498402E-05, 5.37639809E-05,
     *  5.31211081E-05,
     *  6.10157462E-05, 5.99957793E-05, 5.90301896E-05, 5.81176100E-05,
     *  5.72564956E-05, 5.64451440E-05, 5.56817233E-05, 5.49643048E-05,
     *  5.42908990E-05,
     *  6.24366457E-05, 6.13846122E-05, 6.03865283E-05, 5.94412584E-05,
     *  5.85474923E-05, 5.77037567E-05, 5.69084337E-05, 5.61597848E-05,
     *  5.54559805E-05,
     *  6.38449055E-05, 6.27625270E-05, 6.17335233E-05, 6.07569576E-05,
     *  5.98317302E-05, 5.89565818E-05, 5.81301034E-05, 5.73507523E-05,
     *  5.66168742E-05,
     *  6.52400099E-05, 6.41289712E-05, 6.30706314E-05, 6.20642192E-05,
     *  6.11088169E-05, 6.02033575E-05, 5.93466273E-05, 5.85372749E-05,
     *  5.77738255E-05,
     *  6.66215277E-05, 6.54834428E-05, 6.43973201E-05, 6.33625205E-05,
     *  6.23782789E-05, 6.14436957E-05, 6.05577333E-05, 5.97192194E-05,
     *  5.89268544E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 46, 54) /
     *  6.79891271E-05, 6.68255167E-05, 6.57131036E-05, 6.46513506E-05,
     *  6.36396160E-05, 6.26771410E-05, 6.17630426E-05, 6.08963104E-05,
     *  6.00758096E-05,
     *  6.93425790E-05, 6.81548565E-05, 6.70175649E-05, 6.59302411E-05,
     *  6.48923393E-05, 6.39032161E-05, 6.29621193E-05, 6.20681815E-05,
     *  6.12204173E-05,
     *  7.06817542E-05, 6.94712188E-05, 6.83103668E-05, 6.71987849E-05,
     *  6.61359984E-05, 6.51214546E-05, 6.41545095E-05, 6.32344175E-05,
     *  6.23603258E-05,
     *  7.20066164E-05, 7.07744503E-05, 6.95912554E-05, 6.84566465E-05,
     *  6.73701976E-05, 6.63314244E-05, 6.53397689E-05, 6.43945872E-05,
     *  6.34951405E-05,
     *  7.33172124E-05, 7.20644829E-05, 7.08600590E-05, 6.97035652E-05,
     *  6.85946050E-05, 6.75327420E-05, 6.65174838E-05, 6.55482686E-05,
     *  6.46244533E-05,
     *  7.46136622E-05, 7.33413250E-05, 7.21166830E-05, 7.09393549E-05,
     *  6.98089563E-05, 6.87250808E-05, 6.76872836E-05, 6.66950661E-05,
     *  6.57478633E-05,
     *  7.58892845E-05, 7.45985644E-05, 7.33611040E-05, 7.21638999E-05,
     *  7.10130542E-05, 6.99081751E-05, 6.88488484E-05, 6.78346223E-05,
     *  6.68649929E-05,
     *  7.71649069E-05, 7.58558039E-05, 7.45873278E-05, 7.33771497E-05,
     *  7.22067661E-05, 7.10818197E-05, 7.00019128E-05, 6.89666249E-05,
     *  6.79754981E-05,
     *  7.84202170E-05, 7.70937631E-05, 7.58135517E-05, 7.45734998E-05,
     *  7.33847805E-05, 7.22458683E-05, 7.11462663E-05, 7.00908105E-05,
     *  6.90790751E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 55, 63) /
     *  7.96623940E-05, 7.83191600E-05, 7.70218177E-05, 7.57698499E-05,
     *  7.45627949E-05, 7.33953654E-05, 7.22772645E-05, 7.12069652E-05,
     *  7.01754636E-05,
     *  8.08917813E-05, 7.95322589E-05, 7.82183446E-05, 7.69494677E-05,
     *  7.57251246E-05, 7.45448626E-05, 7.34082627E-05, 7.23107664E-05,
     *  7.12644482E-05,
     *  8.21087447E-05, 8.07333526E-05, 7.94033516E-05, 7.81181119E-05,
     *  7.68770823E-05, 7.56797729E-05, 7.45257395E-05, 7.34145676E-05,
     *  7.23420057E-05,
     *  8.33136662E-05, 8.19227569E-05, 8.05770864E-05, 7.92759622E-05,
     *  7.80187799E-05, 7.68050065E-05, 7.56341654E-05, 7.45058209E-05,
     *  7.34195633E-05,
     *  8.45069399E-05, 8.31008050E-05, 8.17398200E-05, 8.04232262E-05,
     *  7.91503615E-05, 7.79206451E-05, 7.67335619E-05, 7.55886482E-05,
     *  7.44854763E-05,
     *  8.56889677E-05, 8.42678438E-05, 8.28918420E-05, 8.15601349E-05,
     *  8.02719993E-05, 7.90268021E-05, 7.78239849E-05, 7.66630498E-05,
     *  7.55435452E-05,
     *  8.68601560E-05, 8.54242294E-05, 8.40334563E-05, 8.26869382E-05,
     *  8.13838884E-05, 8.01236177E-05, 7.89055200E-05, 7.77290587E-05,
     *  7.65937520E-05,
     *  8.80209129E-05, 8.65703245E-05, 8.51649777E-05, 8.38039015E-05,
     *  8.24862433E-05, 8.12112550E-05, 7.99782794E-05, 7.87867364E-05,
     *  7.76361097E-05,
     *  8.91716456E-05, 8.77064951E-05, 8.62867287E-05, 8.49113019E-05,
     *  8.35792943E-05, 8.22898966E-05, 8.10423975E-05, 7.98361699E-05,
     *  7.86706584E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 64, 72) /
     *  9.03127590E-05, 8.88331086E-05, 8.73990371E-05, 8.60094254E-05,
     *  8.46632843E-05, 8.33597412E-05, 8.20980280E-05, 8.08774680E-05,
     *  7.96974629E-05,
     *  9.14446535E-05, 8.99505318E-05, 8.85022335E-05, 8.70985647E-05,
     *  8.57384660E-05, 8.44210004E-05, 8.31453410E-05, 8.19107586E-05,
     *  8.07166091E-05,
     *  9.25677242E-05, 9.10591291E-05, 8.95966496E-05, 8.81790166E-05,
     *  8.68051000E-05, 8.54738969E-05, 8.41845201E-05, 8.29361857E-05,
     *  8.17282015E-05,
     *  9.36823594E-05, 9.21592613E-05, 9.06826164E-05, 8.92510804E-05,
     *  8.78634518E-05, 8.65186613E-05, 8.52157599E-05, 8.39539075E-05,
     *  8.27323609E-05,
     *  9.47889402E-05, 9.32512847E-05, 9.17604631E-05, 9.03150561E-05,
     *  8.89137909E-05, 8.75555309E-05, 8.62392643E-05, 8.49640932E-05,
     *  8.37292221E-05,
     *  9.58878398E-05, 9.43355498E-05, 9.28305157E-05, 9.13712434E-05,
     *  8.99563888E-05, 8.85847474E-05, 8.72552441E-05, 8.59669219E-05,
     *  8.47189312E-05,
     *  9.69794227E-05, 9.54124009E-05, 9.38930964E-05, 9.24199404E-05,
     *  9.09915177E-05, 8.96065558E-05, 8.82639156E-05, 8.69625802E-05,
     *  8.57016448E-05,
     *  9.80640447E-05, 9.64821756E-05, 9.49485224E-05, 9.34614425E-05,
     *  9.20194494E-05, 9.06212029E-05, 8.92654992E-05, 8.79512610E-05,
     *  8.66775271E-05,
     *  9.91420526E-05, 9.75452042E-05, 9.59971058E-05, 9.44960417E-05,
     *  9.30404545E-05, 9.16289361E-05, 9.02602181E-05, 8.89331620E-05,
     *  8.76467494E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 73, 81) /
     *  1.00213784E-04, 9.86018094E-05, 9.70391529E-05, 9.55240261E-05,
     *  9.40548013E-05, 9.26300026E-05, 9.12482968E-05, 8.99084841E-05,
     *  8.86094882E-05,
     *  1.01279567E-04, 9.96523063E-05, 9.80749638E-05, 9.65456793E-05,
     *  9.50627553E-05, 9.36246485E-05, 9.22299610E-05, 9.08774311E-05,
     *  8.95659242E-05,
     *  1.02339721E-04, 1.00697002E-04, 9.91048319E-05, 9.75612798E-05,
     *  9.60645787E-05, 9.46131182E-05, 9.32054357E-05, 9.18402078E-05,
     *  9.05162413E-05,
     *  1.03394555E-04, 1.01736195E-04, 1.00129044E-04, 9.85711010E-05,
     *  9.70605298E-05, 9.55956536E-05, 9.41749454E-05, 9.27970201E-05,
     *  9.14606254E-05,
     *  1.04444371E-04, 1.02770177E-04, 1.01147881E-04, 9.95754105E-05,
     *  9.80508626E-05, 9.65724938E-05, 9.51387131E-05, 9.37480735E-05,
     *  9.23992639E-05,
     *  1.05489459E-04, 1.03799231E-04, 1.02161615E-04, 1.00574470E-04,
     *  9.90358265E-05, 9.75438746E-05, 9.60969596E-05, 9.46935732E-05,
     *  9.33323449E-05,
     *  1.06530103E-04, 1.04823632E-04, 1.03170512E-04, 1.01568536E-04,
     *  1.00015666E-04, 9.85100282E-05, 9.70499036E-05, 9.56337228E-05,
     *  9.42600566E-05,
     *  1.07566577E-04, 1.05843647E-04, 1.04174833E-04, 1.02557859E-04,
     *  1.00990622E-04, 9.94711829E-05, 9.79977607E-05, 9.65687247E-05,
     *  9.51825865E-05,
     *  1.08599146E-04, 1.06859536E-04, 1.05174829E-04, 1.03542682E-04,
     *  1.01960928E-04, 1.00427563E-04, 9.89407437E-05, 9.74987788E-05,
     *  9.61001214E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 82, 90) /
     *  1.09628068E-04, 1.07871551E-04, 1.06170745E-04, 1.04523244E-04,
     *  1.02926813E-04, 1.01379388E-04, 9.98790618E-05, 9.84240831E-05,
     *  9.70128465E-05,
     *  1.10653592E-04, 1.08879936E-04, 1.07162821E-04, 1.05499776E-04,
     *  1.03888503E-04, 1.02326874E-04, 1.00812921E-04, 9.93448326E-05,
     *  9.79209455E-05,
     *  1.11675959E-04, 1.09884929E-04, 1.08151289E-04, 1.06472505E-04,
     *  1.04846216E-04, 1.03270231E-04, 1.01742523E-04, 1.00261220E-04,
     *  9.88246001E-05,
     *  1.12695403E-04, 1.10886759E-04, 1.09136374E-04, 1.07441650E-04,
     *  1.05800165E-04, 1.04209667E-04, 1.02668066E-04, 1.01173434E-04,
     *  9.97239897E-05,
     *  1.13712151E-04, 1.11885649E-04, 1.10118295E-04, 1.08407426E-04,
     *  1.06750559E-04, 1.05145382E-04, 1.03589745E-04, 1.02081660E-04,
     *  1.00619291E-04,
     *  1.14726421E-04, 1.12881817E-04, 1.11097264E-04, 1.09370041E-04,
     *  1.07697602E-04, 1.06077574E-04, 1.04507750E-04, 1.02986083E-04,
     *  1.01510679E-04,
     *  1.15738426E-04, 1.13875471E-04, 1.12073490E-04, 1.10329698E-04,
     *  1.08641491E-04, 1.07006436E-04, 1.05422267E-04, 1.03886880E-04,
     *  1.02398325E-04,
     *  1.16748371E-04, 1.14866816E-04, 1.13047171E-04, 1.11286594E-04,
     *  1.09582419E-04, 1.07932155E-04, 1.06333479E-04, 1.04784228E-04,
     *  1.03282397E-04,
     *  1.17756455E-04, 1.15856048E-04, 1.14018503E-04, 1.12240920E-04,
     *  1.10520574E-04, 1.08854916E-04, 1.07241564E-04, 1.05678299E-04,
     *  1.04163061E-04/
        DATA ((VISCV (J,K),J= 37, 45),K= 91, 99) /
     *  1.18762870E-04, 1.16843358E-04, 1.14987676E-04, 1.13192863E-04,
     *  1.11456139E-04, 1.09774896E-04, 1.08146695E-04, 1.06569262E-04,
     *  1.05040481E-04,
     *  1.19767804E-04, 1.17828932E-04, 1.15954871E-04, 1.14142604E-04,
     *  1.12389292E-04, 1.10692270E-04, 1.09049044E-04, 1.07457282E-04,
     *  1.05914815E-04,
     *  1.20771436E-04, 1.18812948E-04, 1.16920268E-04, 1.15090320E-04,
     *  1.13320207E-04, 1.11607209E-04, 1.09948775E-04, 1.08342521E-04,
     *  1.06786220E-04,
     *  1.21773941E-04, 1.19795583E-04, 1.17884040E-04, 1.16036180E-04,
     *  1.14249052E-04, 1.12519878E-04, 1.10846053E-04, 1.09225136E-04,
     *  1.07654850E-04,
     *  1.22775489E-04, 1.20777003E-04, 1.18846354E-04, 1.16980352E-04,
     *  1.15175991E-04, 1.13430438E-04, 1.11741033E-04, 1.10105283E-04,
     *  1.08520854E-04,
     *  1.23776244E-04, 1.21757374E-04, 1.19807373E-04, 1.17922997E-04,
     *  1.16101184E-04, 1.14339047E-04, 1.12633872E-04, 1.10983112E-04,
     *  1.09384380E-04,
     *  1.24776364E-04, 1.22736853E-04, 1.20767255E-04, 1.18864271E-04,
     *  1.17024786E-04, 1.15245859E-04, 1.13524720E-04, 1.11858771E-04,
     *  1.10245571E-04,
     *  1.25776004E-04, 1.23715595E-04, 1.21726154E-04, 1.19804329E-04,
     *  1.17946949E-04, 1.16151022E-04, 1.14413724E-04, 1.12732403E-04,
     *  1.11104569E-04,
     *  1.26775313E-04, 1.24693748E-04, 1.22684218E-04, 1.20743316E-04,
     *  1.18867820E-04, 1.17054681E-04, 1.15301027E-04, 1.13604151E-04,
     *  1.11961511E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=100,108) /
     *  1.27774435E-04, 1.25671459E-04, 1.23641592E-04, 1.21681379E-04,
     *  1.19787541E-04, 1.17956980E-04, 1.16186768E-04, 1.14474150E-04,
     *  1.12816532E-04,
     *  1.28773511E-04, 1.26648866E-04, 1.24598418E-04, 1.22618656E-04,
     *  1.20706252E-04, 1.18858054E-04, 1.17071085E-04, 1.15342536E-04,
     *  1.13669763E-04,
     *  1.29772676E-04, 1.27626106E-04, 1.25554830E-04, 1.23555284E-04,
     *  1.21624088E-04, 1.19758040E-04, 1.17954110E-04, 1.16209439E-04,
     *  1.14521334E-04,
     *  1.30772062E-04, 1.28603312E-04, 1.26510961E-04, 1.24491395E-04,
     *  1.22541181E-04, 1.20657067E-04, 1.18835972E-04, 1.17074987E-04,
     *  1.15371369E-04,
     *  1.31771796E-04, 1.29580612E-04, 1.27466940E-04, 1.25427117E-04,
     *  1.23457659E-04, 1.21555262E-04, 1.19716797E-04, 1.17939305E-04,
     *  1.16219991E-04,
     *  1.32772003E-04, 1.30558130E-04, 1.28422892E-04, 1.26362575E-04,
     *  1.24373646E-04, 1.22452751E-04, 1.20596709E-04, 1.18802514E-04,
     *  1.17067321E-04,
     *  1.33772803E-04, 1.31535987E-04, 1.29378938E-04, 1.27297891E-04,
     *  1.25289264E-04, 1.23349652E-04, 1.21475828E-04, 1.19664733E-04,
     *  1.17913476E-04,
     *  1.34774311E-04, 1.32514301E-04, 1.30335196E-04, 1.28233183E-04,
     *  1.26204630E-04, 1.24246085E-04, 1.22354270E-04, 1.20526078E-04,
     *  1.18758570E-04,
     *  1.35776642E-04, 1.33493184E-04, 1.31291780E-04, 1.29168565E-04,
     *  1.27119860E-04, 1.25142164E-04, 1.23232149E-04, 1.21386662E-04,
     *  1.19602716E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=109,117) /
     *  1.36779904E-04, 1.34472749E-04, 1.32248801E-04, 1.30104149E-04,
     *  1.28035065E-04, 1.26037999E-04, 1.24109577E-04, 1.22246595E-04,
     *  1.20446021E-04,
     *  1.37784205E-04, 1.35453101E-04, 1.33206367E-04, 1.31040044E-04,
     *  1.28950354E-04, 1.26933700E-04, 1.24986661E-04, 1.23105985E-04,
     *  1.21288593E-04,
     *  1.38789647E-04, 1.36434347E-04, 1.34164584E-04, 1.31976354E-04,
     *  1.29865832E-04, 1.27829373E-04, 1.25863507E-04, 1.23964937E-04,
     *  1.22130536E-04,
     *  1.39796332E-04, 1.37416585E-04, 1.35123554E-04, 1.32913184E-04,
     *  1.30781603E-04, 1.28725120E-04, 1.26740218E-04, 1.24823553E-04,
     *  1.22971952E-04,
     *  1.40804355E-04, 1.38399917E-04, 1.36083375E-04, 1.33850632E-04,
     *  1.31697767E-04, 1.29621041E-04, 1.27616894E-04, 1.25681933E-04,
     *  1.23812940E-04,
     *  1.41813813E-04, 1.39384436E-04, 1.37044145E-04, 1.34788795E-04,
     *  1.32614420E-04, 1.30517236E-04, 1.28493632E-04, 1.26540175E-04,
     *  1.24653596E-04,
     *  1.42824797E-04, 1.40370235E-04, 1.38005957E-04, 1.35727769E-04,
     *  1.33531659E-04, 1.31413798E-04, 1.29370529E-04, 1.27398373E-04,
     *  1.25494016E-04,
     *  1.43837395E-04, 1.41357406E-04, 1.38968902E-04, 1.36667644E-04,
     *  1.34449576E-04, 1.32310820E-04, 1.30247677E-04, 1.28256620E-04,
     *  1.26334292E-04,
     *  1.44851696E-04, 1.42346037E-04, 1.39933070E-04, 1.37608512E-04,
     *  1.35368260E-04, 1.33208394E-04, 1.31125166E-04, 1.29115007E-04,
     *  1.27174514E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=118,126) /
     *  1.45867783E-04, 1.43336211E-04, 1.40898546E-04, 1.38550458E-04,
     *  1.36287800E-04, 1.34106606E-04, 1.32003086E-04, 1.29973622E-04,
     *  1.28014770E-04,
     *  1.46885739E-04, 1.44328013E-04, 1.41865414E-04, 1.39493567E-04,
     *  1.37208281E-04, 1.35005544E-04, 1.32881521E-04, 1.30832552E-04,
     *  1.28855147E-04,
     *  1.47905642E-04, 1.45321524E-04, 1.42833757E-04, 1.40437923E-04,
     *  1.38129786E-04, 1.35905290E-04, 1.33760556E-04, 1.31691879E-04,
     *  1.29695727E-04,
     *  1.48927571E-04, 1.46316821E-04, 1.43803654E-04, 1.41383605E-04,
     *  1.39052396E-04, 1.36805926E-04, 1.34640273E-04, 1.32551688E-04,
     *  1.30536594E-04,
     *  1.49951601E-04, 1.47313982E-04, 1.44775181E-04, 1.42330692E-04,
     *  1.39976190E-04, 1.37707532E-04, 1.35520752E-04, 1.33412057E-04,
     *  1.31377828E-04,
     *  1.50977804E-04, 1.48313081E-04, 1.45748416E-04, 1.43279260E-04,
     *  1.40901246E-04, 1.38610186E-04, 1.36402070E-04, 1.34273065E-04,
     *  1.32219507E-04,
     *  1.52006253E-04, 1.49314190E-04, 1.46723431E-04, 1.44229383E-04,
     *  1.41827637E-04, 1.39513962E-04, 1.37284305E-04, 1.35134788E-04,
     *  1.33061706E-04,
     *  1.53037017E-04, 1.50317379E-04, 1.47700297E-04, 1.45181134E-04,
     *  1.42755438E-04, 1.40418935E-04, 1.38167529E-04, 1.35997301E-04,
     *  1.33904502E-04,
     *  1.54070163E-04, 1.51322718E-04, 1.48679084E-04, 1.46134584E-04,
     *  1.43684720E-04, 1.41325176E-04, 1.39051816E-04, 1.36860676E-04,
     *  1.34747966E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=127,135) /
     *  1.55105756E-04, 1.52330273E-04, 1.49659861E-04, 1.47089800E-04,
     *  1.44615551E-04, 1.42232757E-04, 1.39937236E-04, 1.37724985E-04,
     *  1.35592171E-04,
     *  1.56143862E-04, 1.53340109E-04, 1.50642693E-04, 1.48046850E-04,
     *  1.45548001E-04, 1.43141744E-04, 1.40823858E-04, 1.38590297E-04,
     *  1.36437186E-04,
     *  1.57184541E-04, 1.54352289E-04, 1.51627644E-04, 1.49005799E-04,
     *  1.46482134E-04, 1.44052205E-04, 1.41711750E-04, 1.39456679E-04,
     *  1.37283078E-04,
     *  1.58227855E-04, 1.55366876E-04, 1.52614777E-04, 1.49966711E-04,
     *  1.47418016E-04, 1.44964206E-04, 1.42600976E-04, 1.40324198E-04,
     *  1.38129915E-04,
     *  1.59273863E-04, 1.56383929E-04, 1.53604153E-04, 1.50929648E-04,
     *  1.48355708E-04, 1.45877809E-04, 1.43491602E-04, 1.41192919E-04,
     *  1.38977761E-04,
     *  1.60322622E-04, 1.57403506E-04, 1.54595832E-04, 1.51894671E-04,
     *  1.49295274E-04, 1.46793076E-04, 1.44383690E-04, 1.42062904E-04,
     *  1.39826680E-04,
     *  1.61374188E-04, 1.58425666E-04, 1.55589873E-04, 1.52861837E-04,
     *  1.50236772E-04, 1.47710069E-04, 1.45277301E-04, 1.42934216E-04,
     *  1.40676734E-04,
     *  1.62428616E-04, 1.59450464E-04, 1.56586331E-04, 1.53831206E-04,
     *  1.51180260E-04, 1.48628846E-04, 1.46172495E-04, 1.43806914E-04,
     *  1.41527984E-04,
     *  1.63485959E-04, 1.60477953E-04, 1.57585262E-04, 1.54802832E-04,
     *  1.52125796E-04, 1.49549465E-04, 1.47069330E-04, 1.44681057E-04,
     *  1.42380488E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=136,144) /
     *  1.64546268E-04, 1.61508187E-04, 1.58586719E-04, 1.55776772E-04,
     *  1.53073436E-04, 1.50471983E-04, 1.47967863E-04, 1.45556704E-04,
     *  1.43234306E-04,
     *  1.65609595E-04, 1.62541217E-04, 1.59590756E-04, 1.56753078E-04,
     *  1.54023233E-04, 1.51396454E-04, 1.48868150E-04, 1.46433909E-04,
     *  1.44089493E-04,
     *  1.66675988E-04, 1.63577094E-04, 1.60597423E-04, 1.57731802E-04,
     *  1.54975241E-04, 1.52322932E-04, 1.49770245E-04, 1.47312729E-04,
     *  1.44946105E-04,
     *  1.67745495E-04, 1.64615866E-04, 1.61606771E-04, 1.58712995E-04,
     *  1.55929511E-04, 1.53251469E-04, 1.50674202E-04, 1.48193216E-04,
     *  1.45804196E-04,
     *  1.68818164E-04, 1.65657582E-04, 1.62618848E-04, 1.59696708E-04,
     *  1.56886093E-04, 1.54182117E-04, 1.51580072E-04, 1.49075424E-04,
     *  1.46663820E-04,
     *  1.69894040E-04, 1.66702288E-04, 1.63633702E-04, 1.60682988E-04,
     *  1.57845038E-04, 1.55114927E-04, 1.52487905E-04, 1.49959404E-04,
     *  1.47525028E-04,
     *  1.70973167E-04, 1.67750030E-04, 1.64651379E-04, 1.61671883E-04,
     *  1.58806394E-04, 1.56049946E-04, 1.53397753E-04, 1.50845206E-04,
     *  1.48387870E-04,
     *  1.72055589E-04, 1.68800852E-04, 1.65671925E-04, 1.62663439E-04,
     *  1.59770206E-04, 1.56987223E-04, 1.54309663E-04, 1.51732879E-04,
     *  1.49252397E-04,
     *  1.73141348E-04, 1.69854797E-04, 1.66695384E-04, 1.63657701E-04,
     *  1.60736523E-04, 1.57926804E-04, 1.55223682E-04, 1.52622470E-04,
     *  1.50118658E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=145,153) /
     *  1.74230486E-04, 1.70911908E-04, 1.67721800E-04, 1.64654714E-04,
     *  1.61705387E-04, 1.58868736E-04, 1.56139858E-04, 1.53514028E-04,
     *  1.50986698E-04,
     *  1.75323044E-04, 1.71972226E-04, 1.68751214E-04, 1.65654521E-04,
     *  1.62676844E-04, 1.59813062E-04, 1.57058234E-04, 1.54407598E-04,
     *  1.51856566E-04,
     *  1.76419059E-04, 1.73035792E-04, 1.69783668E-04, 1.66657163E-04,
     *  1.63650936E-04, 1.60759827E-04, 1.57978857E-04, 1.55303225E-04,
     *  1.52728306E-04,
     *  1.77518572E-04, 1.74102644E-04, 1.70819202E-04, 1.67662682E-04,
     *  1.64627705E-04, 1.61709072E-04, 1.58901768E-04, 1.56200953E-04,
     *  1.53601963E-04,
     *  1.78621618E-04, 1.75172822E-04, 1.71857856E-04, 1.68671118E-04,
     *  1.65607192E-04, 1.62660841E-04, 1.59827011E-04, 1.57100824E-04,
     *  1.54477581E-04,
     *  1.79728237E-04, 1.76246363E-04, 1.72899668E-04, 1.69682511E-04,
     *  1.66589437E-04, 1.63615173E-04, 1.60754626E-04, 1.58002882E-04,
     *  1.55355202E-04,
     *  1.80838462E-04, 1.77323304E-04, 1.73944675E-04, 1.70696898E-04,
     *  1.67574480E-04, 1.64572109E-04, 1.61684655E-04, 1.58907167E-04,
     *  1.56234869E-04,
     *  1.81952329E-04, 1.78403680E-04, 1.74992914E-04, 1.71714318E-04,
     *  1.68562358E-04, 1.65531687E-04, 1.62617138E-04, 1.59813720E-04,
     *  1.57116621E-04,
     *  1.83069872E-04, 1.79487527E-04, 1.76044422E-04, 1.72734806E-04,
     *  1.69553110E-04, 1.66493947E-04, 1.63552112E-04, 1.60722580E-04,
     *  1.58000499E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=154,162) /
     *  1.84191124E-04, 1.80574878E-04, 1.77099234E-04, 1.73758400E-04,
     *  1.70546771E-04, 1.67458924E-04, 1.64489617E-04, 1.61633785E-04,
     *  1.58886542E-04,
     *  1.85316119E-04, 1.81665769E-04, 1.78157382E-04, 1.74785133E-04,
     *  1.71543378E-04, 1.68426657E-04, 1.65429689E-04, 1.62547374E-04,
     *  1.59774789E-04,
     *  1.86444888E-04, 1.82760230E-04, 1.79218903E-04, 1.75815042E-04,
     *  1.72542966E-04, 1.69397179E-04, 1.66372364E-04, 1.63463384E-04,
     *  1.60665278E-04,
     *  1.87577462E-04, 1.83858294E-04, 1.80283827E-04, 1.76848158E-04,
     *  1.73545570E-04, 1.70370528E-04, 1.67317680E-04, 1.64381851E-04,
     *  1.61558044E-04,
     *  1.88713872E-04, 1.84959993E-04, 1.81352187E-04, 1.77884515E-04,
     *  1.74551221E-04, 1.71346736E-04, 1.68265669E-04, 1.65302810E-04,
     *  1.62453125E-04,
     *  1.89854147E-04, 1.86065357E-04, 1.82424015E-04, 1.78924145E-04,
     *  1.75559955E-04, 1.72325838E-04, 1.69216368E-04, 1.66226296E-04,
     *  1.63350555E-04,
     *  1.90998316E-04, 1.87174416E-04, 1.83499341E-04, 1.79967079E-04,
     *  1.76571802E-04, 1.73307866E-04, 1.70169808E-04, 1.67152344E-04,
     *  1.64250369E-04,
     *  1.92146409E-04, 1.88287199E-04, 1.84578195E-04, 1.81013349E-04,
     *  1.77586795E-04, 1.74292853E-04, 1.71126024E-04, 1.68080987E-04,
     *  1.65152602E-04,
     *  1.93298452E-04, 1.89403735E-04, 1.85660607E-04, 1.82062984E-04,
     *  1.78604964E-04, 1.75280830E-04, 1.72085046E-04, 1.69012258E-04,
     *  1.66057286E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=  1,  9) /
     *  2.33786796E-05, 2.36914148E-05, 2.40072892E-05, 2.43263202E-05,
     *  2.46485250E-05, 2.49739213E-05, 2.53025266E-05, 2.56343586E-05,
     *  2.59694351E-05,
     *  2.33787569E-05, 2.36914908E-05, 2.40073639E-05, 2.43263935E-05,
     *  2.46485970E-05, 2.49739920E-05, 2.53025960E-05, 2.56344268E-05,
     *  2.59695020E-05,
     *  2.33789116E-05, 2.36916428E-05, 2.40075131E-05, 2.43265400E-05,
     *  2.46487409E-05, 2.49741333E-05, 2.53027348E-05, 2.56345630E-05,
     *  2.59696358E-05,
     *  2.33792211E-05, 2.36919467E-05, 2.40078117E-05, 2.43268332E-05,
     *  2.46490289E-05, 2.49744161E-05, 2.53030125E-05, 2.56348357E-05,
     *  2.59699035E-05,
     *  2.33798403E-05, 2.36925549E-05, 2.40084090E-05, 2.43274199E-05,
     *  2.46496050E-05, 2.49749818E-05, 2.53035680E-05, 2.56353811E-05,
     *  2.59704390E-05,
     *  2.33810798E-05, 2.36937723E-05, 2.40096046E-05, 2.43285941E-05,
     *  2.46507581E-05, 2.49761141E-05, 2.53046797E-05, 2.56364727E-05,
     *  2.59715107E-05,
     *  2.33835625E-05, 2.36962107E-05, 2.40119994E-05, 2.43309459E-05,
     *  2.46530675E-05, 2.49783819E-05, 2.53069064E-05, 2.56386589E-05,
     *  2.59736571E-05,
     *  2.33885435E-05, 2.37011026E-05, 2.40168036E-05, 2.43356636E-05,
     *  2.46577000E-05, 2.49829305E-05, 2.53113724E-05, 2.56430436E-05,
     *  2.59779616E-05,
     *  2.33985678E-05, 2.37109466E-05, 2.40264699E-05, 2.43451549E-05,
     *  2.46670191E-05, 2.49920799E-05, 2.53203548E-05, 2.56518615E-05,
     *  2.59866178E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 10, 18) /
     *  2.34188661E-05, 2.37308754E-05, 2.40460349E-05, 2.43643619E-05,
     *  2.46858737E-05, 2.50105877E-05, 2.53385214E-05, 2.56696923E-05,
     *  2.60041182E-05,
     *  2.34604646E-05, 2.37716994E-05, 2.40860974E-05, 2.44036755E-05,
     *  2.47244510E-05, 2.50484411E-05, 2.53756630E-05, 2.57061342E-05,
     *  2.60398723E-05,
     *  2.35476951E-05, 2.38572355E-05, 2.41699706E-05, 2.44859168E-05,
     *  2.48050909E-05, 2.51275093E-05, 2.54531890E-05, 2.57821466E-05,
     *  2.61143993E-05,
     *  2.37384798E-05, 2.40440210E-05, 2.43528464E-05, 2.46649700E-05,
     *  2.49804058E-05, 2.52991681E-05, 2.56212715E-05, 2.59467307E-05,
     *  2.62755606E-05,
     *  2.41864990E-05, 2.44814002E-05, 2.47798914E-05, 2.50819740E-05,
     *  2.53876501E-05, 2.56969229E-05, 2.60097963E-05, 2.63262751E-05,
     *  2.66463649E-05,
     *  2.47674515E-05, 2.50466789E-05, 2.53300541E-05, 2.56175488E-05,
     *  2.59091378E-05, 2.62047991E-05, 2.65045130E-05, 2.68082627E-05,
     *  2.71160332E-05,
     *  2.54493761E-05, 2.57084282E-05, 2.59724487E-05, 2.62413596E-05,
     *  2.65150903E-05, 2.67935769E-05, 2.70767614E-05, 2.73645914E-05,
     *  2.76570194E-05,
     *  2.62254655E-05, 2.64601541E-05, 2.67008800E-05, 2.69474961E-05,
     *  2.71998685E-05, 2.74578754E-05, 2.77214061E-05, 2.79903596E-05,
     *  2.82646439E-05,
     *  2.70847642E-05, 2.72915884E-05, 2.75057196E-05, 2.77269247E-05,
     *  2.79549918E-05, 2.81897286E-05, 2.84309598E-05, 2.86785255E-05,
     *  2.89322798E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 19, 27) /
     *  2.80138063E-05, 2.81901092E-05, 2.83751388E-05, 2.85685605E-05,
     *  2.87700722E-05, 2.89793998E-05, 2.91962944E-05, 2.94205293E-05,
     *  2.96518975E-05,
     *  2.89990048E-05, 2.91428270E-05, 2.92969311E-05, 2.94608611E-05,
     *  2.96342076E-05, 2.98166018E-05, 3.00077101E-05, 3.02072300E-05,
     *  3.04148866E-05,
     *  3.00289628E-05, 3.01386562E-05, 3.02603646E-05, 3.03934781E-05,
     *  3.05374535E-05, 3.06918052E-05, 3.08560974E-05, 3.10299379E-05,
     *  3.12129721E-05,
     *  3.10958600E-05, 3.11696618E-05, 3.12574667E-05, 3.13584676E-05,
     *  3.14719505E-05, 3.15972818E-05, 3.17338971E-05, 3.18812919E-05,
     *  3.20390138E-05,
     *  3.21954690E-05, 3.22312668E-05, 3.22833655E-05, 3.23507212E-05,
     *  3.24324121E-05, 3.25276221E-05, 3.26356273E-05, 3.27557837E-05,
     *  3.28875169E-05,
     *  3.33259634E-05, 3.33213848E-05, 3.33356869E-05, 3.33675756E-05,
     *  3.34159014E-05, 3.34796426E-05, 3.35578913E-05, 3.36498397E-05,
     *  3.37547679E-05,
     *  3.44861541E-05, 3.44389480E-05, 3.44133494E-05, 3.44078438E-05,
     *  3.44210679E-05, 3.44517977E-05, 3.44989363E-05, 3.45615017E-05,
     *  3.46386154E-05,
     *  3.56739127E-05, 3.55824517E-05, 3.55152551E-05, 3.54706629E-05,
     *  3.54471525E-05, 3.54433346E-05, 3.54579468E-05, 3.54898457E-05,
     *  3.55379986E-05,
     *  3.68853087E-05, 3.67490019E-05, 3.66393132E-05, 3.65545407E-05,
     *  3.64930873E-05, 3.64534659E-05, 3.64343000E-05, 3.64343231E-05,
     *  3.64523748E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 28, 36) /
     *  3.81145993E-05, 3.79340674E-05, 3.77820255E-05, 3.76568338E-05,
     *  3.75569156E-05, 3.74807679E-05, 3.74269706E-05, 3.73941911E-05,
     *  3.73811875E-05,
     *  3.93548773E-05, 3.91318498E-05, 3.89386268E-05, 3.87737078E-05,
     *  3.86356153E-05, 3.85229084E-05, 3.84341951E-05, 3.83681417E-05,
     *  3.83234811E-05,
     *  4.05990188E-05, 4.03360141E-05, 4.01036094E-05, 3.99004747E-05,
     *  3.97252773E-05, 3.95766924E-05, 3.94534141E-05, 3.93541656E-05,
     *  3.92777097E-05,
     *  4.18405902E-05, 4.15404920E-05, 4.12713979E-05, 4.10321312E-05,
     *  4.08215085E-05, 4.06383411E-05, 4.04814408E-05, 4.03496266E-05,
     *  4.02417343E-05,
     *  4.30744896E-05, 4.27401355E-05, 4.24369716E-05, 4.21639203E-05,
     *  4.19199137E-05, 4.17038847E-05, 4.15147640E-05, 4.13514803E-05,
     *  4.12129649E-05,
     *  4.42972455E-05, 4.39311092E-05, 4.35963057E-05, 4.32917826E-05,
     *  4.30165292E-05, 4.27695582E-05, 4.25498930E-05, 4.23565601E-05,
     *  4.21885865E-05,
     *  4.55070028E-05, 4.51110071E-05, 4.47465848E-05, 4.44126340E-05,
     *  4.41081342E-05, 4.38321209E-05, 4.35836654E-05, 4.33618598E-05,
     *  4.31658070E-05,
     *  4.67032891E-05, 4.62787479E-05, 4.58862083E-05, 4.55244597E-05,
     *  4.51924099E-05, 4.48890583E-05, 4.46134718E-05, 4.43647641E-05,
     *  4.41420795E-05,
     *  4.78866679E-05, 4.74343295E-05, 4.70146446E-05, 4.66262571E-05,
     *  4.62679579E-05, 4.59386607E-05, 4.56373783E-05, 4.53631992E-05,
     *  4.51152679E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 37, 45) /
     *  4.90583674E-05, 4.85785225E-05, 4.81321962E-05, 4.77178758E-05,
     *  4.73342112E-05, 4.69799970E-05, 4.66541525E-05, 4.63556998E-05,
     *  4.60837432E-05,
     *  5.02199461E-05, 4.97125654E-05, 4.92397379E-05, 4.87998066E-05,
     *  4.83912776E-05, 4.80128121E-05, 4.76632116E-05, 4.73414017E-05,
     *  4.70464127E-05,
     *  5.13730289E-05, 5.08379008E-05, 5.03384688E-05, 4.98729608E-05,
     *  4.94397553E-05, 4.90373828E-05, 4.86645200E-05, 4.83199791E-05,
     *  4.80026936E-05,
     *  5.25191204E-05, 5.19559723E-05, 5.14297049E-05, 5.09384704E-05,
     *  5.04805492E-05, 5.00543593E-05, 4.96584597E-05, 4.92915468E-05,
     *  4.89524465E-05,
     *  5.36594927E-05, 5.30680854E-05, 5.25147224E-05, 5.19975245E-05,
     *  5.15147103E-05, 5.10646142E-05, 5.06456963E-05, 5.02565471E-05,
     *  4.98958861E-05,
     *  5.47951319E-05, 5.41753250E-05, 5.35946532E-05, 5.30512480E-05,
     *  5.25433062E-05, 5.20691122E-05, 5.16270545E-05, 5.12156368E-05,
     *  5.08334837E-05,
     *  5.59267291E-05, 5.52785202E-05, 5.46704245E-05, 5.41006227E-05,
     *  5.35673273E-05, 5.30688083E-05, 5.26034135E-05, 5.21695856E-05,
     *  5.17658725E-05,
     *  5.70547005E-05, 5.63782414E-05, 5.57427354E-05, 5.51464432E-05,
     *  5.45876266E-05, 5.40645744E-05, 5.35756259E-05, 5.31191906E-05,
     *  5.26937640E-05,
     *  5.81792250E-05, 5.74748212E-05, 5.68120585E-05, 5.61893010E-05,
     *  5.56048868E-05, 5.50571528E-05, 5.45444595E-05, 5.40652120E-05,
     *  5.36178789E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 46, 54) /
     *  5.93002876E-05, 5.85683867E-05, 5.78786596E-05, 5.72295894E-05,
     *  5.66196105E-05, 5.60471324E-05, 5.55105623E-05, 5.50083273E-05,
     *  5.45388951E-05,
     *  6.04177260E-05, 5.96588980E-05, 5.89426263E-05, 5.82675207E-05,
     *  5.76321262E-05, 5.70349421E-05, 5.64744437E-05, 5.59491034E-05,
     *  5.54574114E-05,
     *  6.15312721E-05, 6.07461872E-05, 6.00039009E-05, 5.93031524E-05,
     *  5.86426040E-05, 5.80208573E-05, 5.74364716E-05, 5.68879833E-05,
     *  5.63739255E-05,
     *  6.26405900E-05, 6.18299947E-05, 6.10623143E-05, 6.03364148E-05,
     *  5.96510781E-05, 5.90050146E-05, 5.83968783E-05, 5.78252837E-05,
     *  5.72888239E-05,
     *  6.37453059E-05, 6.29100007E-05, 6.21176168E-05, 6.13671407E-05,
     *  6.06574718E-05, 5.99874311E-05, 5.93557736E-05, 5.87612016E-05,
     *  5.82023810E-05,
     *  6.48450338E-05, 6.39858522E-05, 6.31695054E-05, 6.23950913E-05,
     *  6.16616213E-05, 6.09680257E-05, 6.03131619E-05, 5.96958259E-05,
     *  5.91147650E-05,
     *  6.59393935E-05, 6.50571843E-05, 6.42176470E-05, 6.34199804E-05,
     *  6.26632999E-05, 6.19466402E-05, 6.12689604E-05, 6.06291516E-05,
     *  6.00260480E-05,
     *  6.70280249E-05, 6.61236371E-05, 6.52616975E-05, 6.44414943E-05,
     *  6.36622378E-05, 6.29230601E-05, 6.22230177E-05, 6.15610962E-05,
     *  6.09362186E-05,
     *  6.81105977E-05, 6.71848676E-05, 6.63013161E-05, 6.54593086E-05,
     *  6.46581400E-05, 6.38970317E-05, 6.31751313E-05, 6.24915158E-05,
     *  6.18451961E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 55, 63) /
     *  6.91868168E-05, 6.82405588E-05, 6.73361765E-05, 6.64731011E-05,
     *  6.56507011E-05, 6.48682778E-05, 6.41250633E-05, 6.34202201E-05,
     *  6.27528444E-05,
     *  7.02564263E-05, 6.92904250E-05, 6.83659749E-05, 6.74825615E-05,
     *  6.66396164E-05, 6.58365112E-05, 6.50725537E-05, 6.43469861E-05,
     *  6.36589851E-05,
     *  7.13157105E-05, 7.03342154E-05, 6.93904354E-05, 6.84873994E-05,
     *  6.76245916E-05, 6.68014442E-05, 6.60173324E-05, 6.52715703E-05,
     *  6.45634098E-05,
     *  7.23749946E-05, 7.13684815E-05, 7.04093129E-05, 6.94873484E-05,
     *  6.86053487E-05, 6.77627975E-05, 6.69591281E-05, 6.61937190E-05,
     *  6.54658906E-05,
     *  7.34236415E-05, 7.24027475E-05, 7.14194078E-05, 7.04795013E-05,
     *  6.95816316E-05, 6.87203059E-05, 6.78976759E-05, 6.71131764E-05,
     *  6.63661894E-05,
     *  7.44650516E-05, 7.34271687E-05, 7.24295027E-05, 7.14716543E-05,
     *  7.05507520E-05, 6.96715646E-05, 6.88327229E-05, 6.80296916E-05,
     *  6.72640652E-05,
     *  7.54991599E-05, 7.44448707E-05, 7.34304888E-05, 7.24556224E-05,
     *  7.15198725E-05, 7.06228233E-05, 6.97620549E-05, 6.89430238E-05,
     *  6.81592806E-05,
     *  7.65259328E-05, 7.54557769E-05, 7.44252377E-05, 7.34339241E-05,
     *  7.24814463E-05, 7.15674061E-05, 7.06913869E-05, 6.98511358E-05,
     *  6.90500529E-05,
     *  7.75453658E-05, 7.64598403E-05, 7.54136635E-05, 7.44064383E-05,
     *  7.34377776E-05, 7.25072939E-05, 7.16145896E-05, 7.07592479E-05,
     *  6.99408252E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 64, 72) /
     *  7.85574804E-05, 7.74570413E-05, 7.63957077E-05, 7.53730710E-05,
     *  7.43887409E-05, 7.34423343E-05, 7.25334657E-05, 7.16617381E-05,
     *  7.08267345E-05,
     *  7.95623213E-05, 7.84473848E-05, 7.73713375E-05, 7.63337543E-05,
     *  7.53342361E-05, 7.43723986E-05, 7.34478626E-05, 7.25602446E-05,
     *  7.17091481E-05,
     *  8.05599542E-05, 7.94308982E-05, 7.83405435E-05, 7.72884441E-05,
     *  7.62741869E-05, 7.52973816E-05, 7.43576497E-05, 7.34546156E-05,
     *  7.25878974E-05,
     *  8.15504627E-05, 8.04076288E-05, 7.93033376E-05, 7.82371182E-05,
     *  7.72085397E-05, 7.62172004E-05, 7.52627180E-05, 7.43447193E-05,
     *  7.34628321E-05,
     *  8.25339464E-05, 8.13776415E-05, 8.02597507E-05, 7.91797749E-05,
     *  7.81372613E-05, 7.71317930E-05, 7.61629789E-05, 7.52304439E-05,
     *  7.43338200E-05,
     *  8.35105190E-05, 8.23410169E-05, 8.12098311E-05, 8.01164309E-05,
     *  7.90603381E-05, 7.80411169E-05, 7.70583634E-05, 7.61116962E-05,
     *  7.52007471E-05,
     *  8.44803056E-05, 8.32978493E-05, 8.21536421E-05, 8.10471191E-05,
     *  7.99777739E-05, 7.89451479E-05, 7.79488211E-05, 7.69884016E-05,
     *  7.60635171E-05,
     *  8.54434419E-05, 8.42482450E-05, 8.30912608E-05, 8.19718877E-05,
     *  8.08895882E-05, 7.98438785E-05, 7.88343185E-05, 7.78605027E-05,
     *  7.69220504E-05,
     *  8.64000718E-05, 8.51923204E-05, 8.40227758E-05, 8.28907978E-05,
     *  8.17958153E-05, 8.07373162E-05, 7.97148381E-05, 7.87279579E-05,
     *  7.77762837E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 73, 81) /
     *  8.73503466E-05, 8.61302009E-05, 8.49482864E-05, 8.38039223E-05,
     *  8.26965020E-05, 8.16254829E-05, 8.05903769E-05, 7.95907411E-05,
     *  7.86261687E-05,
     *  8.82944234E-05, 8.70620192E-05, 8.58679006E-05, 8.47113446E-05,
     *  8.35917070E-05, 8.25084126E-05, 8.14609454E-05, 8.04488399E-05,
     *  7.94716715E-05,
     *  8.92324638E-05, 8.79879143E-05, 8.67817342E-05, 8.56131569E-05,
     *  8.44814990E-05, 8.33861507E-05, 8.23265662E-05, 8.13022548E-05,
     *  8.03127715E-05,
     *  9.01646332E-05, 8.89080304E-05, 8.76899095E-05, 8.65094593E-05,
     *  8.53659559E-05, 8.42587530E-05, 8.31872730E-05, 8.21509979E-05,
     *  8.11494602E-05,
     *  9.10911001E-05, 8.98225159E-05, 8.85925544E-05, 8.74003589E-05,
     *  8.62451634E-05, 8.51262840E-05, 8.40431093E-05, 8.29950922E-05,
     *  8.19817405E-05,
     *  9.20120344E-05, 9.07315222E-05, 8.94898014E-05, 8.82859683E-05,
     *  8.71192143E-05, 8.59888162E-05, 8.48941277E-05, 8.38345704E-05,
     *  8.28096257E-05,
     *  9.29276079E-05, 9.16352038E-05, 9.03817865E-05, 8.91664053E-05,
     *  8.79882073E-05, 8.68464293E-05, 8.57403884E-05, 8.46694740E-05,
     *  8.36331386E-05,
     *  9.38379928E-05, 9.25337165E-05, 9.12686489E-05, 9.00417914E-05,
     *  8.88522463E-05, 8.76992091E-05, 8.65819593E-05, 8.54998522E-05,
     *  8.44523105E-05,
     *  9.47433613E-05, 9.34272176E-05, 9.21505302E-05, 9.09122518E-05,
     *  8.97114396E-05, 8.85472466E-05, 8.74189139E-05, 8.63257614E-05,
     *  8.52671805E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 82, 90) /
     *  9.56438855E-05, 9.43158651E-05, 9.30275734E-05, 9.17779144E-05,
     *  9.05658991E-05, 8.93906377E-05, 8.82513316E-05, 8.71472645E-05,
     *  8.60777950E-05,
     *  9.65397368E-05, 9.51998171E-05, 9.38999230E-05, 9.26389090E-05,
     *  9.14157398E-05, 9.02294820E-05, 8.90792964E-05, 8.79644297E-05,
     *  8.68842064E-05,
     *  9.74310852E-05, 9.60792316E-05, 9.47677240E-05, 9.34953673E-05,
     *  9.22610793E-05, 9.10638826E-05, 8.99028967E-05, 8.87773303E-05,
     *  8.76864729E-05,
     *  9.83180997E-05, 9.69542661E-05, 9.56311217E-05, 9.43474219E-05,
     *  9.31020371E-05, 9.18939453E-05, 9.07222244E-05, 8.95860438E-05,
     *  8.84846576E-05,
     *  9.92009472E-05, 9.78250770E-05, 9.64902615E-05, 9.51952062E-05,
     *  9.39387341E-05, 9.27197783E-05, 9.15373741E-05, 9.03906517E-05,
     *  8.92788283E-05,
     *  1.00079793E-04, 9.86918197E-05, 9.73452881E-05, 9.60388540E-05,
     *  9.47712925E-05, 9.35414915E-05, 9.23484436E-05, 9.11912386E-05,
     *  9.00690565E-05,
     *  1.00954800E-04, 9.95546482E-05, 9.81963459E-05, 9.68784990E-05,
     *  9.55998351E-05, 9.43591964E-05, 9.31555322E-05, 9.19878919E-05,
     *  9.08554173E-05,
     *  1.01826130E-04, 1.00413715E-04, 9.90435779E-05, 9.77142748E-05,
     *  9.64244852E-05, 9.51730054E-05, 9.39587414E-05, 9.27807014E-05,
     *  9.16379886E-05,
     *  1.02693940E-04, 1.01269170E-04, 9.98871262E-05, 9.85463143E-05,
     *  9.72453660E-05, 9.59830318E-05, 9.47581738E-05, 9.35697588E-05,
     *  9.24168511E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 91, 99) /
     *  1.03558387E-04, 1.02121163E-04, 1.00727132E-04, 9.93747497E-05,
     *  9.80626007E-05, 9.67893892E-05, 9.55539332E-05, 9.43551577E-05,
     *  9.31920875E-05,
     *  1.04419624E-04, 1.02969840E-04, 1.01563733E-04, 1.00199712E-04,
     *  9.88763122E-05, 9.75921914E-05, 9.63461239E-05, 9.51369926E-05,
     *  9.39637824E-05,
     *  1.05277802E-04, 1.03815345E-04, 1.02397069E-04, 1.01021332E-04,
     *  9.96866226E-05, 9.83915523E-05, 9.71348510E-05, 9.59153594E-05,
     *  9.47320221E-05,
     *  1.06133069E-04, 1.04657820E-04, 1.03227274E-04, 1.01839738E-04,
     *  1.00493653E-04, 9.91875853E-05, 9.79202196E-05, 9.66903544E-05,
     *  9.54968939E-05,
     *  1.06985570E-04, 1.05497406E-04, 1.04054482E-04, 1.02655058E-04,
     *  1.01297525E-04, 9.99804035E-05, 9.87023349E-05, 9.74620746E-05,
     *  9.62584862E-05,
     *  1.07835448E-04, 1.06334240E-04, 1.04878827E-04, 1.03467417E-04,
     *  1.02098356E-04, 1.00770119E-04, 9.94813020E-05, 9.82306174E-05,
     *  9.70168883E-05,
     *  1.08682843E-04, 1.07168458E-04, 1.05700436E-04, 1.04276940E-04,
     *  1.02896267E-04, 1.01556844E-04, 1.00257226E-04, 9.89960800E-05,
     *  9.77721897E-05,
     *  1.09527891E-04, 1.08000191E-04, 1.06519439E-04, 1.05083749E-04,
     *  1.03691372E-04, 1.02340690E-04, 1.01030210E-04, 9.97585599E-05,
     *  9.85244806E-05,
     *  1.10370727E-04, 1.08829570E-04, 1.07335961E-04, 1.05887966E-04,
     *  1.04483788E-04, 1.03121765E-04, 1.01800358E-04, 1.00518154E-04,
     *  9.92738510E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=100,108) /
     *  1.11211482E-04, 1.09656722E-04, 1.08150125E-04, 1.06689709E-04,
     *  1.05273629E-04, 1.03900178E-04, 1.02567774E-04, 1.01274959E-04,
     *  1.00020391E-04,
     *  1.12050285E-04, 1.10481774E-04, 1.08962054E-04, 1.07489095E-04,
     *  1.06061008E-04, 1.04676037E-04, 1.03332559E-04, 1.02029071E-04,
     *  1.00764191E-04,
     *  1.12887262E-04, 1.11304847E-04, 1.09771866E-04, 1.08286240E-04,
     *  1.06846035E-04, 1.05449449E-04, 1.04094814E-04, 1.02780586E-04,
     *  1.01505341E-04,
     *  1.13722536E-04, 1.12126063E-04, 1.10579678E-04, 1.09081258E-04,
     *  1.07628819E-04, 1.06220517E-04, 1.04854639E-04, 1.03529599E-04,
     *  1.02243930E-04,
     *  1.14556227E-04, 1.12945538E-04, 1.11385606E-04, 1.09874259E-04,
     *  1.08409469E-04, 1.06989346E-04, 1.05612134E-04, 1.04276203E-04,
     *  1.02980047E-04,
     *  1.15388454E-04, 1.13763389E-04, 1.12189762E-04, 1.10665353E-04,
     *  1.09188090E-04, 1.07756037E-04, 1.06367395E-04, 1.05020492E-04,
     *  1.03713780E-04,
     *  1.16219331E-04, 1.14579729E-04, 1.12992256E-04, 1.11454648E-04,
     *  1.09964787E-04, 1.08520692E-04, 1.07120521E-04, 1.05762559E-04,
     *  1.04445218E-04,
     *  1.17048972E-04, 1.15394668E-04, 1.13793197E-04, 1.12242250E-04,
     *  1.10739661E-04, 1.09283409E-04, 1.07871605E-04, 1.06502494E-04,
     *  1.05174446E-04,
     *  1.17877487E-04, 1.16208315E-04, 1.14592691E-04, 1.13028261E-04,
     *  1.11512815E-04, 1.10044285E-04, 1.08620743E-04, 1.07240388E-04,
     *  1.05901551E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=109,117) /
     *  1.18704984E-04, 1.17020776E-04, 1.15390843E-04, 1.13812784E-04,
     *  1.12284346E-04, 1.10803418E-04, 1.09368026E-04, 1.07976331E-04,
     *  1.06626619E-04,
     *  1.19531568E-04, 1.17832154E-04, 1.16187753E-04, 1.14595918E-04,
     *  1.13054353E-04, 1.11560901E-04, 1.10113547E-04, 1.08710409E-04,
     *  1.07349734E-04,
     *  1.20357342E-04, 1.18642551E-04, 1.16983522E-04, 1.15377762E-04,
     *  1.13822930E-04, 1.12316827E-04, 1.10857395E-04, 1.09442710E-04,
     *  1.08070979E-04,
     *  1.21182406E-04, 1.19452067E-04, 1.17778248E-04, 1.16158411E-04,
     *  1.14590172E-04, 1.13071288E-04, 1.11599659E-04, 1.10173320E-04,
     *  1.08790437E-04,
     *  1.22006859E-04, 1.20260799E-04, 1.18572026E-04, 1.16937960E-04,
     *  1.15356170E-04, 1.13824374E-04, 1.12340427E-04, 1.10902323E-04,
     *  1.09508189E-04,
     *  1.22830798E-04, 1.21068842E-04, 1.19364951E-04, 1.17716500E-04,
     *  1.16121016E-04, 1.14576172E-04, 1.13079784E-04, 1.11629803E-04,
     *  1.10224315E-04,
     *  1.23654316E-04, 1.21876289E-04, 1.20157114E-04, 1.18494122E-04,
     *  1.16884797E-04, 1.15326771E-04, 1.13817815E-04, 1.12355842E-04,
     *  1.10938896E-04,
     *  1.24477505E-04, 1.22683231E-04, 1.20948605E-04, 1.19270914E-04,
     *  1.17647601E-04, 1.16076254E-04, 1.14554603E-04, 1.13080520E-04,
     *  1.11652009E-04,
     *  1.25300454E-04, 1.23489757E-04, 1.21739512E-04, 1.20046965E-04,
     *  1.18409514E-04, 1.16824706E-04, 1.15290230E-04, 1.13803917E-04,
     *  1.12363731E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=118,126) /
     *  1.26123252E-04, 1.24295954E-04, 1.22529921E-04, 1.20822357E-04,
     *  1.19170618E-04, 1.17572208E-04, 1.16024776E-04, 1.14526112E-04,
     *  1.13074139E-04,
     *  1.26945984E-04, 1.25101907E-04, 1.23319917E-04, 1.21597176E-04,
     *  1.19930997E-04, 1.18318843E-04, 1.16758321E-04, 1.15247181E-04,
     *  1.13783308E-04,
     *  1.27768734E-04, 1.25907699E-04, 1.24109583E-04, 1.22371502E-04,
     *  1.20690730E-04, 1.19064688E-04, 1.17490941E-04, 1.15967200E-04,
     *  1.14491311E-04,
     *  1.28591584E-04, 1.26713413E-04, 1.24898998E-04, 1.23145416E-04,
     *  1.21449897E-04, 1.19809821E-04, 1.18222714E-04, 1.16686245E-04,
     *  1.15198221E-04,
     *  1.29414613E-04, 1.27519126E-04, 1.25688243E-04, 1.23918996E-04,
     *  1.22208575E-04, 1.20554319E-04, 1.18953713E-04, 1.17404388E-04,
     *  1.15904110E-04,
     *  1.30237901E-04, 1.28324919E-04, 1.26477394E-04, 1.24692319E-04,
     *  1.22966840E-04, 1.21298256E-04, 1.19684014E-04, 1.18121702E-04,
     *  1.16609049E-04,
     *  1.31061522E-04, 1.29130866E-04, 1.27266528E-04, 1.25465459E-04,
     *  1.23724766E-04, 1.22041707E-04, 1.20413687E-04, 1.18838257E-04,
     *  1.17313106E-04,
     *  1.31885553E-04, 1.29937042E-04, 1.28055718E-04, 1.26238491E-04,
     *  1.24482427E-04, 1.22784743E-04, 1.21142804E-04, 1.19554123E-04,
     *  1.18016350E-04,
     *  1.32710066E-04, 1.30743520E-04, 1.28845038E-04, 1.27011487E-04,
     *  1.25239893E-04, 1.23527434E-04, 1.21871435E-04, 1.20269369E-04,
     *  1.18718848E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=127,135) /
     *  1.33535132E-04, 1.31550371E-04, 1.29634557E-04, 1.27784517E-04,
     *  1.25997236E-04, 1.24269850E-04, 1.22599648E-04, 1.20984062E-04,
     *  1.19420666E-04,
     *  1.34360821E-04, 1.32357666E-04, 1.30424347E-04, 1.28557651E-04,
     *  1.26754523E-04, 1.25012060E-04, 1.23327510E-04, 1.21698268E-04,
     *  1.20121870E-04,
     *  1.35187202E-04, 1.33165472E-04, 1.31214474E-04, 1.29330956E-04,
     *  1.27511822E-04, 1.25754129E-04, 1.24055088E-04, 1.22412053E-04,
     *  1.20822522E-04,
     *  1.36014340E-04, 1.33973855E-04, 1.32005006E-04, 1.30104499E-04,
     *  1.28269199E-04, 1.26496124E-04, 1.24782445E-04, 1.23125479E-04,
     *  1.21522687E-04,
     *  1.36842302E-04, 1.34782882E-04, 1.32796007E-04, 1.30878344E-04,
     *  1.29026718E-04, 1.27238108E-04, 1.25509646E-04, 1.23838611E-04,
     *  1.22222425E-04,
     *  1.37671151E-04, 1.35592616E-04, 1.33587543E-04, 1.31652556E-04,
     *  1.29784443E-04, 1.27980145E-04, 1.26236753E-04, 1.24551509E-04,
     *  1.22921798E-04,
     *  1.38500949E-04, 1.36403120E-04, 1.34379674E-04, 1.32427197E-04,
     *  1.30542437E-04, 1.28722295E-04, 1.26963827E-04, 1.25264234E-04,
     *  1.23620865E-04,
     *  1.39331757E-04, 1.37214455E-04, 1.35172462E-04, 1.33202328E-04,
     *  1.31300760E-04, 1.29464621E-04, 1.27690928E-04, 1.25976845E-04,
     *  1.24319684E-04,
     *  1.40163636E-04, 1.38026680E-04, 1.35965968E-04, 1.33978009E-04,
     *  1.32059471E-04, 1.30207180E-04, 1.28418115E-04, 1.26689401E-04,
     *  1.25018315E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=136,144) /
     *  1.40996642E-04, 1.38839854E-04, 1.36760249E-04, 1.34754298E-04,
     *  1.32818630E-04, 1.30950032E-04, 1.29145446E-04, 1.27401960E-04,
     *  1.25716812E-04,
     *  1.41830834E-04, 1.39654035E-04, 1.37555364E-04, 1.35531253E-04,
     *  1.33578293E-04, 1.31693234E-04, 1.29872977E-04, 1.28114577E-04,
     *  1.26415232E-04,
     *  1.42666267E-04, 1.40469279E-04, 1.38351369E-04, 1.36308930E-04,
     *  1.34338518E-04, 1.32436841E-04, 1.30600766E-04, 1.28827308E-04,
     *  1.27113631E-04,
     *  1.43502996E-04, 1.41285639E-04, 1.39148318E-04, 1.37087385E-04,
     *  1.35099358E-04, 1.33180908E-04, 1.31328865E-04, 1.29540207E-04,
     *  1.27812060E-04,
     *  1.44341074E-04, 1.42103171E-04, 1.39946265E-04, 1.37866671E-04,
     *  1.35860868E-04, 1.33925490E-04, 1.32057329E-04, 1.30253327E-04,
     *  1.28510574E-04,
     *  1.45180553E-04, 1.42921927E-04, 1.40745264E-04, 1.38646842E-04,
     *  1.36623101E-04, 1.34670640E-04, 1.32786211E-04, 1.30966721E-04,
     *  1.29209224E-04,
     *  1.46021485E-04, 1.43741958E-04, 1.41545366E-04, 1.39427949E-04,
     *  1.37386109E-04, 1.35416408E-04, 1.33515562E-04, 1.31680441E-04,
     *  1.29908061E-04,
     *  1.46863919E-04, 1.44563315E-04, 1.42346622E-04, 1.40210043E-04,
     *  1.38149943E-04, 1.36162847E-04, 1.34245433E-04, 1.32394536E-04,
     *  1.30607136E-04,
     *  1.47707905E-04, 1.45386046E-04, 1.43149081E-04, 1.40993174E-04,
     *  1.38914653E-04, 1.36910005E-04, 1.34975874E-04, 1.33109056E-04,
     *  1.31306498E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=145,153) /
     *  1.48553491E-04, 1.46210201E-04, 1.43952792E-04, 1.41777390E-04,
     *  1.39680287E-04, 1.37657932E-04, 1.35706934E-04, 1.33824051E-04,
     *  1.32006195E-04,
     *  1.49400723E-04, 1.47035827E-04, 1.44757803E-04, 1.42562740E-04,
     *  1.40446894E-04, 1.38406677E-04, 1.36438660E-04, 1.34539567E-04,
     *  1.32706274E-04,
     *  1.50249648E-04, 1.47862970E-04, 1.45564160E-04, 1.43349271E-04,
     *  1.41214520E-04, 1.39156285E-04, 1.37171100E-04, 1.35255652E-04,
     *  1.33406783E-04,
     *  1.51100310E-04, 1.48691675E-04, 1.46371909E-04, 1.44137028E-04,
     *  1.41983213E-04, 1.39906804E-04, 1.37904299E-04, 1.35972352E-04,
     *  1.34107768E-04,
     *  1.51952754E-04, 1.49521988E-04, 1.47181095E-04, 1.44926057E-04,
     *  1.42753017E-04, 1.40658278E-04, 1.38638304E-04, 1.36689713E-04,
     *  1.34809273E-04,
     *  1.52807023E-04, 1.50353950E-04, 1.47991762E-04, 1.45716402E-04,
     *  1.43523976E-04, 1.41410753E-04, 1.39373159E-04, 1.37407778E-04,
     *  1.35511342E-04,
     *  1.53663158E-04, 1.51187606E-04, 1.48803953E-04, 1.46508105E-04,
     *  1.44296134E-04, 1.42164271E-04, 1.40108908E-04, 1.38126591E-04,
     *  1.36214021E-04,
     *  1.54521202E-04, 1.52022998E-04, 1.49617710E-04, 1.47301211E-04,
     *  1.45069534E-04, 1.42918876E-04, 1.40845593E-04, 1.38846196E-04,
     *  1.36917350E-04,
     *  1.55381195E-04, 1.52860165E-04, 1.50433075E-04, 1.48095759E-04,
     *  1.45844217E-04, 1.43674609E-04, 1.41583256E-04, 1.39566634E-04,
     *  1.37621373E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=154,162) /
     *  1.56243177E-04, 1.53699148E-04, 1.51250087E-04, 1.48891792E-04,
     *  1.46620225E-04, 1.44431513E-04, 1.42321940E-04, 1.40287947E-04,
     *  1.38326130E-04,
     *  1.57107186E-04, 1.54539987E-04, 1.52068787E-04, 1.49689349E-04,
     *  1.47397599E-04, 1.45189627E-04, 1.43061684E-04, 1.41010175E-04,
     *  1.39031663E-04,
     *  1.57973260E-04, 1.55382720E-04, 1.52889214E-04, 1.50488469E-04,
     *  1.48176377E-04, 1.45948991E-04, 1.43802528E-04, 1.41733359E-04,
     *  1.39738010E-04,
     *  1.58841438E-04, 1.56227385E-04, 1.53711406E-04, 1.51289191E-04,
     *  1.48956598E-04, 1.46709645E-04, 1.44544512E-04, 1.42457538E-04,
     *  1.40445213E-04,
     *  1.59711756E-04, 1.57074019E-04, 1.54535400E-04, 1.52091553E-04,
     *  1.49738301E-04, 1.47471626E-04, 1.45287675E-04, 1.43182749E-04,
     *  1.41153308E-04,
     *  1.60584249E-04, 1.57922658E-04, 1.55361233E-04, 1.52895592E-04,
     *  1.50521523E-04, 1.48234973E-04, 1.46032053E-04, 1.43909032E-04,
     *  1.41862334E-04,
     *  1.61458952E-04, 1.58773338E-04, 1.56188941E-04, 1.53701345E-04,
     *  1.51306300E-04, 1.48999721E-04, 1.46777684E-04, 1.44636423E-04,
     *  1.42572328E-04,
     *  1.62335901E-04, 1.59626094E-04, 1.57018559E-04, 1.54508846E-04,
     *  1.52092669E-04, 1.49765908E-04, 1.47524605E-04, 1.45364959E-04,
     *  1.43283327E-04,
     *  1.63215129E-04, 1.60480960E-04, 1.57850123E-04, 1.55318131E-04,
     *  1.52880665E-04, 1.50533569E-04, 1.48272850E-04, 1.46094675E-04,
     *  1.43995367E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=  1,  9) /
     *  2.63077739E-05, 2.66493932E-05, 2.69943109E-05, 2.73425455E-05,
     *  2.76941153E-05, 2.80490390E-05, 2.84073352E-05, 2.87690230E-05,
     *  2.91341214E-05,
     *  2.63078396E-05, 2.66494577E-05, 2.69943742E-05, 2.73426077E-05,
     *  2.76941763E-05, 2.80490989E-05, 2.84073940E-05, 2.87690807E-05,
     *  2.91341780E-05,
     *  2.63079710E-05, 2.66495866E-05, 2.69945008E-05, 2.73427319E-05,
     *  2.76942983E-05, 2.80492186E-05, 2.84075115E-05, 2.87691960E-05,
     *  2.91342912E-05,
     *  2.63082338E-05, 2.66498446E-05, 2.69947541E-05, 2.73429805E-05,
     *  2.76945423E-05, 2.80494581E-05, 2.84077465E-05, 2.87694267E-05,
     *  2.91345176E-05,
     *  2.63087595E-05, 2.66503607E-05, 2.69952607E-05, 2.73434778E-05,
     *  2.76950305E-05, 2.80499372E-05, 2.84082168E-05, 2.87698882E-05,
     *  2.91349705E-05,
     *  2.63098117E-05, 2.66513936E-05, 2.69962747E-05, 2.73444731E-05,
     *  2.76960074E-05, 2.80508961E-05, 2.84091579E-05, 2.87708117E-05,
     *  2.91358768E-05,
     *  2.63119189E-05, 2.66534622E-05, 2.69983052E-05, 2.73464663E-05,
     *  2.76979637E-05, 2.80528162E-05, 2.84110423E-05, 2.87726611E-05,
     *  2.91376917E-05,
     *  2.63161446E-05, 2.66576103E-05, 2.70023770E-05, 2.73504628E-05,
     *  2.77018863E-05, 2.80566659E-05, 2.84148205E-05, 2.87763688E-05,
     *  2.91413301E-05,
     *  2.63246414E-05, 2.66659504E-05, 2.70105628E-05, 2.73584968E-05,
     *  2.77097709E-05, 2.80644036E-05, 2.84224137E-05, 2.87838198E-05,
     *  2.91486413E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 10, 18) /
     *  2.63418167E-05, 2.66828059E-05, 2.70271038E-05, 2.73747285E-05,
     *  2.77256984E-05, 2.80800319E-05, 2.84377477E-05, 2.87988646E-05,
     *  2.91634016E-05,
     *  2.63768948E-05, 2.67172194E-05, 2.70608642E-05, 2.74078469E-05,
     *  2.77581860E-05, 2.81118995E-05, 2.84690061E-05, 2.88295244E-05,
     *  2.91934733E-05,
     *  2.64499640E-05, 2.67888581E-05, 2.71310989E-05, 2.74767040E-05,
     *  2.78256909E-05, 2.81780777E-05, 2.85338822E-05, 2.88931228E-05,
     *  2.92558178E-05,
     *  2.66077763E-05, 2.69433931E-05, 2.72824267E-05, 2.76248927E-05,
     *  2.79708073E-05, 2.83201865E-05, 2.86730469E-05, 2.90294052E-05,
     *  2.93892783E-05,
     *  2.69700720E-05, 2.72974034E-05, 2.76283668E-05, 2.79629704E-05,
     *  2.83012231E-05, 2.86431344E-05, 2.89887144E-05, 2.93379736E-05,
     *  2.96909233E-05,
     *  2.74278120E-05, 2.77435883E-05, 2.80633533E-05, 2.83870997E-05,
     *  2.87148218E-05, 2.90465155E-05, 2.93821780E-05, 2.97218078E-05,
     *  3.00654047E-05,
     *  2.79540025E-05, 2.82555018E-05, 2.85614824E-05, 2.88719128E-05,
     *  2.91867649E-05, 2.95060133E-05, 2.98296356E-05, 3.01576119E-05,
     *  3.04899248E-05,
     *  2.85441750E-05, 2.88288761E-05, 2.91186773E-05, 2.94135146E-05,
     *  2.97133297E-05, 3.00180694E-05, 3.03276851E-05, 3.06421328E-05,
     *  3.09613722E-05,
     *  2.91920891E-05, 2.94578312E-05, 2.97293939E-05, 3.00066745E-05,
     *  3.02895787E-05, 3.05780199E-05, 3.08719187E-05, 3.11712020E-05,
     *  3.14758029E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 19, 27) /
     *  2.98902098E-05, 3.01352930E-05, 3.03869884E-05, 3.06451498E-05,
     *  3.09096434E-05, 3.11803456E-05, 3.14571427E-05, 3.17399302E-05,
     *  3.20286113E-05,
     *  3.06304290E-05, 3.08536285E-05, 3.10842751E-05, 3.13221768E-05,
     *  3.15671566E-05, 3.18190521E-05, 3.20777134E-05, 3.23430023E-05,
     *  3.26147913E-05,
     *  3.14048785E-05, 3.16053651E-05, 3.18141655E-05, 3.20310364E-05,
     *  3.22557547E-05, 3.24881159E-05, 3.27279318E-05, 3.29750289E-05,
     *  3.32292473E-05,
     *  3.22066554E-05, 3.23838492E-05, 3.25702618E-05, 3.27655907E-05,
     *  3.29695601E-05, 3.31819179E-05, 3.34024335E-05, 3.36308950E-05,
     *  3.38671076E-05,
     *  3.30303129E-05, 3.31837107E-05, 3.33472952E-05, 3.35206916E-05,
     *  3.37035607E-05, 3.38955944E-05, 3.40965119E-05, 3.43060572E-05,
     *  3.45239956E-05,
     *  3.38720337E-05, 3.40010624E-05, 3.41413392E-05, 3.42924015E-05,
     *  3.44538325E-05, 3.46252557E-05, 3.48063304E-05, 3.49967471E-05,
     *  3.51962241E-05,
     *  3.47294910E-05, 3.48334247E-05, 3.49497857E-05, 3.50780081E-05,
     *  3.52175831E-05, 3.53680529E-05, 3.55290043E-05, 3.57000639E-05,
     *  3.58808932E-05,
     *  3.56014741E-05, 3.56794334E-05, 3.57711218E-05, 3.58758599E-05,
     *  3.59930363E-05, 3.61221004E-05, 3.62625558E-05, 3.64139545E-05,
     *  3.65758916E-05,
     *  3.64873961E-05, 3.65384234E-05, 3.66045821E-05, 3.66850795E-05,
     *  3.67791984E-05, 3.68862900E-05, 3.70057681E-05, 3.71371023E-05,
     *  3.72798133E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 28, 36) /
     *  3.73868086E-05, 3.74099922E-05, 3.74497627E-05, 3.75052265E-05,
     *  3.75755678E-05, 3.76600430E-05, 3.77579760E-05, 3.78687523E-05,
     *  3.79918140E-05,
     *  3.82990176E-05, 3.82936299E-05, 3.83062726E-05, 3.83359756E-05,
     *  3.83818426E-05, 3.84430482E-05, 3.85188349E-05, 3.86085089E-05,
     *  3.87114363E-05,
     *  3.92228568E-05, 3.91884716E-05, 3.91734781E-05, 3.91768624E-05,
     *  3.91976747E-05, 3.92350294E-05, 3.92881043E-05, 3.93561387E-05,
     *  3.94384313E-05,
     *  4.01566240E-05, 4.00931891E-05, 4.00503624E-05, 4.00271227E-05,
     *  4.00224981E-05, 4.00355701E-05, 4.00654745E-05, 4.01114023E-05,
     *  4.01725996E-05,
     *  4.10981568E-05, 4.10060102E-05, 4.09355005E-05, 4.08856318E-05,
     *  4.08554420E-05, 4.08440081E-05, 4.08504498E-05, 4.08739323E-05,
     *  4.09136680E-05,
     *  4.20450001E-05, 4.19248328E-05, 4.18271247E-05, 4.17509302E-05,
     *  4.16953229E-05, 4.16594014E-05, 4.16422942E-05, 4.16431639E-05,
     *  4.16612100E-05,
     *  4.29946144E-05, 4.28473918E-05, 4.27232517E-05, 4.26213119E-05,
     *  4.25406988E-05, 4.24805525E-05, 4.24400308E-05, 4.24183141E-05,
     *  4.24146095E-05,
     *  4.39445804E-05, 4.37714395E-05, 4.36218347E-05, 4.34949477E-05,
     *  4.33899643E-05, 4.33060763E-05, 4.32424847E-05, 4.31984036E-05,
     *  4.31730640E-05,
     *  4.48927677E-05, 4.46949078E-05, 4.45209129E-05, 4.43700176E-05,
     *  4.42414620E-05, 4.41344907E-05, 4.40483535E-05, 4.39823068E-05,
     *  4.39356166E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 37, 45) /
     *  4.58374498E-05, 4.56160328E-05, 4.54187375E-05, 4.52448309E-05,
     *  4.50935935E-05, 4.49643148E-05, 4.48562900E-05, 4.47688194E-05,
     *  4.47012091E-05,
     *  4.67773613E-05, 4.65334316E-05, 4.63138600E-05, 4.61179204E-05,
     *  4.59449136E-05, 4.57941581E-05, 4.56649844E-05, 4.55567312E-05,
     *  4.54687427E-05,
     *  4.77117025E-05, 4.74461324E-05, 4.72051820E-05, 4.69881055E-05,
     *  4.67942001E-05, 4.66227938E-05, 4.64732366E-05, 4.63448935E-05,
     *  4.62371399E-05,
     *  4.86401029E-05, 4.83535638E-05, 4.80919661E-05, 4.78545202E-05,
     *  4.76404960E-05, 4.74492092E-05, 4.72800106E-05, 4.71322761E-05,
     *  4.70053999E-05,
     *  4.95625561E-05, 4.92555136E-05, 4.89738171E-05, 4.87166135E-05,
     *  4.84831245E-05, 4.82726330E-05, 4.80844709E-05, 4.79180079E-05,
     *  4.77726420E-05,
     *  5.04793402E-05, 5.01520686E-05, 4.98506400E-05, 4.95741249E-05,
     *  4.93216809E-05, 4.90925405E-05, 4.88859990E-05, 4.87014022E-05,
     *  4.85381361E-05,
     *  5.13909342E-05, 5.10435436E-05, 5.07225843E-05, 5.04270441E-05,
     *  5.01560068E-05, 4.99086417E-05, 4.96841923E-05, 4.94819654E-05,
     *  4.93013195E-05,
     *  5.22979388E-05, 5.19304112E-05, 5.15899834E-05, 5.12755619E-05,
     *  5.09861530E-05, 5.07208549E-05, 5.04788496E-05, 5.02593921E-05,
     *  5.00618004E-05,
     *  5.32010076E-05, 5.28132349E-05, 5.24532938E-05, 5.21200168E-05,
     *  5.18123347E-05, 5.15292731E-05, 5.12699465E-05, 5.10335499E-05,
     *  5.08193506E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 46, 54) /
     *  5.41007911E-05, 5.36926128E-05, 5.33130404E-05, 5.29608441E-05,
     *  5.26348869E-05, 5.23341247E-05, 5.20576040E-05, 5.18044560E-05,
     *  5.15738901E-05,
     *  5.49978942E-05, 5.45691312E-05, 5.41697687E-05, 5.37985295E-05,
     *  5.34542202E-05, 5.31357349E-05, 5.28420555E-05, 5.25722495E-05,
     *  5.23254661E-05,
     *  5.58928472E-05, 5.54433308E-05, 5.50240074E-05, 5.46335699E-05,
     *  5.42707827E-05, 5.39344886E-05, 5.36236125E-05, 5.33371625E-05,
     *  5.30742281E-05,
     *  5.67860887E-05, 5.63156825E-05, 5.58762402E-05, 5.54664423E-05,
     *  5.50850265E-05, 5.47307976E-05, 5.44026338E-05, 5.40994907E-05,
     *  5.38204027E-05,
     *  5.76779575E-05, 5.71865740E-05, 5.67268866E-05, 5.62975803E-05,
     *  5.58973822E-05, 5.55250734E-05, 5.51794974E-05, 5.48595672E-05,
     *  5.45642689E-05,
     *  5.85686927E-05, 5.80563038E-05, 5.75762908E-05, 5.71273587E-05,
     *  5.67082396E-05, 5.63177052E-05, 5.59545778E-05, 5.56177388E-05,
     *  5.53061348E-05,
     *  5.94584386E-05, 5.89250813E-05, 5.84247169E-05, 5.79560842E-05,
     *  5.75179344E-05, 5.71090441E-05, 5.67282274E-05, 5.63743463E-05,
     *  5.60463185E-05,
     *  6.03472543E-05, 5.97930315E-05, 5.92723493E-05, 5.87839916E-05,
     *  5.83267410E-05, 5.78993919E-05, 5.75007632E-05, 5.71297095E-05,
     *  5.67851305E-05,
     *  6.12351243E-05, 6.06602032E-05, 6.01192973E-05, 5.96112446E-05,
     *  5.91348693E-05, 5.86889951E-05, 5.82724574E-05, 5.78841151E-05,
     *  5.75228614E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 55, 63) /
     *  6.21219705E-05, 6.15265783E-05, 6.09656017E-05, 6.04379392E-05,
     *  5.99424652E-05, 5.94780420E-05, 5.90435321E-05, 5.86378095E-05,
     *  5.82597712E-05,
     *  6.30076650E-05, 6.23920825E-05, 6.18112432E-05, 6.12641102E-05,
     *  6.07496143E-05, 6.02666640E-05, 5.98141575E-05, 5.93909938E-05,
     *  5.89960837E-05,
     *  6.38920411E-05, 6.32565958E-05, 6.26561515E-05, 6.20897381E-05,
     *  6.15563466E-05, 6.10549375E-05, 6.05844521E-05, 6.01438223E-05,
     *  5.97319817E-05,
     *  6.47749042E-05, 6.41199630E-05, 6.35002149E-05, 6.29147572E-05,
     *  6.23626431E-05, 6.18428894E-05, 6.13544855E-05, 6.08964030E-05,
     *  6.04676058E-05,
     *  6.56560414E-05, 6.49820027E-05, 6.43432891E-05, 6.37390638E-05,
     *  6.31684430E-05, 6.26305019E-05, 6.21242818E-05, 6.16487992E-05,
     *  6.12030548E-05,
     *  6.65352292E-05, 6.58425161E-05, 6.51852052E-05, 6.45625238E-05,
     *  6.39736503E-05, 6.34177187E-05, 6.28938249E-05, 6.24010337E-05,
     *  6.19383873E-05,
     *  6.74122409E-05, 6.67012938E-05, 6.60257777E-05, 6.53849806E-05,
     *  6.47781410E-05, 6.42044515E-05, 6.36630633E-05, 6.31530919E-05,
     *  6.26736247E-05,
     *  6.82868520E-05, 6.75581226E-05, 6.68648110E-05, 6.62062614E-05,
     *  6.55817699E-05, 6.49905860E-05, 6.44319160E-05, 6.39049274E-05,
     *  6.34087548E-05,
     *  6.91574315E-05, 6.84127905E-05, 6.77021046E-05, 6.70261831E-05,
     *  6.63843760E-05, 6.57759876E-05, 6.52002778E-05, 6.46564661E-05,
     *  6.41437356E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 64, 72) /
     *  7.00280110E-05, 6.92638074E-05, 6.85363901E-05, 6.78445576E-05,
     *  6.71857886E-05, 6.65605069E-05, 6.59680244E-05, 6.54076114E-05,
     *  6.48784999E-05,
     *  7.08941561E-05, 7.01148243E-05, 6.93706757E-05, 6.86602352E-05,
     *  6.79858312E-05, 6.73439845E-05, 6.67350172E-05, 6.61582487E-05,
     *  6.56129593E-05,
     *  7.17570994E-05, 7.09618043E-05, 7.02015677E-05, 6.94759127E-05,
     *  6.87834641E-05, 6.81255681E-05, 6.75011076E-05, 6.69082496E-05,
     *  6.63470082E-05,
     *  7.26166761E-05, 7.18058559E-05, 7.10299545E-05, 7.02885271E-05,
     *  6.95810969E-05, 6.89071516E-05, 6.82655339E-05, 6.76574758E-05,
     *  6.70805279E-05,
     *  7.34727378E-05, 7.26468185E-05, 7.18556673E-05, 7.10988669E-05,
     *  7.03759724E-05, 6.96865073E-05, 6.90299602E-05, 6.84052496E-05,
     *  6.78133900E-05,
     *  7.43251527E-05, 7.34845461E-05, 7.26785499E-05, 7.19067696E-05,
     *  7.11687877E-05, 7.04641592E-05, 6.97924078E-05, 6.91530233E-05,
     *  6.85449942E-05,
     *  7.51738056E-05, 7.43189078E-05, 7.34984592E-05, 7.27120835E-05,
     *  7.19593862E-05, 7.12399498E-05, 7.05533293E-05, 6.98990485E-05,
     *  6.92765984E-05,
     *  7.60185975E-05, 7.51497878E-05, 7.43152657E-05, 7.35146686E-05,
     *  7.27476211E-05, 7.20137289E-05, 7.13125743E-05, 7.06437120E-05,
     *  7.00066664E-05,
     *  7.68594450E-05, 7.59770853E-05, 7.51288536E-05, 7.43143974E-05,
     *  7.35333560E-05, 7.27853545E-05, 7.20699988E-05, 7.13868707E-05,
     *  7.07355250E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 73, 81) /
     *  7.76962799E-05, 7.68007139E-05, 7.59391210E-05, 7.51111547E-05,
     *  7.43164654E-05, 7.35546939E-05, 7.28254657E-05, 7.21283865E-05,
     *  7.14630381E-05,
     *  7.85290480E-05, 7.76206013E-05, 7.67459792E-05, 7.59048380E-05,
     *  7.50968354E-05, 7.43216242E-05, 7.35788463E-05, 7.28681276E-05,
     *  7.21890736E-05,
     *  7.93577089E-05, 7.84366885E-05, 7.75493527E-05, 7.66953569E-05,
     *  7.58743632E-05, 7.50860328E-05, 7.43300206E-05, 7.36059692E-05,
     *  7.29135048E-05,
     *  8.01822345E-05, 7.92489292E-05, 7.83491782E-05, 7.74826334E-05,
     *  7.66489577E-05, 7.58478176E-05, 7.50788777E-05, 7.43417944E-05,
     *  7.36362112E-05,
     *  8.10026085E-05, 8.00572889E-05, 7.91454045E-05, 7.82666009E-05,
     *  7.74205386E-05, 7.66068868E-05, 7.58253164E-05, 7.50754946E-05,
     *  7.43570791E-05,
     *  8.18188254E-05, 8.08617443E-05, 7.99379917E-05, 7.90472039E-05,
     *  7.81890367E-05, 7.73631588E-05, 7.65692448E-05, 7.58069695E-05,
     *  7.50760022E-05,
     *  8.26308899E-05, 8.16622827E-05, 8.07269104E-05, 7.98243976E-05,
     *  7.89543931E-05, 7.81165622E-05, 7.73105805E-05, 7.65361278E-05,
     *  7.57928820E-05,
     *  8.34388158E-05, 8.24589008E-05, 8.15121410E-05, 8.05981474E-05,
     *  7.97165589E-05, 7.88670353E-05, 7.80492506E-05, 7.72628867E-05,
     *  7.65076277E-05,
     *  8.42426252E-05, 8.32516043E-05, 8.22936735E-05, 8.13684280E-05,
     *  8.04754948E-05, 7.96145257E-05, 7.87851908E-05, 7.79871719E-05,
     *  7.72201565E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 82, 90) /
     *  8.50423480E-05, 8.40404070E-05, 8.30715062E-05, 8.21352229E-05,
     *  8.12311702E-05, 8.03589900E-05, 7.95183461E-05, 7.87089177E-05,
     *  7.79303935E-05,
     *  8.58380211E-05, 8.48253304E-05, 8.38456454E-05, 8.28985239E-05,
     *  8.19835633E-05, 8.11003934E-05, 8.02486696E-05, 7.94280665E-05,
     *  7.86382716E-05,
     *  8.66296875E-05, 8.56064027E-05, 8.46161049E-05, 8.36583307E-05,
     *  8.27326601E-05, 8.18387090E-05, 8.09761225E-05, 8.01445685E-05,
     *  7.93437315E-05,
     *  8.74173961E-05, 8.63836584E-05, 8.53829049E-05, 8.44146498E-05,
     *  8.34784539E-05, 8.25739175E-05, 8.17006737E-05, 8.08583818E-05,
     *  8.00467209E-05,
     *  8.82012007E-05, 8.71571375E-05, 8.61460720E-05, 8.51674944E-05,
     *  8.42209450E-05, 8.33060069E-05, 8.24222994E-05, 8.15694714E-05,
     *  8.07471950E-05,
     *  8.89811597E-05, 8.79268853E-05, 8.69056383E-05, 8.59168838E-05,
     *  8.49601401E-05, 8.40349717E-05, 8.31409826E-05, 8.22778095E-05,
     *  8.14451157E-05,
     *  8.97573356E-05, 8.86929517E-05, 8.76616411E-05, 8.66628427E-05,
     *  8.56960517E-05, 8.47608126E-05, 8.38567125E-05, 8.29833745E-05,
     *  8.21404515E-05,
     *  9.05297944E-05, 8.94553905E-05, 8.84141222E-05, 8.74054011E-05,
     *  8.64286980E-05, 8.54835362E-05, 8.45694845E-05, 8.36861512E-05,
     *  8.28331771E-05,
     *  9.12986053E-05, 9.02142594E-05, 8.91631277E-05, 8.81445934E-05,
     *  8.71581019E-05, 8.62031542E-05, 8.52792997E-05, 8.43861302E-05,
     *  8.35232731E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 91, 99) /
     *  9.20638402E-05, 9.09696194E-05, 8.99087074E-05, 8.88804582E-05,
     *  8.78842912E-05, 8.69196835E-05, 8.59861642E-05, 8.50833074E-05,
     *  8.42107257E-05,
     *  9.28255735E-05, 9.17215342E-05, 9.06509143E-05, 8.96130382E-05,
     *  8.86072976E-05, 8.76331455E-05, 8.66900892E-05, 8.57776838E-05,
     *  8.48955263E-05,
     *  9.35838814E-05, 9.24700701E-05, 9.13898048E-05, 9.03423791E-05,
     *  8.93271568E-05, 8.83435656E-05, 8.73910900E-05, 8.64692653E-05,
     *  8.55776712E-05,
     *  9.43388420E-05, 9.32152956E-05, 9.21254375E-05, 9.10685299E-05,
     *  9.00439081E-05, 8.90509732E-05, 8.80891864E-05, 8.71580619E-05,
     *  8.62571614E-05,
     *  9.50905350E-05, 9.39572813E-05, 9.28578736E-05, 9.17915425E-05,
     *  9.07575936E-05, 8.97554012E-05, 8.87844018E-05, 8.78440881E-05,
     *  8.69340022E-05,
     *  9.58390410E-05, 9.46960991E-05, 9.35871764E-05, 9.25114711E-05,
     *  9.14682586E-05, 9.04568856E-05, 8.94767634E-05, 8.85273618E-05,
     *  8.76082030E-05,
     *  9.65844418E-05, 9.54318225E-05, 9.43134109E-05, 9.32283720E-05,
     *  9.21759507E-05, 9.11554653E-05, 9.01663012E-05, 8.92079046E-05,
     *  8.82797766E-05,
     *  9.73268197E-05, 9.61645263E-05, 9.50366436E-05, 9.39423036E-05,
     *  9.28807199E-05, 9.18511819E-05, 9.08530484E-05, 8.98857413E-05,
     *  8.89487397E-05,
     *  9.80662579E-05, 9.68942858E-05, 9.57569425E-05, 9.46533260E-05,
     *  9.35826183E-05, 9.25440795E-05, 9.15370408E-05, 9.05608995E-05,
     *  8.96151119E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=100,108) /
     *  9.88028397E-05, 9.76211775E-05, 9.64743765E-05, 9.53615005E-05,
     *  9.42816997E-05, 9.32342039E-05, 9.22183168E-05, 9.12334097E-05,
     *  9.02789159E-05,
     *  9.95366487E-05, 9.83452782E-05, 9.71890155E-05, 9.60668900E-05,
     *  9.49780195E-05, 9.39216032E-05, 9.28969166E-05, 9.19033049E-05,
     *  9.09401771E-05,
     *  1.00267769E-04, 9.90666653E-05, 9.79009302E-05, 9.67695583E-05,
     *  9.56716344E-05, 9.46063271E-05, 9.35728829E-05, 9.25706202E-05,
     *  9.15989234E-05,
     *  1.00996283E-04, 9.97854162E-05, 9.86101919E-05, 9.74695701E-05,
     *  9.63626026E-05, 9.52884267E-05, 9.42462597E-05, 9.32353927E-05,
     *  9.22551851E-05,
     *  1.01722276E-04, 1.00501609E-04, 9.93168722E-05, 9.81669909E-05,
     *  9.70509831E-05, 9.59679546E-05, 9.49170930E-05, 9.38976617E-05,
     *  9.29089943E-05,
     *  1.02445829E-04, 1.01215320E-04, 1.00021043E-04, 9.88618866E-05,
     *  9.77368357E-05, 9.66449643E-05, 9.55854299E-05, 9.45574679E-05,
     *  9.35603854E-05,
     *  1.03167026E-04, 1.01926629E-04, 1.00722777E-04, 9.95543239E-05,
     *  9.84202212E-05, 9.73195106E-05, 9.62513191E-05, 9.52148534E-05,
     *  9.42093943E-05,
     *  1.03885950E-04, 1.02635612E-04, 1.01422145E-04, 1.00244369E-04,
     *  9.91012008E-05, 9.79916489E-05, 9.69148100E-05, 9.58698621E-05,
     *  9.48560587E-05,
     *  1.04602682E-04, 1.03342346E-04, 1.02119221E-04, 1.00932091E-04,
     *  9.97798363E-05, 9.86614354E-05, 9.75759533E-05, 9.65225386E-05,
     *  9.55004173E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=109,117) /
     *  1.05317302E-04, 1.04046908E-04, 1.02814076E-04, 1.01617554E-04,
     *  1.00456190E-04, 9.93289271E-05, 9.82348004E-05, 9.71729289E-05,
     *  9.61425106E-05,
     *  1.06029893E-04, 1.04749375E-04, 1.03506783E-04, 1.02300828E-04,
     *  1.01130324E-04, 9.99941812E-05, 9.88914035E-05, 9.78210797E-05,
     *  9.67823799E-05,
     *  1.06740532E-04, 1.05449821E-04, 1.04197411E-04, 1.02981978E-04,
     *  1.01802300E-04, 1.00657255E-04, 9.95458153E-05, 9.84670389E-05,
     *  9.74200677E-05,
     *  1.07449300E-04, 1.06148323E-04, 1.04886034E-04, 1.03661072E-04,
     *  1.02472182E-04, 1.01318208E-04, 1.00198089E-04, 9.91108546E-05,
     *  9.80556173E-05,
     *  1.08156274E-04, 1.06844955E-04, 1.05572722E-04, 1.04338178E-04,
     *  1.03140032E-04, 1.01977097E-04, 1.00848278E-04, 9.97525758E-05,
     *  9.86890729E-05,
     *  1.08861532E-04, 1.07539791E-04, 1.06257544E-04, 1.05013360E-04,
     *  1.03805913E-04, 1.02633980E-04, 1.01496437E-04, 1.00392252E-04,
     *  9.93204793E-05,
     *  1.09565151E-04, 1.08232904E-04, 1.06940572E-04, 1.05686686E-04,
     *  1.04469886E-04, 1.03288916E-04, 1.02142620E-04, 1.01029933E-04,
     *  9.99498819E-05,
     *  1.10267204E-04, 1.08924366E-04, 1.07621873E-04, 1.06358221E-04,
     *  1.05132014E-04, 1.03941964E-04, 1.02786880E-04, 1.01665669E-04,
     *  1.00577327E-04,
     *  1.10967768E-04, 1.09614249E-04, 1.08301517E-04, 1.07028030E-04,
     *  1.05792359E-04, 1.04593181E-04, 1.03429273E-04, 1.02299511E-04,
     *  1.01202860E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=118,126) /
     *  1.11666916E-04, 1.10302625E-04, 1.08979572E-04, 1.07696179E-04,
     *  1.06450983E-04, 1.05242626E-04, 1.04069853E-04, 1.02931509E-04,
     *  1.01826529E-04,
     *  1.12364720E-04, 1.10989563E-04, 1.09656105E-04, 1.08362732E-04,
     *  1.07107946E-04, 1.05890356E-04, 1.04708674E-04, 1.03561714E-04,
     *  1.02448379E-04,
     *  1.13061252E-04, 1.11675132E-04, 1.10331182E-04, 1.09027753E-04,
     *  1.07763310E-04, 1.06536430E-04, 1.05345791E-04, 1.04190176E-04,
     *  1.03068460E-04,
     *  1.13756583E-04, 1.12359401E-04, 1.11004870E-04, 1.09691304E-04,
     *  1.08417135E-04, 1.07180904E-04, 1.05981258E-04, 1.04816947E-04,
     *  1.03686817E-04,
     *  1.14450783E-04, 1.13042438E-04, 1.11677233E-04, 1.10353449E-04,
     *  1.09069480E-04, 1.07823835E-04, 1.06615129E-04, 1.05442078E-04,
     *  1.04303498E-04,
     *  1.15143919E-04, 1.13724308E-04, 1.12348337E-04, 1.11014249E-04,
     *  1.09720406E-04, 1.08465281E-04, 1.07247457E-04, 1.06065619E-04,
     *  1.04918552E-04,
     *  1.15836060E-04, 1.14405078E-04, 1.13018244E-04, 1.11673766E-04,
     *  1.10369971E-04, 1.09105297E-04, 1.07878296E-04, 1.06687620E-04,
     *  1.05532024E-04,
     *  1.16527273E-04, 1.15084813E-04, 1.13687018E-04, 1.12332061E-04,
     *  1.11018233E-04, 1.09743940E-04, 1.08507699E-04, 1.07308133E-04,
     *  1.06143964E-04,
     *  1.17217622E-04, 1.15763576E-04, 1.14354721E-04, 1.12989193E-04,
     *  1.11665250E-04, 1.10381264E-04, 1.09135719E-04, 1.07927206E-04,
     *  1.06754418E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=127,135) /
     *  1.17907174E-04, 1.16441431E-04, 1.15021413E-04, 1.13645222E-04,
     *  1.12311079E-04, 1.11017325E-04, 1.09762409E-04, 1.08544891E-04,
     *  1.07363433E-04,
     *  1.18595990E-04, 1.17118439E-04, 1.15687155E-04, 1.14300206E-04,
     *  1.12955778E-04, 1.11652177E-04, 1.10387821E-04, 1.09161237E-04,
     *  1.07971056E-04,
     *  1.19284134E-04, 1.17794662E-04, 1.16352008E-04, 1.14954203E-04,
     *  1.13599401E-04, 1.12285874E-04, 1.11012006E-04, 1.09776293E-04,
     *  1.08577335E-04,
     *  1.19971668E-04, 1.18470160E-04, 1.17016029E-04, 1.15607271E-04,
     *  1.14242005E-04, 1.12918469E-04, 1.11635015E-04, 1.10390108E-04,
     *  1.09182316E-04,
     *  1.20658652E-04, 1.19144992E-04, 1.17679276E-04, 1.16259465E-04,
     *  1.14883643E-04, 1.13550015E-04, 1.12256901E-04, 1.11002731E-04,
     *  1.09786046E-04,
     *  1.21345146E-04, 1.19819218E-04, 1.18341808E-04, 1.16910842E-04,
     *  1.15524371E-04, 1.14180565E-04, 1.12877711E-04, 1.11614210E-04,
     *  1.10388570E-04,
     *  1.22031209E-04, 1.20492894E-04, 1.19003679E-04, 1.17561456E-04,
     *  1.16164240E-04, 1.14810169E-04, 1.13497498E-04, 1.12224594E-04,
     *  1.10989934E-04,
     *  1.22716898E-04, 1.21166077E-04, 1.19664947E-04, 1.18211362E-04,
     *  1.16803305E-04, 1.15438880E-04, 1.14116310E-04, 1.12833929E-04,
     *  1.11590185E-04,
     *  1.23402270E-04, 1.21838824E-04, 1.20325664E-04, 1.18860613E-04,
     *  1.17441617E-04, 1.16066748E-04, 1.14734195E-04, 1.13442263E-04,
     *  1.12189366E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=136,144) /
     *  1.24087382E-04, 1.22511189E-04, 1.20985886E-04, 1.19509261E-04,
     *  1.18079227E-04, 1.16693822E-04, 1.15351203E-04, 1.14049642E-04,
     *  1.12787524E-04,
     *  1.24772288E-04, 1.23183226E-04, 1.21645666E-04, 1.20157360E-04,
     *  1.18716187E-04, 1.17320153E-04, 1.15967381E-04, 1.14656113E-04,
     *  1.13384702E-04,
     *  1.25457041E-04, 1.23854988E-04, 1.22305055E-04, 1.20804959E-04,
     *  1.19352546E-04, 1.17945788E-04, 1.16582777E-04, 1.15261722E-04,
     *  1.13980945E-04,
     *  1.26141697E-04, 1.24526529E-04, 1.22964105E-04, 1.21452110E-04,
     *  1.19988354E-04, 1.18570776E-04, 1.17197436E-04, 1.15866513E-04,
     *  1.14576297E-04,
     *  1.26826306E-04, 1.25197899E-04, 1.23622868E-04, 1.22098862E-04,
     *  1.20623659E-04, 1.19195165E-04, 1.17811407E-04, 1.16470531E-04,
     *  1.15170800E-04,
     *  1.27510919E-04, 1.25869149E-04, 1.24281393E-04, 1.22745264E-04,
     *  1.21258510E-04, 1.19819001E-04, 1.18424733E-04, 1.17073822E-04,
     *  1.15764497E-04,
     *  1.28195589E-04, 1.26540330E-04, 1.24939728E-04, 1.23391366E-04,
     *  1.21892953E-04, 1.20442331E-04, 1.19037461E-04, 1.17676429E-04,
     *  1.16357432E-04,
     *  1.28880364E-04, 1.27211489E-04, 1.25597924E-04, 1.24037213E-04,
     *  1.22527037E-04, 1.21065200E-04, 1.19649636E-04, 1.18278394E-04,
     *  1.16949645E-04,
     *  1.29565293E-04, 1.27882677E-04, 1.26256026E-04, 1.24682854E-04,
     *  1.23160806E-04, 1.21687654E-04, 1.20261300E-04, 1.18879762E-04,
     *  1.17541180E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=145,153) /
     *  1.30250424E-04, 1.28553939E-04, 1.26914083E-04, 1.25328335E-04,
     *  1.23794306E-04, 1.22309738E-04, 1.20872498E-04, 1.19480575E-04,
     *  1.18132076E-04,
     *  1.30935804E-04, 1.29225324E-04, 1.27572141E-04, 1.25973701E-04,
     *  1.24427582E-04, 1.22931494E-04, 1.21483272E-04, 1.20080873E-04,
     *  1.18722375E-04,
     *  1.31621481E-04, 1.29896876E-04, 1.28230245E-04, 1.26618997E-04,
     *  1.25060679E-04, 1.23552967E-04, 1.22093665E-04, 1.20680700E-04,
     *  1.19312117E-04,
     *  1.32307498E-04, 1.30568642E-04, 1.28888439E-04, 1.27264267E-04,
     *  1.25693639E-04, 1.24174200E-04, 1.22703720E-04, 1.21280096E-04,
     *  1.19901343E-04,
     *  1.32993902E-04, 1.31240666E-04, 1.29546768E-04, 1.27909555E-04,
     *  1.26326506E-04, 1.24795233E-04, 1.23313477E-04, 1.21879100E-04,
     *  1.20490090E-04,
     *  1.33680737E-04, 1.31912990E-04, 1.30205276E-04, 1.28554904E-04,
     *  1.26959322E-04, 1.25416110E-04, 1.23922976E-04, 1.22477754E-04,
     *  1.21078399E-04,
     *  1.34368045E-04, 1.32585660E-04, 1.30864004E-04, 1.29200355E-04,
     *  1.27592128E-04, 1.26036871E-04, 1.24532260E-04, 1.23076097E-04,
     *  1.21666307E-04,
     *  1.35055870E-04, 1.33258717E-04, 1.31522995E-04, 1.29845951E-04,
     *  1.28224967E-04, 1.26657556E-04, 1.25141366E-04, 1.23674167E-04,
     *  1.22253853E-04,
     *  1.35744253E-04, 1.33932202E-04, 1.32182291E-04, 1.30491733E-04,
     *  1.28857877E-04, 1.27278206E-04, 1.25750334E-04, 1.24272003E-04,
     *  1.22841075E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=154,162) /
     *  1.36433235E-04, 1.34606157E-04, 1.32841932E-04, 1.31137740E-04,
     *  1.29490899E-04, 1.27898859E-04, 1.26359204E-04, 1.24869643E-04,
     *  1.23428010E-04,
     *  1.37122858E-04, 1.35280621E-04, 1.33501957E-04, 1.31784013E-04,
     *  1.30124072E-04, 1.28519555E-04, 1.26968013E-04, 1.25467124E-04,
     *  1.24014693E-04,
     *  1.37813161E-04, 1.35955636E-04, 1.34162407E-04, 1.32430590E-04,
     *  1.30757435E-04, 1.29140331E-04, 1.27576798E-04, 1.26064484E-04,
     *  1.24601163E-04,
     *  1.38504182E-04, 1.36631239E-04, 1.34823321E-04, 1.33077510E-04,
     *  1.31391026E-04, 1.29761226E-04, 1.28185597E-04, 1.26661759E-04,
     *  1.25187454E-04,
     *  1.39195961E-04, 1.37307469E-04, 1.35484736E-04, 1.33724811E-04,
     *  1.32024883E-04, 1.30382276E-04, 1.28794447E-04, 1.27258985E-04,
     *  1.25773602E-04,
     *  1.39888536E-04, 1.37984363E-04, 1.36146689E-04, 1.34372530E-04,
     *  1.32659042E-04, 1.31003517E-04, 1.29403384E-04, 1.27856197E-04,
     *  1.26359641E-04,
     *  1.40581943E-04, 1.38661960E-04, 1.36809219E-04, 1.35020704E-04,
     *  1.33293540E-04, 1.31624987E-04, 1.30012442E-04, 1.28453431E-04,
     *  1.26945607E-04,
     *  1.41276219E-04, 1.39340295E-04, 1.37472361E-04, 1.35669370E-04,
     *  1.33928413E-04, 1.32246721E-04, 1.30621658E-04, 1.29050721E-04,
     *  1.27531533E-04,
     *  1.41971401E-04, 1.40019404E-04, 1.38136151E-04, 1.36318562E-04,
     *  1.34563696E-04, 1.32868753E-04, 1.31231066E-04, 1.29648102E-04,
     *  1.28117454E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=  1,  9) /
     *  2.95026498E-05, 2.98746277E-05, 3.02500748E-05, 3.06290112E-05,
     *  3.10114571E-05, 3.13974330E-05, 3.17869597E-05, 3.21800583E-05,
     *  3.25767500E-05,
     *  2.95027053E-05, 2.98746821E-05, 3.02501283E-05, 3.06290637E-05,
     *  3.10115086E-05, 3.13974835E-05, 3.17870093E-05, 3.21801069E-05,
     *  3.25767977E-05,
     *  2.95028164E-05, 2.98747911E-05, 3.02502352E-05, 3.06291686E-05,
     *  3.10116115E-05, 3.13975845E-05, 3.17871084E-05, 3.21802041E-05,
     *  3.25768931E-05,
     *  2.95030385E-05, 2.98750091E-05, 3.02504491E-05, 3.06293785E-05,
     *  3.10118175E-05, 3.13977866E-05, 3.17873066E-05, 3.21803985E-05,
     *  3.25770838E-05,
     *  2.95034830E-05, 2.98754453E-05, 3.02508771E-05, 3.06297984E-05,
     *  3.10122294E-05, 3.13981908E-05, 3.17877031E-05, 3.21807876E-05,
     *  3.25774655E-05,
     *  2.95043724E-05, 2.98763180E-05, 3.02517334E-05, 3.06306386E-05,
     *  3.10130539E-05, 3.13989996E-05, 3.17884966E-05, 3.21815660E-05,
     *  3.25782291E-05,
     *  2.95061533E-05, 2.98780656E-05, 3.02534481E-05, 3.06323210E-05,
     *  3.10147045E-05, 3.14006190E-05, 3.17900853E-05, 3.21831245E-05,
     *  3.25797580E-05,
     *  2.95097235E-05, 2.98815687E-05, 3.02568853E-05, 3.06356934E-05,
     *  3.10180131E-05, 3.14038649E-05, 3.17932696E-05, 3.21862482E-05,
     *  3.25828220E-05,
     *  2.95168972E-05, 2.98886072E-05, 3.02637908E-05, 3.06424682E-05,
     *  3.10246593E-05, 3.14103848E-05, 3.17996653E-05, 3.21925218E-05,
     *  3.25889757E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 10, 18) /
     *  2.95313779E-05, 2.99028129E-05, 3.02777264E-05, 3.06561381E-05,
     *  3.10380682E-05, 3.14235371E-05, 3.18125654E-05, 3.22051742E-05,
     *  3.26013846E-05,
     *  2.95608717E-05, 2.99317391E-05, 3.03060949E-05, 3.06839587E-05,
     *  3.10653507E-05, 3.14502910E-05, 3.18388002E-05, 3.22308990E-05,
     *  3.26266087E-05,
     *  2.96219859E-05, 2.99916459E-05, 3.03648169E-05, 3.07415183E-05,
     *  3.11217696E-05, 3.15055907E-05, 3.18930017E-05, 3.22840231E-05,
     *  3.26786756E-05,
     *  2.97526834E-05, 3.01196381E-05, 3.04901601E-05, 3.08642673E-05,
     *  3.12419783E-05, 3.16233115E-05, 3.20082860E-05, 3.23969212E-05,
     *  3.27892365E-05,
     *  3.00475750E-05, 3.04079410E-05, 3.07720341E-05, 3.11398673E-05,
     *  3.15114546E-05, 3.18868100E-05, 3.22659484E-05, 3.26488849E-05,
     *  3.30356353E-05,
     *  3.04129696E-05, 3.07645045E-05, 3.11200125E-05, 3.14794979E-05,
     *  3.18429656E-05, 3.22104218E-05, 3.25818734E-05, 3.29573283E-05,
     *  3.33367953E-05,
     *  3.08265590E-05, 3.11675015E-05, 3.15127410E-05, 3.18622682E-05,
     *  3.22160758E-05, 3.25741577E-05, 3.29365097E-05, 3.33031291E-05,
     *  3.36740144E-05,
     *  3.12853671E-05, 3.16140843E-05, 3.19474944E-05, 3.22855704E-05,
     *  3.26282885E-05, 3.29756275E-05, 3.33275686E-05, 3.36840953E-05,
     *  3.40451935E-05,
     *  3.17856599E-05, 3.21007165E-05, 3.24209212E-05, 3.27462265E-05,
     *  3.30765894E-05, 3.34119704E-05, 3.37523338E-05, 3.40976470E-05,
     *  3.44478806E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 19, 27) /
     *  3.23230972E-05, 3.26233055E-05, 3.29291607E-05, 3.32405929E-05,
     *  3.35575376E-05, 3.38799357E-05, 3.42077327E-05, 3.45408783E-05,
     *  3.48793268E-05,
     *  3.28929625E-05, 3.31774067E-05, 3.34680232E-05, 3.37647186E-05,
     *  3.40674065E-05, 3.43760070E-05, 3.46904461E-05, 3.50106554E-05,
     *  3.53365717E-05,
     *  3.34904392E-05, 3.37584679E-05, 3.40332069E-05, 3.43145388E-05,
     *  3.46023549E-05, 3.48965544E-05, 3.51970436E-05, 3.55037358E-05,
     *  3.58165503E-05,
     *  3.41108916E-05, 3.43620813E-05, 3.46205233E-05, 3.48860759E-05,
     *  3.51586073E-05, 3.54379957E-05, 3.57241275E-05, 3.60168976E-05,
     *  3.63162080E-05,
     *  3.47501120E-05, 3.49842083E-05, 3.52261023E-05, 3.54756256E-05,
     *  3.57326224E-05, 3.59969485E-05, 3.62684703E-05, 3.65470635E-05,
     *  3.68326128E-05,
     *  3.54045041E-05, 3.56213520E-05, 3.58465520E-05, 3.60799058E-05,
     *  3.63212307E-05, 3.65703581E-05, 3.68271322E-05, 3.70914086E-05,
     *  3.73630536E-05,
     *  3.60711848E-05, 3.62706589E-05, 3.64790603E-05, 3.66961554E-05,
     *  3.69217301E-05, 3.71555878E-05, 3.73975474E-05, 3.76474419E-05,
     *  3.79051171E-05,
     *  3.67480002E-05, 3.69299479E-05, 3.71214321E-05, 3.73221778E-05,
     *  3.75319335E-05, 3.77504696E-05, 3.79775754E-05, 3.82130575E-05,
     *  3.84567382E-05,
     *  3.74334669E-05, 3.75976699E-05, 3.77720656E-05, 3.79563300E-05,
     *  3.81501682E-05, 3.83533115E-05, 3.85655147E-05, 3.87865534E-05,
     *  3.90162220E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 28, 36) /
     *  3.81266550E-05, 3.82728158E-05, 3.84298794E-05, 3.85974671E-05,
     *  3.87752347E-05, 3.89628689E-05, 3.91600842E-05, 3.93666206E-05,
     *  3.95822400E-05,
     *  3.88270387E-05, 3.89547888E-05, 3.90942064E-05, 3.92448544E-05,
     *  3.94063349E-05, 3.95782856E-05, 3.97603765E-05, 3.99523069E-05,
     *  4.01538023E-05,
     *  3.95343371E-05, 3.96432643E-05, 3.97646706E-05, 3.98980604E-05,
     *  4.00429804E-05, 4.01990171E-05, 4.03657928E-05, 4.05429630E-05,
     *  4.07302132E-05,
     *  4.02483661E-05, 4.03380537E-05, 4.04410641E-05, 4.05568465E-05,
     *  4.06848943E-05, 4.08247432E-05, 4.09759673E-05, 4.11381768E-05,
     *  4.13110152E-05,
     *  4.09689172E-05, 4.10389883E-05, 4.11232368E-05, 4.12210645E-05,
     *  4.13319171E-05, 4.14552828E-05, 4.15906900E-05, 4.17377046E-05,
     *  4.18959278E-05,
     *  4.16956719E-05, 4.17458304E-05, 4.18110081E-05, 4.18905703E-05,
     *  4.19839236E-05, 4.20905159E-05, 4.22098344E-05, 4.23414043E-05,
     *  4.24847870E-05,
     *  4.24281540E-05, 4.24582177E-05, 4.25041058E-05, 4.25651598E-05,
     *  4.26407588E-05, 4.27303193E-05, 4.28332951E-05, 4.29491766E-05,
     *  4.30774896E-05,
     *  4.31657172E-05, 4.31756391E-05, 4.32021322E-05, 4.32445288E-05,
     *  4.33021926E-05, 4.33745197E-05, 4.34609400E-05, 4.35609166E-05,
     *  4.36739463E-05,
     *  4.39075618E-05, 4.38974371E-05, 4.39045563E-05, 4.39282556E-05,
     *  4.39678957E-05, 4.40228641E-05, 4.40925766E-05, 4.41764786E-05,
     *  4.42740456E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 37, 45) /
     *  4.46527727E-05, 4.46228333E-05, 4.46107267E-05, 4.46158039E-05,
     *  4.46374340E-05, 4.46750067E-05, 4.47279344E-05, 4.47956538E-05,
     *  4.48776278E-05,
     *  4.54003690E-05, 4.53509663E-05, 4.53198987E-05, 4.53065403E-05,
     *  4.53102773E-05, 4.53305109E-05, 4.53666594E-05, 4.54181601E-05,
     *  4.54844717E-05,
     *  4.61493584E-05, 4.60809377E-05, 4.60312722E-05, 4.59997632E-05,
     *  4.59858200E-05, 4.59888621E-05, 4.60083211E-05, 4.60436430E-05,
     *  4.60942901E-05,
     *  4.68987888E-05, 4.68118585E-05, 4.67440316E-05, 4.66947366E-05,
     *  4.66634082E-05, 4.66494883E-05, 4.66524270E-05, 4.66716847E-05,
     *  4.67067341E-05,
     *  4.76477919E-05, 4.75428916E-05, 4.74573852E-05, 4.73907253E-05,
     *  4.73423706E-05, 4.73117859E-05, 4.72984427E-05, 4.73018193E-05,
     *  4.73214032E-05,
     *  4.83956175E-05, 4.82732866E-05, 4.81706002E-05, 4.80870278E-05,
     *  4.80220480E-05, 4.79751463E-05, 4.79458148E-05, 4.79335514E-05,
     *  4.79378608E-05,
     *  4.91416552E-05, 4.90024058E-05, 4.88830297E-05, 4.87830043E-05,
     *  4.87018208E-05, 4.86389809E-05, 4.85939941E-05, 4.85663766E-05,
     *  4.85556508E-05,
     *  4.98854450E-05, 4.97297397E-05, 4.95941325E-05, 4.94780981E-05,
     *  4.93811317E-05, 4.93027438E-05, 4.92424567E-05, 4.91998012E-05,
     *  4.91743154E-05,
     *  5.06266777E-05, 5.04549135E-05, 5.03034839E-05, 5.01718502E-05,
     *  5.00595019E-05, 4.99659502E-05, 4.98907227E-05, 4.98333599E-05,
     *  4.97934119E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 46, 54) /
     *  5.13651859E-05, 5.11776843E-05, 5.10107787E-05, 5.08639069E-05,
     *  5.07365425E-05, 5.06281884E-05, 5.05383701E-05, 5.04666308E-05,
     *  5.04125275E-05,
     *  5.21009297E-05, 5.18979327E-05, 5.17158280E-05, 5.15540204E-05,
     *  5.14119588E-05, 5.12891287E-05, 5.11850452E-05, 5.10992472E-05,
     *  5.10312919E-05,
     *  5.28339769E-05, 5.26156487E-05, 5.24185497E-05, 5.22420448E-05,
     *  5.20855502E-05, 5.19485258E-05, 5.18304683E-05, 5.17309046E-05,
     *  5.16493858E-05,
     *  5.35644818E-05, 5.33309141E-05, 5.31189558E-05, 5.29279270E-05,
     *  5.27572049E-05, 5.26062173E-05, 5.24744349E-05, 5.23613656E-05,
     *  5.22665471E-05,
     *  5.42926629E-05, 5.40438838E-05, 5.38171370E-05, 5.36116951E-05,
     *  5.34268924E-05, 5.32621190E-05, 5.31168141E-05, 5.29904595E-05,
     *  5.28825736E-05,
     *  5.50187819E-05, 5.47547665E-05, 5.45132457E-05, 5.42934444E-05,
     *  5.40946520E-05, 5.39162174E-05, 5.37575434E-05, 5.36180810E-05,
     *  5.34973231E-05,
     *  5.57431236E-05, 5.54638066E-05, 5.52074801E-05, 5.49733234E-05,
     *  5.47605810E-05, 5.45685593E-05, 5.43966219E-05, 5.42441848E-05,
     *  5.41107108E-05,
     *  5.64659792E-05, 5.61712669E-05, 5.59000674E-05, 5.56515186E-05,
     *  5.54248221E-05, 5.52192419E-05, 5.50341015E-05, 5.48687794E-05,
     *  5.47227049E-05,
     *  5.71876323E-05, 5.68774145E-05, 5.65912502E-05, 5.63282413E-05,
     *  5.60875503E-05, 5.58684012E-05, 5.56700775E-05, 5.54919195E-05,
     *  5.53333208E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 55, 63) /
     *  5.79083472E-05, 5.75825082E-05, 5.72812733E-05, 5.70037149E-05,
     *  5.67489618E-05, 5.65162012E-05, 5.63046788E-05, 5.61136974E-05,
     *  5.59426143E-05,
     *  5.86283606E-05, 5.82867890E-05, 5.79703734E-05, 5.76781641E-05,
     *  5.74092623E-05, 5.71628233E-05, 5.69380585E-05, 5.67342348E-05,
     *  5.65506740E-05,
     *  5.93478761E-05, 5.89904731E-05, 5.86587708E-05, 5.83518056E-05,
     *  5.80686580E-05, 5.78084572E-05, 5.75703843E-05, 5.73536740E-05,
     *  5.71576142E-05,
     *  6.00670606E-05, 5.96937462E-05, 5.93466630E-05, 5.90248413E-05,
     *  5.87273479E-05, 5.84532924E-05, 5.82018311E-05, 5.79721703E-05,
     *  5.77635671E-05,
     *  6.07860429E-05, 6.03967612E-05, 6.00342204E-05, 5.96974520E-05,
     *  5.93855169E-05, 5.90975115E-05, 5.88325732E-05, 5.85898847E-05,
     *  5.83686764E-05,
     *  6.15049138E-05, 6.10996367E-05, 6.07215833E-05, 6.03697943E-05,
     *  6.00433313E-05, 5.97412844E-05, 5.94627785E-05, 5.92069778E-05,
     *  5.89730903E-05,
     *  6.22237282E-05, 6.18024568E-05, 6.14088613E-05, 6.10419977E-05,
     *  6.07009353E-05, 6.03847645E-05, 6.00926034E-05, 5.98236041E-05,
     *  5.95769569E-05,
     *  6.29425066E-05, 6.25052728E-05, 6.20961328E-05, 6.17141638E-05,
     *  6.13584488E-05, 6.10280847E-05, 6.07221893E-05, 6.04399079E-05,
     *  6.01804186E-05,
     *  6.36612390E-05, 6.32081052E-05, 6.27834465E-05, 6.23863661E-05,
     *  6.20159664E-05, 6.16713564E-05, 6.13516596E-05, 6.10560199E-05,
     *  6.07836086E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 64, 72) /
     *  6.43798882E-05, 6.39109463E-05, 6.34708226E-05, 6.30586508E-05,
     *  6.26735572E-05, 6.23146681E-05, 6.19811178E-05, 6.16720546E-05,
     *  6.13866482E-05,
     *  6.50983931E-05, 6.46137630E-05, 6.41582557E-05, 6.37310385E-05,
     *  6.33312655E-05, 6.29580851E-05, 6.26106468E-05, 6.22881087E-05,
     *  6.19896437E-05,
     *  6.58166731E-05, 6.53165005E-05, 6.48457172E-05, 6.44035260E-05,
     *  6.39891123E-05, 6.36016501E-05, 6.32403087E-05, 6.29042603E-05,
     *  6.25926858E-05,
     *  6.65346314E-05, 6.60190855E-05, 6.55331578E-05, 6.50760886E-05,
     *  6.46470966E-05, 6.42453843E-05, 6.38701448E-05, 6.35205682E-05,
     *  6.31958479E-05,
     *  6.72521583E-05, 6.67214293E-05, 6.62205111E-05, 6.57486826E-05,
     *  6.53051973E-05, 6.48892888E-05, 6.45001768E-05, 6.41370727E-05,
     *  6.37991863E-05,
     *  6.79687966E-05, 6.74234307E-05, 6.69076961E-05, 6.64212480E-05,
     *  6.59633760E-05, 6.55333465E-05, 6.51304078E-05, 6.47537960E-05,
     *  6.44027403E-05,
     *  6.86854349E-05, 6.81246949E-05, 6.75946199E-05, 6.70937110E-05,
     *  6.66215788E-05, 6.61775235E-05, 6.57608240E-05, 6.53707430E-05,
     *  6.50065324E-05,
     *  6.94009293E-05, 6.88259590E-05, 6.82809446E-05, 6.77658456E-05,
     *  6.72797386E-05, 6.68217716E-05, 6.63913961E-05, 6.59879032E-05,
     *  6.56105695E-05,
     *  7.01154863E-05, 6.95262475E-05, 6.89672693E-05, 6.84379801E-05,
     *  6.79376737E-05, 6.74660302E-05, 6.70220813E-05, 6.66052515E-05,
     *  6.62148440E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 73, 81) /
     *  7.08289748E-05, 7.02257217E-05, 6.96527729E-05, 6.91095913E-05,
     *  6.85956089E-05, 6.81101582E-05, 6.76528218E-05, 6.72227501E-05,
     *  6.68193347E-05,
     *  7.15412655E-05, 7.09242576E-05, 7.03375755E-05, 6.97807144E-05,
     *  6.92531394E-05, 6.87542861E-05, 6.82835623E-05, 6.78403712E-05,
     *  6.74240085E-05,
     *  7.22522323E-05, 7.16217328E-05, 7.10215603E-05, 7.04512408E-05,
     *  6.99102707E-05, 6.93981175E-05, 6.89142205E-05, 6.84579923E-05,
     *  6.80288648E-05,
     *  7.29617538E-05, 7.23180271E-05, 7.17046113E-05, 7.11210607E-05,
     *  7.05669013E-05, 7.00416311E-05, 6.95447199E-05, 6.90756107E-05,
     *  6.86337210E-05,
     *  7.36697137E-05, 7.30130240E-05, 7.23866142E-05, 7.17900642E-05,
     *  7.12229280E-05, 7.06847321E-05, 7.01749760E-05, 6.96931318E-05,
     *  6.92386461E-05,
     *  7.43760017E-05, 7.37066117E-05, 7.30674577E-05, 7.24581430E-05,
     *  7.18782471E-05, 7.13273238E-05, 7.08049003E-05, 7.03104774E-05,
     *  6.98435297E-05,
     *  7.50805141E-05, 7.43986836E-05, 7.37470342E-05, 7.31251906E-05,
     *  7.25327557E-05, 7.19693083E-05, 7.14344022E-05, 7.09275652E-05,
     *  7.04482993E-05,
     *  7.57831542E-05, 7.50891386E-05, 7.44252407E-05, 7.37911041E-05,
     *  7.31863526E-05, 7.26105884E-05, 7.20633898E-05, 7.15443105E-05,
     *  7.10528789E-05,
     *  7.64838323E-05, 7.57778821E-05, 7.51019794E-05, 7.44557841E-05,
     *  7.38389391E-05, 7.32510676E-05, 7.26917709E-05, 7.21606270E-05,
     *  7.16571892E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 82, 90) /
     *  7.71824659E-05, 7.64648258E-05, 7.57771577E-05, 7.51191358E-05,
     *  7.44904197E-05, 7.38906517E-05, 7.33194543E-05, 7.27764277E-05,
     *  7.22611494E-05,
     *  7.78789799E-05, 7.71498878E-05, 7.64506889E-05, 7.57810692E-05,
     *  7.51407028E-05, 7.45292492E-05, 7.39463499E-05, 7.33916262E-05,
     *  7.28646777E-05,
     *  7.85733063E-05, 7.78329932E-05, 7.71224923E-05, 7.64414992E-05,
     *  7.57897009E-05, 7.51667715E-05, 7.45723700E-05, 7.40061367E-05,
     *  7.34676920E-05,
     *  7.92653842E-05, 7.85140733E-05, 7.77924930E-05, 7.71003465E-05,
     *  7.64373311E-05, 7.58031340E-05, 7.51974295E-05, 7.46198754E-05,
     *  7.40701112E-05,
     *  7.99551596E-05, 7.91930662E-05, 7.84606224E-05, 7.77575368E-05,
     *  7.70835152E-05, 7.64382559E-05, 7.58214466E-05, 7.52327607E-05,
     *  7.46718552E-05,
     *  8.06425852E-05, 7.98699166E-05, 7.91268180E-05, 7.84130018E-05,
     *  7.77281802E-05, 7.70720608E-05, 7.64443427E-05, 7.58447134E-05,
     *  7.52728457E-05,
     *  8.13276202E-05, 8.05445751E-05, 7.97910231E-05, 7.90666784E-05,
     *  7.83712580E-05, 7.77044765E-05, 7.70660432E-05, 7.64556575E-05,
     *  7.58730065E-05,
     *  8.20102300E-05, 8.12169986E-05, 8.04531869E-05, 7.97185094E-05,
     *  7.90126855E-05, 7.83354359E-05, 7.76864775E-05, 7.70655205E-05,
     *  7.64722643E-05,
     *  8.26903859E-05, 8.18871498E-05, 8.11132645E-05, 8.03684426E-05,
     *  7.96524050E-05, 7.89648760E-05, 7.83055791E-05, 7.76742330E-05,
     *  7.70705484E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 91, 99) /
     *  8.33680648E-05, 8.25549971E-05, 8.17712161E-05, 8.10164315E-05,
     *  8.02903636E-05, 7.95927389E-05, 7.89232857E-05, 7.82817299E-05,
     *  7.76677914E-05,
     *  8.40432490E-05, 8.32205141E-05, 8.24270077E-05, 8.16624347E-05,
     *  8.09265135E-05, 8.02189713E-05, 7.95395394E-05, 7.88879494E-05,
     *  7.82639292E-05,
     *  8.47159258E-05, 8.38836796E-05, 8.30806100E-05, 8.23064157E-05,
     *  8.15608117E-05, 8.08435242E-05, 8.01542865E-05, 7.94928341E-05,
     *  7.88589011E-05,
     *  8.53860873E-05, 8.45444774E-05, 8.37319988E-05, 8.29483429E-05,
     *  8.21932198E-05, 8.14663536E-05, 8.07674776E-05, 8.00963301E-05,
     *  7.94526500E-05,
     *  8.60537301E-05, 8.52028956E-05, 8.43811545E-05, 8.35881894E-05,
     *  8.28237043E-05, 8.20874196E-05, 8.13790676E-05, 8.06983877E-05,
     *  8.00451224E-05,
     *  8.67188551E-05, 8.58589269E-05, 8.50280619E-05, 8.42259327E-05,
     *  8.34522358E-05, 8.27066868E-05, 8.19890155E-05, 8.12989611E-05,
     *  8.06362685E-05,
     *  8.73814669E-05, 8.65125681E-05, 8.56727101E-05, 8.48615545E-05,
     *  8.40787892E-05, 8.33241238E-05, 8.25972842E-05, 8.18980084E-05,
     *  8.12260419E-05,
     *  8.80415739E-05, 8.71638196E-05, 8.63150920E-05, 8.54950405E-05,
     *  8.47033436E-05, 8.39397034E-05, 8.32038409E-05, 8.24954913E-05,
     *  8.18144001E-05,
     *  8.86991880E-05, 8.78126856E-05, 8.69552043E-05, 8.61263805E-05,
     *  8.53258819E-05, 8.45534021E-05, 8.38086561E-05, 8.30913755E-05,
     *  8.24013040E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=100,108) /
     *  8.93543242E-05, 8.84591735E-05, 8.75930473E-05, 8.67555677E-05,
     *  8.59463906E-05, 8.51652003E-05, 8.44117046E-05, 8.36856301E-05,
     *  8.29867179E-05,
     *  9.00070004E-05, 8.91032942E-05, 8.82286245E-05, 8.73825987E-05,
     *  8.65648598E-05, 8.57750817E-05, 8.50129641E-05, 8.42782277E-05,
     *  8.35706095E-05,
     *  9.06572374E-05, 8.97450610E-05, 8.88619426E-05, 8.80074733E-05,
     *  8.71812829E-05, 8.63830337E-05, 8.56124162E-05, 8.48691442E-05,
     *  8.41529500E-05,
     *  9.13050583E-05, 9.03844905E-05, 8.94930110E-05, 8.86301946E-05,
     *  8.77956564E-05, 8.69890466E-05, 8.62100456E-05, 8.54583591E-05,
     *  8.47337137E-05,
     *  9.19504887E-05, 9.10216013E-05, 9.01218421E-05, 8.92507683E-05,
     *  8.84079799E-05, 8.75931140E-05, 8.68058400E-05, 8.60458547E-05,
     *  8.53128778E-05,
     *  9.25935563E-05, 9.16564148E-05, 9.07484505E-05, 8.98692029E-05,
     *  8.90182557E-05, 8.81952323E-05, 8.73997901E-05, 8.66316163E-05,
     *  8.58904228E-05,
     *  9.32342907E-05, 9.22889541E-05, 9.13728535E-05, 9.04855093E-05,
     *  8.96264888E-05, 8.87954006E-05, 8.79918895E-05, 8.72156321E-05,
     *  8.64663318E-05,
     *  9.38727235E-05, 9.29192448E-05, 9.19950702E-05, 9.10997009E-05,
     *  9.02326866E-05, 8.93936206E-05, 8.85821344E-05, 8.77978932E-05,
     *  8.70405909E-05,
     *  9.45088876E-05, 9.35473140E-05, 9.26151220E-05, 9.17117930E-05,
     *  9.08368588E-05, 8.99898965E-05, 8.91705236E-05, 8.83783931E-05,
     *  8.76131887E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=109,117) /
     *  9.51428177E-05, 9.41731904E-05, 9.32330320E-05, 9.23218033E-05,
     *  9.14390174E-05, 9.05842348E-05, 8.97570582E-05, 8.89571277E-05,
     *  8.81841163E-05,
     *  9.57745497E-05, 9.47969047E-05, 9.38488252E-05, 9.29297511E-05,
     *  9.20391763E-05, 9.11766441E-05, 9.03417416E-05, 8.95340956E-05,
     *  8.87533671E-05,
     *  9.64041207E-05, 9.54184885E-05, 9.44625280E-05, 9.35356575E-05,
     *  9.26373514E-05, 9.17671350E-05, 9.09245794E-05, 9.01092971E-05,
     *  8.93209371E-05,
     *  9.70315691E-05, 9.60379750E-05, 9.50741683E-05, 9.41395454E-05,
     *  9.32335603E-05, 9.23557200E-05, 9.15055791E-05, 9.06827352E-05,
     *  8.98868242E-05,
     *  9.76569340E-05, 9.66553984E-05, 9.56837754E-05, 9.47414389E-05,
     *  9.38278222E-05, 9.29424135E-05, 9.20847500E-05, 9.12544143E-05,
     *  9.04510284E-05,
     *  9.82802556E-05, 9.72707942E-05, 9.62913798E-05, 9.53413636E-05,
     *  9.44201579E-05, 9.35272313E-05, 9.26621035E-05, 9.18243410E-05,
     *  9.10135518E-05,
     *  9.89015747E-05, 9.78841984E-05, 9.68970131E-05, 9.59393465E-05,
     *  9.50105896E-05, 9.41101910E-05, 9.32376524E-05, 9.23925237E-05,
     *  9.15743982E-05,
     *  9.95209330E-05, 9.84956484E-05, 9.75007078E-05, 9.65354157E-05,
     *  9.55991408E-05, 9.46913115E-05, 9.38114110E-05, 9.29589722E-05,
     *  9.21335731E-05,
     *  1.00138373E-04, 9.91051819E-05, 9.81024976E-05, 9.71296001E-05,
     *  9.61858360E-05, 9.52706131E-05, 9.43833953E-05, 9.35236981E-05,
     *  9.26910838E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=118,126) /
     *  1.00753936E-04, 9.97128375E-05, 9.87024166E-05, 9.77219299E-05,
     *  9.67707012E-05, 9.58481171E-05, 9.49536223E-05, 9.40867143E-05,
     *  9.32469391E-05,
     *  1.01367667E-04, 1.00318654E-04, 9.93005001E-05, 9.83124360E-05,
     *  9.73537630E-05, 9.64238464E-05, 9.55221106E-05, 9.46480351E-05,
     *  9.38011492E-05,
     *  1.01979608E-04, 1.00922672E-04, 9.98967837E-05, 9.89011503E-05,
     *  9.79350493E-05, 9.69978244E-05, 9.60888798E-05, 9.52076762E-05,
     *  9.43537257E-05,
     *  1.02589803E-04, 1.01524931E-04, 1.00491304E-04, 9.94881050E-05,
     *  9.85145886E-05, 9.75700759E-05, 9.66539506E-05, 9.57656543E-05,
     *  9.49046816E-05,
     *  1.03198297E-04, 1.02125471E-04, 1.01084097E-04, 1.00073333E-04,
     *  9.90924103E-05, 9.81406264E-05, 9.72173447E-05, 9.63219874E-05,
     *  9.54540309E-05,
     *  1.03805134E-04, 1.02724333E-04, 1.01675201E-04, 1.00656869E-04,
     *  9.96685443E-05, 9.87095023E-05, 9.77790848E-05, 9.68766943E-05,
     *  9.60017888E-05,
     *  1.04410357E-04, 1.03321559E-04, 1.02264653E-04, 1.01238747E-04,
     *  1.00243021E-04, 9.92767306E-05, 9.83391944E-05, 9.74297949E-05,
     *  9.65479717E-05,
     *  1.05014012E-04, 1.03917189E-04, 1.02852491E-04, 1.01819000E-04,
     *  1.00815873E-04, 9.98423391E-05, 9.88976977E-05, 9.79813101E-05,
     *  9.70925969E-05,
     *  1.05616143E-04, 1.04511265E-04, 1.03438754E-04, 1.02397665E-04,
     *  1.01387130E-04, 1.00406356E-04, 9.94546197E-05, 9.85312614E-05,
     *  9.76356825E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=127,135) /
     *  1.06216793E-04, 1.05103828E-04, 1.04023480E-04, 1.02974776E-04,
     *  1.01956826E-04, 1.00968811E-04, 1.00009986E-04, 9.90796712E-05,
     *  9.81772475E-05,
     *  1.06816009E-04, 1.05694920E-04, 1.04606707E-04, 1.03550370E-04,
     *  1.02524992E-04, 1.01529733E-04, 1.00563823E-04, 9.96265625E-05,
     *  9.87173118E-05,
     *  1.07413833E-04, 1.06284583E-04, 1.05188475E-04, 1.04124482E-04,
     *  1.03091662E-04, 1.02089152E-04, 1.01116158E-04, 1.00171959E-04,
     *  9.92558960E-05,
     *  1.08010310E-04, 1.06872858E-04, 1.05768821E-04, 1.04697148E-04,
     *  1.03656869E-04, 1.02647098E-04, 1.01667018E-04, 1.00715885E-04,
     *  9.97930213E-05,
     *  1.08605484E-04, 1.07459787E-04, 1.06347787E-04, 1.05268404E-04,
     *  1.04220647E-04, 1.03203602E-04, 1.02216430E-04, 1.01258366E-04,
     *  1.00328710E-04,
     *  1.09199400E-04, 1.08045411E-04, 1.06925409E-04, 1.05838288E-04,
     *  1.04783029E-04, 1.03758694E-04, 1.02764423E-04, 1.01799426E-04,
     *  1.00862983E-04,
     *  1.09792100E-04, 1.08629772E-04, 1.07501727E-04, 1.06406835E-04,
     *  1.05344049E-04, 1.04312407E-04, 1.03311025E-04, 1.02339092E-04,
     *  1.01395865E-04,
     *  1.10383628E-04, 1.09212910E-04, 1.08076781E-04, 1.06974081E-04,
     *  1.05903741E-04, 1.04864772E-04, 1.03856265E-04, 1.02877389E-04,
     *  1.01927379E-04,
     *  1.10974027E-04, 1.09794867E-04, 1.08650608E-04, 1.07540064E-04,
     *  1.06462139E-04, 1.05415819E-04, 1.04400173E-04, 1.03414345E-04,
     *  1.02457549E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=136,144) /
     *  1.11563340E-04, 1.10375684E-04, 1.09223248E-04, 1.08104820E-04,
     *  1.07019277E-04, 1.05965582E-04, 1.04942777E-04, 1.03949985E-04,
     *  1.02986399E-04,
     *  1.12151610E-04, 1.10955401E-04, 1.09794739E-04, 1.08668386E-04,
     *  1.07575191E-04, 1.06514091E-04, 1.05484108E-04, 1.04484338E-04,
     *  1.03513953E-04,
     *  1.12738879E-04, 1.11534059E-04, 1.10365120E-04, 1.09230797E-04,
     *  1.08129913E-04, 1.07061380E-04, 1.06024194E-04, 1.05017430E-04,
     *  1.04040237E-04,
     *  1.13325189E-04, 1.12111697E-04, 1.10934429E-04, 1.09792090E-04,
     *  1.08683478E-04, 1.07607479E-04, 1.06563066E-04, 1.05549289E-04,
     *  1.04565276E-04,
     *  1.13910582E-04, 1.12688357E-04, 1.11502704E-04, 1.10352302E-04,
     *  1.09235920E-04, 1.08152422E-04, 1.07100754E-04, 1.06079943E-04,
     *  1.05089095E-04,
     *  1.14495099E-04, 1.13264078E-04, 1.12069984E-04, 1.10911467E-04,
     *  1.09787274E-04, 1.08696240E-04, 1.07637287E-04, 1.06609420E-04,
     *  1.05611721E-04,
     *  1.15078782E-04, 1.13838898E-04, 1.12636305E-04, 1.11469624E-04,
     *  1.10337574E-04, 1.09238966E-04, 1.08172697E-04, 1.07137748E-04,
     *  1.06133178E-04,
     *  1.15661670E-04, 1.14412858E-04, 1.13201705E-04, 1.12026806E-04,
     *  1.10886853E-04, 1.09780631E-04, 1.08707012E-04, 1.07664954E-04,
     *  1.06653494E-04,
     *  1.16243804E-04, 1.14985996E-04, 1.13766222E-04, 1.12583050E-04,
     *  1.11435145E-04, 1.10321268E-04, 1.09240264E-04, 1.08191068E-04,
     *  1.07172694E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=145,153) /
     *  1.16825224E-04, 1.15558350E-04, 1.14329892E-04, 1.13138391E-04,
     *  1.11982485E-04, 1.10860908E-04, 1.09772483E-04, 1.08716118E-04,
     *  1.07690806E-04,
     *  1.17405969E-04, 1.16129959E-04, 1.14892752E-04, 1.13692864E-04,
     *  1.12528906E-04, 1.11399584E-04, 1.10303698E-04, 1.09240132E-04,
     *  1.08207854E-04,
     *  1.17986079E-04, 1.16700860E-04, 1.15454840E-04, 1.14246505E-04,
     *  1.13074440E-04, 1.11937327E-04, 1.10833940E-04, 1.09763138E-04,
     *  1.08723867E-04,
     *  1.18565593E-04, 1.17271091E-04, 1.16016190E-04, 1.14799347E-04,
     *  1.13619122E-04, 1.12474170E-04, 1.11363238E-04, 1.10285164E-04,
     *  1.09238870E-04,
     *  1.19144548E-04, 1.17840689E-04, 1.16576838E-04, 1.15351426E-04,
     *  1.14162985E-04, 1.13010143E-04, 1.11891624E-04, 1.10806240E-04,
     *  1.09752890E-04,
     *  1.19722982E-04, 1.18409690E-04, 1.17136821E-04, 1.15902776E-04,
     *  1.14706061E-04, 1.13545278E-04, 1.12419126E-04, 1.11326393E-04,
     *  1.10265954E-04,
     *  1.20300933E-04, 1.18978133E-04, 1.17696173E-04, 1.16453431E-04,
     *  1.15248383E-04, 1.14079607E-04, 1.12945775E-04, 1.11845652E-04,
     *  1.10778089E-04,
     *  1.20878439E-04, 1.19546051E-04, 1.18254930E-04, 1.17003424E-04,
     *  1.15789983E-04, 1.14613160E-04, 1.13471600E-04, 1.12364045E-04,
     *  1.11289321E-04,
     *  1.21455535E-04, 1.20113481E-04, 1.18813126E-04, 1.17552789E-04,
     *  1.16330894E-04, 1.15145968E-04, 1.13996631E-04, 1.12881599E-04,
     *  1.11799677E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=154,162) /
     *  1.22032258E-04, 1.20680459E-04, 1.19370795E-04, 1.18101559E-04,
     *  1.16871148E-04, 1.15678062E-04, 1.14520897E-04, 1.13398344E-04,
     *  1.12309183E-04,
     *  1.22608644E-04, 1.21247019E-04, 1.19927971E-04, 1.18649767E-04,
     *  1.17410777E-04, 1.16209473E-04, 1.15044428E-04, 1.13914306E-04,
     *  1.12817866E-04,
     *  1.23184729E-04, 1.21813195E-04, 1.20484689E-04, 1.19197446E-04,
     *  1.17949811E-04, 1.16740231E-04, 1.15567252E-04, 1.14429514E-04,
     *  1.13325752E-04,
     *  1.23760547E-04, 1.22379023E-04, 1.21040980E-04, 1.19744627E-04,
     *  1.18488283E-04, 1.17270366E-04, 1.16089398E-04, 1.14943996E-04,
     *  1.13832868E-04,
     *  1.24336134E-04, 1.22944536E-04, 1.21596879E-04, 1.20291344E-04,
     *  1.19026222E-04, 1.17799908E-04, 1.16610896E-04, 1.15457779E-04,
     *  1.14339241E-04,
     *  1.24911522E-04, 1.23509767E-04, 1.22152417E-04, 1.20837628E-04,
     *  1.19563661E-04, 1.18328887E-04, 1.17131774E-04, 1.15970890E-04,
     *  1.14844896E-04,
     *  1.25486747E-04, 1.24074750E-04, 1.22707628E-04, 1.21383509E-04,
     *  1.20100630E-04, 1.18857332E-04, 1.17652060E-04, 1.16483357E-04,
     *  1.15349859E-04,
     *  1.26061842E-04, 1.24639517E-04, 1.23262543E-04, 1.21929020E-04,
     *  1.20637158E-04, 1.19385272E-04, 1.18171782E-04, 1.16995206E-04,
     *  1.15854156E-04,
     *  1.26636840E-04, 1.25204100E-04, 1.23817193E-04, 1.22474191E-04,
     *  1.21173275E-04, 1.19912737E-04, 1.18690970E-04, 1.17506465E-04,
     *  1.16357814E-04/
        DATA ((VISCV (J,K),J= 73, 81),K=  1,  9) /
     *  3.29770567E-05, 3.33810003E-05, 3.37886031E-05, 3.41998880E-05,
     *  3.46148779E-05, 3.50335964E-05, 3.54560674E-05, 3.58823151E-05,
     *  3.63123644E-05,
     *  3.29771035E-05, 3.33810462E-05, 3.37886481E-05, 3.41999321E-05,
     *  3.46149212E-05, 3.50336389E-05, 3.54561090E-05, 3.58823559E-05,
     *  3.63124044E-05,
     *  3.29771970E-05, 3.33811379E-05, 3.37887382E-05, 3.42000204E-05,
     *  3.46150078E-05, 3.50337238E-05, 3.54561923E-05, 3.58824376E-05,
     *  3.63124845E-05,
     *  3.29773842E-05, 3.33813215E-05, 3.37889182E-05, 3.42001970E-05,
     *  3.46151810E-05, 3.50338937E-05, 3.54563589E-05, 3.58826010E-05,
     *  3.63126447E-05,
     *  3.29777585E-05, 3.33816887E-05, 3.37892784E-05, 3.42005503E-05,
     *  3.46155275E-05, 3.50342335E-05, 3.54566921E-05, 3.58829278E-05,
     *  3.63129652E-05,
     *  3.29785076E-05, 3.33824235E-05, 3.37899991E-05, 3.42012571E-05,
     *  3.46162208E-05, 3.50349134E-05, 3.54573590E-05, 3.58835817E-05,
     *  3.63136065E-05,
     *  3.29800073E-05, 3.33838945E-05, 3.37914419E-05, 3.42026723E-05,
     *  3.46176087E-05, 3.50362746E-05, 3.54586939E-05, 3.58848909E-05,
     *  3.63148903E-05,
     *  3.29830128E-05, 3.33868425E-05, 3.37943334E-05, 3.42055082E-05,
     *  3.46203900E-05, 3.50390022E-05, 3.54613688E-05, 3.58875140E-05,
     *  3.63174625E-05,
     *  3.29890485E-05, 3.33927623E-05, 3.38001393E-05, 3.42112022E-05,
     *  3.46259741E-05, 3.50444783E-05, 3.54667388E-05, 3.58927797E-05,
     *  3.63226258E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 10, 18) /
     *  3.30012182E-05, 3.34046970E-05, 3.38118432E-05, 3.42226793E-05,
     *  3.46372283E-05, 3.50555138E-05, 3.54775593E-05, 3.59033891E-05,
     *  3.63330279E-05,
     *  3.30259505E-05, 3.34289463E-05, 3.38356183E-05, 3.42459887E-05,
     *  3.46600806E-05, 3.50779171E-05, 3.54995220E-05, 3.59249192E-05,
     *  3.63541333E-05,
     *  3.30769803E-05, 3.34789585E-05, 3.38846321E-05, 3.42940232E-05,
     *  3.47071542E-05, 3.51240482E-05, 3.55447283E-05, 3.59692185E-05,
     *  3.63975428E-05,
     *  3.31852521E-05, 3.35849882E-05, 3.39884657E-05, 3.43957057E-05,
     *  3.48067296E-05, 3.52215596E-05, 3.56402180E-05, 3.60627277E-05,
     *  3.64891120E-05,
     *  3.34262159E-05, 3.38206434E-05, 3.42189352E-05, 3.46211090E-05,
     *  3.50271832E-05, 3.54371767E-05, 3.58511089E-05, 3.62689998E-05,
     *  3.66908700E-05,
     *  3.37202839E-05, 3.41078045E-05, 3.44993684E-05, 3.48949876E-05,
     *  3.52946748E-05, 3.56984438E-05, 3.61063089E-05, 3.65182852E-05,
     *  3.69343887E-05,
     *  3.40491658E-05, 3.44285847E-05, 3.48122736E-05, 3.52002365E-05,
     *  3.55924784E-05, 3.59890055E-05, 3.63898254E-05, 3.67949463E-05,
     *  3.72043780E-05,
     *  3.44108510E-05, 3.47810576E-05, 3.51558052E-05, 3.55350872E-05,
     *  3.59188991E-05, 3.63072378E-05, 3.67001017E-05, 3.70974911E-05,
     *  3.74994076E-05,
     *  3.48030084E-05, 3.51630066E-05, 3.55278542E-05, 3.58975328E-05,
     *  3.62720263E-05, 3.66513207E-05, 3.70354043E-05, 3.74242676E-05,
     *  3.78179028E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 19, 27) /
     *  3.52230360E-05, 3.55719675E-05, 3.59260863E-05, 3.62853607E-05,
     *  3.66497620E-05, 3.70192644E-05, 3.73938449E-05, 3.77734832E-05,
     *  3.81581613E-05,
     *  3.56681366E-05, 3.60052963E-05, 3.63480011E-05, 3.66962056E-05,
     *  3.70498680E-05, 3.74089501E-05, 3.77734169E-05, 3.81432370E-05,
     *  3.85183818E-05,
     *  3.61354124E-05, 3.64602527E-05, 3.67910070E-05, 3.71276160E-05,
     *  3.74700246E-05, 3.78181822E-05, 3.81720420E-05, 3.85315612E-05,
     *  3.88967003E-05,
     *  3.66219678E-05, 3.69340924E-05, 3.72525031E-05, 3.75771268E-05,
     *  3.79078958E-05, 3.82447469E-05, 3.85876219E-05, 3.89364667E-05,
     *  3.92912315E-05,
     *  3.71250109E-05, 3.74241580E-05, 3.77299611E-05, 3.80423338E-05,
     *  3.83611957E-05, 3.86864717E-05, 3.90180921E-05, 3.93559923E-05,
     *  3.97001121E-05,
     *  3.76419428E-05, 3.79279609E-05, 3.82210004E-05, 3.85209613E-05,
     *  3.88277504E-05, 3.91412812E-05, 3.94614727E-05, 3.97882498E-05,
     *  4.01215424E-05,
     *  3.81704301E-05, 3.84432486E-05, 3.87234497E-05, 3.90109192E-05,
     *  3.93055510E-05, 3.96072463E-05, 3.99159130E-05, 4.02314655E-05,
     *  4.05538238E-05,
     *  3.87084533E-05, 3.89680514E-05, 3.92353925E-05, 3.95103468E-05,
     *  3.97927940E-05, 4.00826222E-05, 4.03797276E-05, 4.06840136E-05,
     *  4.09953901E-05,
     *  3.92543318E-05, 3.95007092E-05, 3.97551944E-05, 4.00176396E-05,
     *  4.02879086E-05, 4.05658751E-05, 4.08514221E-05, 4.11444410E-05,
     *  4.14448310E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 28, 36) /
     *  3.98067250E-05, 4.00398763E-05, 4.02815107E-05, 4.05314601E-05,
     *  4.07895694E-05, 4.10556959E-05, 4.13297076E-05, 4.16114824E-05,
     *  4.19009073E-05,
     *  4.03646122E-05, 4.05845075E-05, 4.08132787E-05, 4.10507334E-05,
     *  4.12966953E-05, 4.15510022E-05, 4.18135049E-05, 4.20840659E-05,
     *  4.23625583E-05,
     *  4.09272563E-05, 4.11338299E-05, 4.13496943E-05, 4.15746301E-05,
     *  4.18084363E-05, 4.20509288E-05, 4.23019383E-05, 4.25613096E-05,
     *  4.28288996E-05,
     *  4.14941563E-05, 4.16873018E-05, 4.18901790E-05, 4.21025385E-05,
     *  4.23241519E-05, 4.25548102E-05, 4.27943218E-05, 4.30425109E-05,
     *  4.32992163E-05,
     *  4.20649937E-05, 4.22445667E-05, 4.24343394E-05, 4.26340301E-05,
     *  4.28433810E-05, 4.30621557E-05, 4.32901379E-05, 4.35271293E-05,
     *  4.37729481E-05,
     *  4.26395778E-05, 4.28054042E-05, 4.29819236E-05, 4.31688214E-05,
     *  4.33658086E-05, 4.35726203E-05, 4.37890136E-05, 4.40147655E-05,
     *  4.42496720E-05,
     *  4.32177940E-05, 4.33696824E-05, 4.35327784E-05, 4.37067346E-05,
     *  4.38912312E-05, 4.40859739E-05, 4.42906919E-05, 4.45051369E-05,
     *  4.47290807E-05,
     *  4.37995588E-05, 4.39373155E-05, 4.40868090E-05, 4.42476614E-05,
     *  4.44195227E-05, 4.46020699E-05, 4.47950048E-05, 4.49980528E-05,
     *  4.52109611E-05,
     *  4.43847833E-05, 4.45082277E-05, 4.46439446E-05, 4.47915288E-05,
     *  4.49506030E-05, 4.51208169E-05, 4.53018460E-05, 4.54933899E-05,
     *  4.56951714E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 37, 45) /
     *  4.49733459E-05, 4.50823250E-05, 4.52041098E-05, 4.53382722E-05,
     *  4.54844112E-05, 4.56421523E-05, 4.58111465E-05, 4.59910694E-05,
     *  4.61816201E-05,
     *  4.55650755E-05, 4.56594763E-05, 4.57672040E-05, 4.58878131E-05,
     *  4.60208835E-05, 4.61660204E-05, 4.63228534E-05, 4.64910364E-05,
     *  4.66702468E-05,
     *  4.61597429E-05, 4.62395016E-05, 4.63330876E-05, 4.64400440E-05,
     *  4.65599371E-05, 4.66923559E-05, 4.68369128E-05, 4.69932431E-05,
     *  4.71610049E-05,
     *  4.67570613E-05, 4.68221687E-05, 4.69015754E-05, 4.69948195E-05,
     *  4.71014588E-05, 4.72210713E-05, 4.73532564E-05, 4.74976349E-05,
     *  4.76538487E-05,
     *  4.73566920E-05, 4.74071951E-05, 4.74724358E-05, 4.75519523E-05,
     *  4.76452993E-05, 4.77520493E-05, 4.78717930E-05, 4.80041407E-05,
     *  4.81487222E-05,
     *  4.79582553E-05, 4.79942561E-05, 4.80453948E-05, 4.81112146E-05,
     *  4.81912724E-05, 4.82851394E-05, 4.83924028E-05, 4.85126664E-05,
     *  4.86455516E-05,
     *  4.85613452E-05, 4.85829950E-05, 4.86201436E-05, 4.86723432E-05,
     *  4.87391567E-05, 4.88201586E-05, 4.89149363E-05, 4.90230915E-05,
     *  4.91442412E-05,
     *  4.91655435E-05, 4.91730359E-05, 4.91963492E-05, 4.92350472E-05,
     *  4.92887017E-05, 4.93568938E-05, 4.94392153E-05, 4.95352692E-05,
     *  4.96446716E-05,
     *  4.97704364E-05, 4.97639976E-05, 4.97736658E-05, 4.97990172E-05,
     *  4.98396347E-05, 4.98951084E-05, 4.99650367E-05, 5.00490277E-05,
     *  5.01466996E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 46, 54) /
     *  5.03756276E-05, 5.03555064E-05, 5.03517465E-05, 5.03639362E-05,
     *  5.03916699E-05, 5.04345481E-05, 5.04921781E-05, 5.05641748E-05,
     *  5.06501613E-05,
     *  5.09807513E-05, 5.09472083E-05, 5.09302547E-05, 5.09294893E-05,
     *  5.09445174E-05, 5.09749499E-05, 5.10204037E-05, 5.10805022E-05,
     *  5.11548754E-05,
     *  5.15854822E-05, 5.15387792E-05, 5.15088742E-05, 5.14953736E-05,
     *  5.14978917E-05, 5.15160489E-05, 5.15494715E-05, 5.15977919E-05,
     *  5.16606480E-05,
     *  5.21895421E-05, 5.21299329E-05, 5.20873177E-05, 5.20613069E-05,
     *  5.20515206E-05, 5.20575869E-05, 5.20791406E-05, 5.21158221E-05,
     *  5.21672779E-05,
     *  5.27927049E-05, 5.27204270E-05, 5.26653335E-05, 5.26270343E-05,
     *  5.26051519E-05, 5.25993192E-05, 5.26091771E-05, 5.26343735E-05,
     *  5.26745620E-05,
     *  5.33947984E-05, 5.33100659E-05, 5.32427096E-05, 5.31923338E-05,
     *  5.31585594E-05, 5.31410203E-05, 5.31393611E-05, 5.31532346E-05,
     *  5.31823010E-05,
     *  5.39957038E-05, 5.38987027E-05, 5.38192768E-05, 5.37570200E-05,
     *  5.37115471E-05, 5.36824891E-05, 5.36694908E-05, 5.36722075E-05,
     *  5.36903036E-05,
     *  5.45953528E-05, 5.44862377E-05, 5.43949091E-05, 5.43209460E-05,
     *  5.42639522E-05, 5.42235522E-05, 5.41993870E-05, 5.41911115E-05,
     *  5.41983913E-05,
     *  5.51937243E-05, 5.50726164E-05, 5.49695229E-05, 5.48840034E-05,
     *  5.48156469E-05, 5.47640665E-05, 5.47288963E-05, 5.47097868E-05,
     *  5.47064023E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 55, 63) /
     *  5.57908383E-05, 5.56578255E-05, 5.55430745E-05, 5.54461219E-05,
     *  5.53665376E-05, 5.53039202E-05, 5.52578923E-05, 5.52280968E-05,
     *  5.52141936E-05,
     *  5.63867507E-05, 5.62418885E-05, 5.61155568E-05, 5.60072665E-05,
     *  5.59165650E-05, 5.58430324E-05, 5.57862768E-05, 5.57459299E-05,
     *  5.57216437E-05,
     *  5.69815458E-05, 5.68248599E-05, 5.66869953E-05, 5.65674348E-05,
     *  5.64657010E-05, 5.63813526E-05, 5.63139797E-05, 5.62631996E-05,
     *  5.62286532E-05,
     *  5.75753306E-05, 5.74068199E-05, 5.72574428E-05, 5.71266531E-05,
     *  5.70139467E-05, 5.69188584E-05, 5.68409577E-05, 5.67798446E-05,
     *  5.67351459E-05,
     *  5.81682278E-05, 5.79878681E-05, 5.78269749E-05, 5.76849723E-05,
     *  5.75613286E-05, 5.74555533E-05, 5.73671929E-05, 5.72958278E-05,
     *  5.72410679E-05,
     *  5.87603701E-05, 5.85681185E-05, 5.83956843E-05, 5.82424630E-05,
     *  5.81078951E-05, 5.79914634E-05, 5.78926905E-05, 5.78111346E-05,
     *  5.77463870E-05,
     *  5.93518944E-05, 5.91476934E-05, 5.89636764E-05, 5.87992116E-05,
     *  5.86537122E-05, 5.85266345E-05, 5.84174757E-05, 5.83257713E-05,
     *  5.82510914E-05,
     *  5.99429369E-05, 5.97267192E-05, 5.95310644E-05, 5.93553157E-05,
     *  5.91988601E-05, 5.90611281E-05, 5.89415916E-05, 5.88397622E-05,
     *  5.87551879E-05,
     *  6.05336293E-05, 6.03053216E-05, 6.00979648E-05, 5.99108795E-05,
     *  5.97434288E-05, 5.95950183E-05, 5.94650954E-05, 5.93531473E-05,
     *  5.92586996E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 64, 72) /
     *  6.11240948E-05, 6.08836222E-05, 6.06644937E-05, 6.04660107E-05,
     *  6.02875147E-05, 6.01283885E-05, 5.99880556E-05, 5.98659798E-05,
     *  5.97616637E-05,
     *  6.17144458E-05, 6.14617353E-05, 6.12307636E-05, 6.10208166E-05,
     *  6.08312172E-05, 6.06613275E-05, 6.05105490E-05, 6.03783229E-05,
     *  6.02641292E-05,
     *  6.23047816E-05, 6.20397653E-05, 6.17968805E-05, 6.15754013E-05,
     *  6.13746355E-05, 6.11939271E-05, 6.10326576E-05, 6.08902473E-05,
     *  6.07661544E-05,
     *  6.28951871E-05, 6.26178049E-05, 6.23629416E-05, 6.21298634E-05,
     *  6.19178662E-05, 6.17262791E-05, 6.15544663E-05, 6.14018288E-05,
     *  6.12678046E-05,
     *  6.34857318E-05, 6.31959339E-05, 6.29290337E-05, 6.26842933E-05,
     *  6.24610006E-05, 6.22584730E-05, 6.20760600E-05, 6.19131457E-05,
     *  6.17691496E-05,
     *  6.40764696E-05, 6.37742182E-05, 6.34952318E-05, 6.32387724E-05,
     *  6.30041234E-05, 6.27905939E-05, 6.25975218E-05, 6.24242767E-05,
     *  6.22702618E-05,
     *  6.46674387E-05, 6.43527095E-05, 6.40615985E-05, 6.37933714E-05,
     *  6.35473109E-05, 6.33227209E-05, 6.31189309E-05, 6.29352990E-05,
     *  6.27712139E-05,
     *  6.52586623E-05, 6.49314452E-05, 6.46281835E-05, 6.43481499E-05,
     *  6.40906298E-05, 6.38549256E-05, 6.36403613E-05, 6.34462862E-05,
     *  6.32720777E-05,
     *  6.58501490E-05, 6.55104487E-05, 6.51950233E-05, 6.49031557E-05,
     *  6.46341369E-05, 6.43872711E-05, 6.41618802E-05, 6.39573077E-05,
     *  6.37729220E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 73, 81) /
     *  6.64418937E-05, 6.60897304E-05, 6.57621420E-05, 6.54584246E-05,
     *  6.51778781E-05, 6.49198115E-05, 6.46835475E-05, 6.44684267E-05,
     *  6.42738115E-05,
     *  6.70338790E-05, 6.66692877E-05, 6.63295511E-05, 6.60139809E-05,
     *  6.57218887E-05, 6.54525911E-05, 6.52054146E-05, 6.49797000E-05,
     *  6.47748060E-05,
     *  6.76260761E-05, 6.72491065E-05, 6.68972505E-05, 6.65698375E-05,
     *  6.62661931E-05, 6.59856445E-05, 6.57275245E-05, 6.54911765E-05,
     *  6.52759590E-05,
     *  6.82185090E-05, 6.78292636E-05, 6.74652294E-05, 6.71259965E-05,
     *  6.68108056E-05, 6.65189963E-05, 6.62499108E-05, 6.60028978E-05,
     *  6.57773174E-05,
     *  6.88109418E-05, 6.84094206E-05, 6.80335809E-05, 6.76824498E-05,
     *  6.73557300E-05, 6.70526618E-05, 6.67725985E-05, 6.65148968E-05,
     *  6.62789213E-05,
     *  6.94035076E-05, 6.89898390E-05, 6.86019325E-05, 6.82393055E-05,
     *  6.79009612E-05, 6.75866468E-05, 6.72956037E-05, 6.70271987E-05,
     *  6.67808029E-05,
     *  6.99960821E-05, 6.95703675E-05, 6.91705889E-05, 6.87961613E-05,
     *  6.84466199E-05, 6.81211010E-05, 6.78189338E-05, 6.75398202E-05,
     *  6.72829874E-05,
     *  7.05885987E-05, 7.01509501E-05, 6.97393910E-05, 6.93533599E-05,
     *  6.89922786E-05, 6.86555551E-05, 6.83427460E-05, 6.80527702E-05,
     *  6.77854923E-05,
     *  7.11809869E-05, 7.07315255E-05, 7.03082877E-05, 6.99107356E-05,
     *  6.95383131E-05, 6.91904485E-05, 6.88665582E-05, 6.85660502E-05,
     *  6.82883277E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 82, 90) /
     *  7.17731730E-05, 7.13120284E-05, 7.08772229E-05, 7.04682422E-05,
     *  7.00845524E-05, 6.97256027E-05, 6.93908285E-05, 6.90796541E-05,
     *  6.87914969E-05,
     *  7.23650812E-05, 7.18923906E-05, 7.14461366E-05, 7.10258284E-05,
     *  7.06309547E-05, 7.02609859E-05, 6.99153767E-05, 6.95935692E-05,
     *  6.92949961E-05,
     *  7.29566347E-05, 7.24725412E-05, 7.20149653E-05, 7.15834391E-05,
     *  7.11774735E-05, 7.07965605E-05, 7.04401748E-05, 7.01077768E-05,
     *  6.97988155E-05,
     *  7.35477562E-05, 7.30524082E-05, 7.25836432E-05, 7.21410155E-05,
     *  7.17240582E-05, 7.13322844E-05, 7.09651893E-05, 7.06222522E-05,
     *  7.03029391E-05,
     *  7.41383685E-05, 7.36319187E-05, 7.31521028E-05, 7.26984965E-05,
     *  7.22706546E-05, 7.18681113E-05, 7.14903821E-05, 7.11369657E-05,
     *  7.08073458E-05,
     *  7.47283954E-05, 7.42109997E-05, 7.37202755E-05, 7.32558191E-05,
     *  7.28172060E-05, 7.24039915E-05, 7.20157112E-05, 7.16518830E-05,
     *  7.13120093E-05,
     *  7.53177621E-05, 7.47895788E-05, 7.42880924E-05, 7.38129189E-05,
     *  7.33636538E-05, 7.29398725E-05, 7.25411308E-05, 7.21669661E-05,
     *  7.18168989E-05,
     *  7.59063954E-05, 7.53675845E-05, 7.48554849E-05, 7.43697310E-05,
     *  7.39099376E-05, 7.34756997E-05, 7.30665927E-05, 7.26821733E-05,
     *  7.23219804E-05,
     *  7.64942246E-05, 7.59449469E-05, 7.54223849E-05, 7.49261904E-05,
     *  7.44559964E-05, 7.40114169E-05, 7.35920463E-05, 7.31974600E-05,
     *  7.28272156E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 91, 99) /
     *  7.70811811E-05, 7.65215976E-05, 7.59887254E-05, 7.54822323E-05,
     *  7.50017689E-05, 7.45469669E-05, 7.41174391E-05, 7.37127795E-05,
     *  7.33325640E-05,
     *  7.76671995E-05, 7.70974707E-05, 7.65544409E-05, 7.60377930E-05,
     *  7.55471937E-05, 7.50822917E-05, 7.46427175E-05, 7.42280832E-05,
     *  7.38379824E-05,
     *  7.82522169E-05, 7.76725024E-05, 7.71194677E-05, 7.65928097E-05,
     *  7.60922099E-05, 7.56173332E-05, 7.51678272E-05, 7.47433209E-05,
     *  7.43434256E-05,
     *  7.88361738E-05, 7.82466315E-05, 7.76837441E-05, 7.71472209E-05,
     *  7.66367575E-05, 7.61520338E-05, 7.56927133E-05, 7.52584416E-05,
     *  7.48488470E-05,
     *  7.94190138E-05, 7.88197997E-05, 7.82472107E-05, 7.77009672E-05,
     *  7.71807777E-05, 7.66863362E-05, 7.62173210E-05, 7.57733937E-05,
     *  7.53541989E-05,
     *  8.00006839E-05, 7.93919516E-05, 7.88098104E-05, 7.82539910E-05,
     *  7.77242131E-05, 7.72201839E-05, 7.67415958E-05, 7.62881255E-05,
     *  7.58594328E-05,
     *  8.05811342E-05, 7.99630346E-05, 7.93714889E-05, 7.88062366E-05,
     *  7.82670080E-05, 7.77535219E-05, 7.72654841E-05, 7.68025851E-05,
     *  7.63644998E-05,
     *  8.11603184E-05, 8.05329992E-05, 7.99321943E-05, 7.93576508E-05,
     *  7.88091083E-05, 7.82862963E-05, 7.77889327E-05, 7.73167212E-05,
     *  7.68693509E-05,
     *  8.17381932E-05, 8.11017991E-05, 8.04918778E-05, 7.99081829E-05,
     *  7.93504621E-05, 7.88184549E-05, 7.83118899E-05, 7.78304833E-05,
     *  7.73739374E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=100,108) /
     *  8.23147190E-05, 8.16693908E-05, 8.10504930E-05, 8.04577844E-05,
     *  7.98910197E-05, 7.93499470E-05, 7.88343051E-05, 7.83438215E-05,
     *  7.78782108E-05,
     *  8.28898591E-05, 8.22357341E-05, 8.16079966E-05, 8.10064094E-05,
     *  8.04307335E-05, 7.98807242E-05, 7.93561295E-05, 7.88566872E-05,
     *  7.83821235E-05,
     *  8.34635803E-05, 8.28007918E-05, 8.21643480E-05, 8.15540149E-05,
     *  8.09695581E-05, 8.04107397E-05, 7.98773155E-05, 7.93690329E-05,
     *  7.88856286E-05,
     *  8.40358521E-05, 8.33645296E-05, 8.27195095E-05, 8.21005601E-05,
     *  8.15074507E-05, 8.09399489E-05, 8.03978176E-05, 7.98808127E-05,
     *  7.93886805E-05,
     *  8.46066475E-05, 8.39269161E-05, 8.32734462E-05, 8.26460069E-05,
     *  8.20443706E-05, 8.14683093E-05, 8.09175919E-05, 8.03919819E-05,
     *  7.98912345E-05,
     *  8.51759421E-05, 8.44879228E-05, 8.38261257E-05, 8.31903200E-05,
     *  8.25802798E-05, 8.19957807E-05, 8.14365967E-05, 8.09024978E-05,
     *  8.03932473E-05,
     *  8.57437145E-05, 8.50475241E-05, 8.43775187E-05, 8.37334665E-05,
     *  8.31151425E-05, 8.25223249E-05, 8.19547919E-05, 8.14123192E-05,
     *  8.08946771E-05,
     *  8.63099461E-05, 8.56056970E-05, 8.49275981E-05, 8.42754159E-05,
     *  8.36489253E-05, 8.30479060E-05, 8.24721397E-05, 8.19214067E-05,
     *  8.13954836E-05,
     *  8.68746207E-05, 8.61624211E-05, 8.54763397E-05, 8.48161404E-05,
     *  8.41815971E-05, 8.35724904E-05, 8.29886042E-05, 8.24297228E-05,
     *  8.18956281E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=109,117) /
     *  8.74377249E-05, 8.67176785E-05, 8.60237217E-05, 8.53556146E-05,
     *  8.47131294E-05, 8.40960466E-05, 8.35041516E-05, 8.29372317E-05,
     *  8.23950734E-05,
     *  8.79992476E-05, 8.72714539E-05, 8.65697245E-05, 8.58938153E-05,
     *  8.52434957E-05, 8.46185452E-05, 8.40187500E-05, 8.34438996E-05,
     *  8.28937842E-05,
     *  8.85591801E-05, 8.78237343E-05, 8.71143313E-05, 8.64307217E-05,
     *  8.57726717E-05, 8.51399590E-05, 8.45323697E-05, 8.39496946E-05,
     *  8.33917267E-05,
     *  8.91175158E-05, 8.83745087E-05, 8.76575270E-05, 8.69663153E-05,
     *  8.63006356E-05, 8.56602631E-05, 8.50449829E-05, 8.44545865E-05,
     *  8.38888690E-05,
     *  8.96742503E-05, 8.89237687E-05, 8.81992990E-05, 8.75005797E-05,
     *  8.68273675E-05, 8.61794344E-05, 8.55565638E-05, 8.49585471E-05,
     *  8.43851808E-05,
     *  9.02293813E-05, 8.94715074E-05, 8.87396369E-05, 8.80335005E-05,
     *  8.73528495E-05, 8.66974519E-05, 8.60670886E-05, 8.54615502E-05,
     *  8.48806336E-05,
     *  9.07829082E-05, 9.00177204E-05, 8.92785319E-05, 8.85650654E-05,
     *  8.78770659E-05, 8.72142966E-05, 8.65765354E-05, 8.59635711E-05,
     *  8.53752006E-05,
     *  9.13348324E-05, 9.05624049E-05, 8.98159774E-05, 8.90952640E-05,
     *  8.84000027E-05, 8.77299514E-05, 8.70848841E-05, 8.64645872E-05,
     *  8.58688569E-05,
     *  9.18851570E-05, 9.11055600E-05, 9.03519685E-05, 8.96240877E-05,
     *  8.89216480E-05, 8.82444010E-05, 8.75921163E-05, 8.69645774E-05,
     *  8.63615789E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=118,126) /
     *  9.24338866E-05, 9.16471862E-05, 9.08865022E-05, 9.01515299E-05,
     *  8.94419915E-05, 8.87576319E-05, 8.80982157E-05, 8.74635226E-05,
     *  8.68533450E-05,
     *  9.29810276E-05, 9.21872861E-05, 9.14195771E-05, 9.06775855E-05,
     *  8.99610247E-05, 8.92696324E-05, 8.86031673E-05, 8.79614051E-05,
     *  8.73441352E-05,
     *  9.35265875E-05, 9.27258633E-05, 9.19511932E-05, 9.12022510E-05,
     *  9.04787408E-05, 8.97803924E-05, 8.91069582E-05, 8.84582090E-05,
     *  8.78339308E-05,
     *  9.40705755E-05, 9.32629234E-05, 9.24813522E-05, 9.17255245E-05,
     *  9.09951344E-05, 9.02899034E-05, 8.96095768E-05, 8.89539201E-05,
     *  8.83227151E-05,
     *  9.46130019E-05, 9.37984729E-05, 9.30100573E-05, 9.22474058E-05,
     *  9.15102020E-05, 9.07981585E-05, 9.01110132E-05, 8.94485254E-05,
     *  8.88104726E-05,
     *  9.51538784E-05, 9.43325198E-05, 9.35373128E-05, 9.27678957E-05,
     *  9.20239411E-05, 9.13051522E-05, 9.06112588E-05, 8.99420138E-05,
     *  8.92971893E-05,
     *  9.56932175E-05, 9.48650733E-05, 9.40631245E-05, 9.32869966E-05,
     *  9.25363508E-05, 9.18108804E-05, 9.11103067E-05, 9.04343753E-05,
     *  8.97828528E-05,
     *  9.62310331E-05, 9.53961437E-05, 9.45874994E-05, 9.38047122E-05,
     *  9.30474317E-05, 9.23153406E-05, 9.16081512E-05, 9.09256016E-05,
     *  9.02674520E-05,
     *  9.67673400E-05, 9.59257425E-05, 9.51104455E-05, 9.43210474E-05,
     *  9.35571853E-05, 9.28185312E-05, 9.21047879E-05, 9.14156854E-05,
     *  9.07509771E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=127,135) /
     *  9.73021540E-05, 9.64538822E-05, 9.56319721E-05, 9.48360081E-05,
     *  9.40656147E-05, 9.33204523E-05, 9.26002140E-05, 9.19046210E-05,
     *  9.12334198E-05,
     *  9.78354915E-05, 9.69805760E-05, 9.61520894E-05, 9.53496015E-05,
     *  9.45727237E-05, 9.38211048E-05, 9.30944274E-05, 9.23924039E-05,
     *  9.17147727E-05,
     *  9.83673702E-05, 9.75058383E-05, 9.66708084E-05, 9.58618356E-05,
     *  9.50785175E-05, 9.43204910E-05, 9.35874277E-05, 9.28790306E-05,
     *  9.21950299E-05,
     *  9.88978080E-05, 9.80296842E-05, 9.71881415E-05, 9.63727195E-05,
     *  9.55830023E-05, 9.48186140E-05, 9.40792152E-05, 9.33644988E-05,
     *  9.26741867E-05,
     *  9.94268240E-05, 9.85521297E-05, 9.77041014E-05, 9.68822633E-05,
     *  9.60861852E-05, 9.53154783E-05, 9.45697915E-05, 9.38488076E-05,
     *  9.31522393E-05,
     *  9.99544376E-05, 9.90731913E-05, 9.82187019E-05, 9.73904778E-05,
     *  9.65880741E-05, 9.58110890E-05, 9.50591592E-05, 9.43319568E-05,
     *  9.36291851E-05,
     *  1.00480669E-04, 9.95928864E-05, 9.87319576E-05, 9.78973747E-05,
     *  9.70886782E-05, 9.63054523E-05, 9.55473217E-05, 9.48139473E-05,
     *  9.41050226E-05,
     *  1.01005539E-04, 1.00111233E-04, 9.92438836E-05, 9.84029666E-05,
     *  9.75880070E-05, 9.67985754E-05, 9.60342836E-05, 9.52947810E-05,
     *  9.45797511E-05,
     *  1.01529069E-04, 1.00628250E-04, 9.97544958E-05, 9.89072665E-05,
     *  9.80860712E-05, 9.72904661E-05, 9.65200501E-05, 9.57744608E-05,
     *  9.50533711E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=136,144) /
     *  1.02051280E-04, 1.01143955E-04, 1.00263811E-04, 9.94102884E-05,
     *  9.85828820E-05, 9.77811332E-05, 9.70046274E-05, 9.62529903E-05,
     *  9.55258837E-05,
     *  1.02572195E-04, 1.01658370E-04, 1.00771845E-04, 9.99120467E-05,
     *  9.90784513E-05, 9.82705860E-05, 9.74880225E-05, 9.67303741E-05,
     *  9.59972912E-05,
     *  1.03091836E-04, 1.02171513E-04, 1.01278617E-04, 1.00412557E-04,
     *  9.95727917E-05, 9.87588346E-05, 9.79702431E-05, 9.72066174E-05,
     *  9.64675966E-05,
     *  1.03610226E-04, 1.02683405E-04, 1.01784145E-04, 1.00911834E-04,
     *  1.00065917E-04, 9.92458900E-05, 9.84512975E-05, 9.76817263E-05,
     *  9.69368035E-05,
     *  1.04127388E-04, 1.03194068E-04, 1.02288446E-04, 1.01409894E-04,
     *  1.00557840E-04, 9.97317636E-05, 9.89311950E-05, 9.81557077E-05,
     *  9.74049166E-05,
     *  1.04643346E-04, 1.03703522E-04, 1.02791540E-04, 1.01906754E-04,
     *  1.01048575E-04, 1.00216467E-04, 9.94099452E-05, 9.86285690E-05,
     *  9.78719411E-05,
     *  1.05158123E-04, 1.04211789E-04, 1.03293446E-04, 1.02402432E-04,
     *  1.01538138E-04, 1.00700014E-04, 9.98875585E-05, 9.91003183E-05,
     *  9.83378829E-05,
     *  1.05671744E-04, 1.04718891E-04, 1.03794185E-04, 1.02896944E-04,
     *  1.02026544E-04, 1.01182416E-04, 1.00364046E-04, 9.95709644E-05,
     *  9.88027486E-05,
     *  1.06184233E-04, 1.05224849E-04, 1.04293775E-04, 1.03390308E-04,
     *  1.02513807E-04, 1.01663688E-04, 1.00839418E-04, 1.00040517E-04,
     *  9.92665454E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=145,153) /
     *  1.06695614E-04, 1.05729687E-04, 1.04792238E-04, 1.03882544E-04,
     *  1.02999946E-04, 1.02143843E-04, 1.01313689E-04, 1.00508985E-04,
     *  9.97292812E-05,
     *  1.07205912E-04, 1.06233428E-04, 1.05289593E-04, 1.04373668E-04,
     *  1.03484976E-04, 1.02622897E-04, 1.01786869E-04, 1.00976379E-04,
     *  1.00190964E-04,
     *  1.07715151E-04, 1.06736092E-04, 1.05785862E-04, 1.04863701E-04,
     *  1.03968913E-04, 1.03100863E-04, 1.02258971E-04, 1.01442711E-04,
     *  1.00651604E-04,
     *  1.08223357E-04, 1.07237705E-04, 1.06281066E-04, 1.05352661E-04,
     *  1.04451776E-04, 1.03577757E-04, 1.02730010E-04, 1.01907991E-04,
     *  1.01111208E-04,
     *  1.08730554E-04, 1.07738289E-04, 1.06775226E-04, 1.05840568E-04,
     *  1.04933581E-04, 1.04053596E-04, 1.03199998E-04, 1.02372232E-04,
     *  1.01569789E-04,
     *  1.09236766E-04, 1.08237866E-04, 1.07268364E-04, 1.06327441E-04,
     *  1.05414347E-04, 1.04528393E-04, 1.03668950E-04, 1.02835445E-04,
     *  1.02027355E-04,
     *  1.09742020E-04, 1.08736461E-04, 1.07760501E-04, 1.06813301E-04,
     *  1.05894092E-04, 1.05002167E-04, 1.04136881E-04, 1.03297643E-04,
     *  1.02483917E-04,
     *  1.10246341E-04, 1.09234097E-04, 1.08251658E-04, 1.07298167E-04,
     *  1.06372833E-04, 1.05474933E-04, 1.04603804E-04, 1.03758839E-04,
     *  1.02939487E-04,
     *  1.10749752E-04, 1.09730797E-04, 1.08741858E-04, 1.07782059E-04,
     *  1.06850590E-04, 1.05946709E-04, 1.05069735E-04, 1.04219047E-04,
     *  1.03394077E-04/
        DATA ((VISCV (J,K),J= 73, 81),K=154,162) /
     *  1.11252280E-04, 1.10226585E-04, 1.09231124E-04, 1.08264998E-04,
     *  1.07327381E-04, 1.06417510E-04, 1.05534689E-04, 1.04678279E-04,
     *  1.03847697E-04,
     *  1.11753949E-04, 1.10721484E-04, 1.09719475E-04, 1.08747004E-04,
     *  1.07803224E-04, 1.06887355E-04, 1.05998682E-04, 1.05136550E-04,
     *  1.04300361E-04,
     *  1.12254785E-04, 1.11215518E-04, 1.10206936E-04, 1.09228099E-04,
     *  1.08278140E-04, 1.07356261E-04, 1.06461730E-04, 1.05593875E-04,
     *  1.04752080E-04,
     *  1.12754813E-04, 1.11708712E-04, 1.10693528E-04, 1.09708301E-04,
     *  1.08752146E-04, 1.07824245E-04, 1.06923848E-04, 1.06050266E-04,
     *  1.05202869E-04,
     *  1.13254057E-04, 1.12201087E-04, 1.11179272E-04, 1.10187633E-04,
     *  1.09225263E-04, 1.08291326E-04, 1.07385053E-04, 1.06505740E-04,
     *  1.05652738E-04,
     *  1.13752543E-04, 1.12692668E-04, 1.11664193E-04, 1.10666115E-04,
     *  1.09697509E-04, 1.08757520E-04, 1.07845362E-04, 1.06960310E-04,
     *  1.06101703E-04,
     *  1.14250294E-04, 1.13183479E-04, 1.12148311E-04, 1.11143768E-04,
     *  1.10168904E-04, 1.09222847E-04, 1.08304790E-04, 1.07413992E-04,
     *  1.06549777E-04,
     *  1.14747337E-04, 1.13673543E-04, 1.12631649E-04, 1.11620613E-04,
     *  1.10639468E-04, 1.09687323E-04, 1.08763354E-04, 1.07866802E-04,
     *  1.06996972E-04,
     *  1.15243696E-04, 1.14162883E-04, 1.13114229E-04, 1.12096670E-04,
     *  1.11109221E-04, 1.10150969E-04, 1.09221072E-04, 1.08318754E-04,
     *  1.07443305E-04/
        DATA ((VISCV (J,K),J= 82, 90),K=  1,  9) /
     *  3.67462404E-05, 3.71839689E-05, 3.76255760E-05, 3.80710886E-05,
     *  3.85205337E-05, 3.89739392E-05, 3.94313335E-05, 3.98927455E-05,
     *  4.03582048E-05,
     *  3.67462797E-05, 3.71840074E-05, 3.76256138E-05, 3.80711256E-05,
     *  3.85205700E-05, 3.89739748E-05, 3.94313683E-05, 3.98927797E-05,
     *  4.03582383E-05,
     *  3.67463582E-05, 3.71840844E-05, 3.76256893E-05, 3.80711996E-05,
     *  3.85206426E-05, 3.89740459E-05, 3.94314381E-05, 3.98928481E-05,
     *  4.03583054E-05,
     *  3.67465153E-05, 3.71842385E-05, 3.76258404E-05, 3.80713477E-05,
     *  3.85207878E-05, 3.89741883E-05, 3.94315777E-05, 3.98929850E-05,
     *  4.03584396E-05,
     *  3.67468296E-05, 3.71845467E-05, 3.76261426E-05, 3.80716440E-05,
     *  3.85210783E-05, 3.89744732E-05, 3.94318570E-05, 3.98932587E-05,
     *  4.03587080E-05,
     *  3.67474585E-05, 3.71851633E-05, 3.76267472E-05, 3.80722369E-05,
     *  3.85216596E-05, 3.89750430E-05, 3.94324157E-05, 3.98938065E-05,
     *  4.03592450E-05,
     *  3.67487173E-05, 3.71863977E-05, 3.76279575E-05, 3.80734236E-05,
     *  3.85228231E-05, 3.89761838E-05, 3.94335341E-05, 3.98949029E-05,
     *  4.03603198E-05,
     *  3.67512395E-05, 3.71888708E-05, 3.76303824E-05, 3.80758012E-05,
     *  3.85251541E-05, 3.89784692E-05, 3.94357746E-05, 3.98970994E-05,
     *  4.03624731E-05,
     *  3.67563023E-05, 3.71938348E-05, 3.76352494E-05, 3.80805729E-05,
     *  3.85298323E-05, 3.89830555E-05, 3.94402707E-05, 3.99015070E-05,
     *  4.03667937E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 10, 18) /
     *  3.67665008E-05, 3.72038334E-05, 3.76450518E-05, 3.80901825E-05,
     *  3.85392527E-05, 3.89922901E-05, 3.94493229E-05, 3.99103801E-05,
     *  4.03754911E-05,
     *  3.67871893E-05, 3.72241126E-05, 3.76649292E-05, 3.81096657E-05,
     *  3.85583489E-05, 3.90110066E-05, 3.94676667E-05, 3.99283582E-05,
     *  4.03931102E-05,
     *  3.68297260E-05, 3.72657933E-05, 3.77057702E-05, 3.81496831E-05,
     *  3.85975585E-05, 3.90494239E-05, 3.95053070E-05, 3.99652364E-05,
     *  4.04292411E-05,
     *  3.69193948E-05, 3.73536004E-05, 3.77917536E-05, 3.82338799E-05,
     *  3.86800052E-05, 3.91301562E-05, 3.95843598E-05, 4.00426439E-05,
     *  4.05050368E-05,
     *  3.71167406E-05, 3.75466334E-05, 3.79805708E-05, 3.84185757E-05,
     *  3.88606718E-05, 3.93068833E-05, 3.97572352E-05, 4.02117530E-05,
     *  4.06704632E-05,
     *  3.73546361E-05, 3.77790449E-05, 3.82076334E-05, 3.86404206E-05,
     *  3.90774263E-05, 3.95186712E-05, 3.99641768E-05, 4.04139652E-05,
     *  4.08680597E-05,
     *  3.76181309E-05, 3.80362169E-05, 3.84586487E-05, 3.88854399E-05,
     *  3.93166053E-05, 3.97521608E-05, 4.01921230E-05, 4.06365099E-05,
     *  4.10853402E-05,
     *  3.79058541E-05, 3.83168352E-05, 3.87323566E-05, 3.91524257E-05,
     *  3.95770507E-05, 4.00062416E-05, 4.04400094E-05, 4.08783664E-05,
     *  4.13213261E-05,
     *  3.82163041E-05, 3.86194676E-05, 3.90273912E-05, 3.94400744E-05,
     *  3.98575184E-05, 4.02797261E-05, 4.07067019E-05, 4.11384517E-05,
     *  4.15749831E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 19, 27) /
     *  3.85478638E-05, 3.89425776E-05, 3.93422915E-05, 3.97469970E-05,
     *  4.01566870E-05, 4.05713568E-05, 4.09910036E-05, 4.14156264E-05,
     *  4.18452259E-05,
     *  3.88988256E-05, 3.92845455E-05, 3.96755213E-05, 4.00717353E-05,
     *  4.04731724E-05, 4.08798196E-05, 4.12916664E-05, 4.17087044E-05,
     *  4.21309273E-05,
     *  3.92674234E-05, 3.96436979E-05, 4.00254942E-05, 4.04127856E-05,
     *  4.08055483E-05, 4.12037613E-05, 4.16074061E-05, 4.20164669E-05,
     *  4.24309302E-05,
     *  3.96518701E-05, 4.00183403E-05, 4.03906032E-05, 4.07686235E-05,
     *  4.11523689E-05, 4.15418102E-05, 4.19369212E-05, 4.23376787E-05,
     *  4.27440619E-05,
     *  4.00503957E-05, 4.04067915E-05, 4.07692519E-05, 4.11377329E-05,
     *  4.15121941E-05, 4.18925986E-05, 4.22789127E-05, 4.26711058E-05,
     *  4.30691503E-05,
     *  4.04612854E-05, 4.08074183E-05, 4.11598848E-05, 4.15186329E-05,
     *  4.18836145E-05, 4.22547852E-05, 4.26321041E-05, 4.30155337E-05,
     *  4.34050401E-05,
     *  4.08829138E-05, 4.12186660E-05, 4.15610161E-05, 4.19099042E-05,
     *  4.22652748E-05, 4.26270763E-05, 4.29952612E-05, 4.33697855E-05,
     *  4.37506087E-05,
     *  4.13137735E-05, 4.16390858E-05, 4.19712544E-05, 4.23102117E-05,
     *  4.26558949E-05, 4.30082456E-05, 4.33672096E-05, 4.37327369E-05,
     *  4.41047812E-05,
     *  4.17524983E-05, 4.20673559E-05, 4.23893227E-05, 4.27183231E-05,
     *  4.30542872E-05, 4.33971496E-05, 4.37468498E-05, 4.41033316E-05,
     *  4.44665428E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 28, 36) /
     *  4.21978776E-05, 4.25022961E-05, 4.28140726E-05, 4.31331233E-05,
     *  4.34593703E-05, 4.37927413E-05, 4.41331691E-05, 4.44805913E-05,
     *  4.48349502E-05,
     *  4.26488646E-05, 4.29428766E-05, 4.32444936E-05, 4.35536228E-05,
     *  4.38701776E-05, 4.41940783E-05, 4.45252505E-05, 4.48636253E-05,
     *  4.52091391E-05,
     *  4.31045767E-05, 4.33882194E-05, 4.36797156E-05, 4.39789618E-05,
     *  4.42858622E-05, 4.46003282E-05, 4.49222779E-05, 4.52516352E-05,
     *  4.55883300E-05,
     *  4.35642899E-05, 4.38375953E-05, 4.41190071E-05, 4.44084098E-05,
     *  4.47056968E-05, 4.50107698E-05, 4.53235380E-05, 4.56439175E-05,
     *  4.59718310E-05,
     *  4.40274276E-05, 4.42904145E-05, 4.45617685E-05, 4.48413601E-05,
     *  4.51290706E-05, 4.54247904E-05, 4.57284190E-05, 4.60398634E-05,
     *  4.63590381E-05,
     *  4.44935456E-05, 4.47462146E-05, 4.50075216E-05, 4.52773217E-05,
     *  4.55554823E-05, 4.58418814E-05, 4.61364069E-05, 4.64389557E-05,
     *  4.67494330E-05,
     *  4.49623140E-05, 4.52046447E-05, 4.54558966E-05, 4.57159082E-05,
     *  4.59845313E-05, 4.62616297E-05, 4.65470787E-05, 4.68407637E-05,
     *  4.71425795E-05,
     *  4.54334973E-05, 4.56654480E-05, 4.59066171E-05, 4.61568247E-05,
     *  4.64159057E-05, 4.66837087E-05, 4.69600948E-05, 4.72449366E-05,
     *  4.75381174E-05,
     *  4.59069347E-05, 4.61284444E-05, 4.63594836E-05, 4.65998534E-05,
     *  4.68493705E-05, 4.71078672E-05, 4.73751892E-05, 4.76511952E-05,
     *  4.79357557E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 37, 45) /
     *  4.63825201E-05, 4.65935120E-05, 4.68143580E-05, 4.70448393E-05,
     *  4.72847543E-05, 4.75339178E-05, 4.77921594E-05, 4.80593229E-05,
     *  4.83352650E-05,
     *  4.68601843E-05, 4.70605705E-05, 4.72711473E-05, 4.74916760E-05,
     *  4.77219364E-05, 4.79617253E-05, 4.82108560E-05, 4.84691563E-05,
     *  4.87364686E-05,
     *  4.73398786E-05, 4.75295660E-05, 4.77297896E-05, 4.79402918E-05,
     *  4.81608338E-05, 4.83911951E-05, 4.86311717E-05, 4.88805758E-05,
     *  4.91392344E-05,
     *  4.78215614E-05, 4.80004573E-05, 4.81902411E-05, 4.83906376E-05,
     *  4.86013906E-05, 4.88222621E-05, 4.90530318E-05, 4.92934958E-05,
     *  4.95434660E-05,
     *  4.83051870E-05, 4.84732050E-05, 4.86524652E-05, 4.88426766E-05,
     *  4.90435666E-05, 4.92548814E-05, 4.94763846E-05, 4.97078568E-05,
     *  4.99490950E-05,
     *  4.87906978E-05, 4.89477629E-05, 4.91164235E-05, 4.92963744E-05,
     *  4.94873291E-05, 4.96890189E-05, 4.99011928E-05, 5.01236167E-05,
     *  5.03560730E-05,
     *  4.92780182E-05, 4.94240719E-05, 4.95820689E-05, 4.97516929E-05,
     *  4.99326454E-05, 5.01246448E-05, 5.03274268E-05, 5.05407440E-05,
     *  5.07643651E-05,
     *  4.97670522E-05, 4.99020555E-05, 5.00493411E-05, 5.02085843E-05,
     *  5.03794769E-05, 5.05617268E-05, 5.07550582E-05, 5.09592118E-05,
     *  5.11739439E-05,
     *  5.02576824E-05, 5.03816185E-05, 5.05181636E-05, 5.06669878E-05,
     *  5.08277755E-05, 5.10002264E-05, 5.11840553E-05, 5.13789928E-05,
     *  5.15847844E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 46, 54) /
     *  5.07497707E-05, 5.08626463E-05, 5.09884429E-05, 5.11268276E-05,
     *  5.12774804E-05, 5.14400951E-05, 5.16143793E-05, 5.18000554E-05,
     *  5.19968600E-05,
     *  5.12431615E-05, 5.13450071E-05, 5.14600684E-05, 5.15880124E-05,
     *  5.17285171E-05, 5.18812727E-05, 5.20459820E-05, 5.22223610E-05,
     *  5.24101391E-05,
     *  5.17376845E-05, 5.18285534E-05, 5.19329145E-05, 5.20504364E-05,
     *  5.21807976E-05, 5.23236869E-05, 5.24788044E-05, 5.26458619E-05,
     *  5.28245837E-05,
     *  5.22331599E-05, 5.23131265E-05, 5.24068425E-05, 5.25139804E-05,
     *  5.26342206E-05, 5.27672529E-05, 5.29127763E-05, 5.30705007E-05,
     *  5.32401468E-05,
     *  5.27294024E-05, 5.27985595E-05, 5.28817045E-05, 5.29785145E-05,
     *  5.30886739E-05, 5.32118746E-05, 5.33478168E-05, 5.34962099E-05,
     *  5.36567729E-05,
     *  5.32262263E-05, 5.32846823E-05, 5.33573463E-05, 5.34439013E-05,
     *  5.35440362E-05, 5.36574466E-05, 5.37838351E-05, 5.39229123E-05,
     *  5.40743974E-05,
     *  5.37234502E-05, 5.37713252E-05, 5.38336117E-05, 5.39099985E-05,
     *  5.40001798E-05, 5.41038557E-05, 5.42207323E-05, 5.43505227E-05,
     *  5.44929472E-05,
     *  5.42209012E-05, 5.42583232E-05, 5.43103456E-05, 5.43766627E-05,
     *  5.44569738E-05, 5.45509838E-05, 5.46584033E-05, 5.47789484E-05,
     *  5.49123422E-05,
     *  5.47184184E-05, 5.47455196E-05, 5.47873980E-05, 5.48437522E-05,
     *  5.49142864E-05, 5.49987103E-05, 5.50967387E-05, 5.52080919E-05,
     *  5.53324961E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 55, 63) /
     *  5.52158562E-05, 5.52327693E-05, 5.52646269E-05, 5.53111306E-05,
     *  5.53719884E-05, 5.54469143E-05, 5.55356274E-05, 5.56378521E-05,
     *  5.57533182E-05,
     *  5.57130867E-05, 5.57199414E-05, 5.57419012E-05, 5.57786690E-05,
     *  5.58299555E-05, 5.58954778E-05, 5.59749588E-05, 5.60681269E-05,
     *  5.61747154E-05,
     *  5.62100012E-05, 5.62069207E-05, 5.62191025E-05, 5.62462487E-05,
     *  5.62880706E-05, 5.63442874E-05, 5.64146248E-05, 5.64988146E-05,
     *  5.65965935E-05,
     *  5.67065113E-05, 5.66936101E-05, 5.66961275E-05, 5.67137627E-05,
     *  5.67462259E-05, 5.67932366E-05, 5.68545221E-05, 5.69298164E-05,
     *  5.70188594E-05,
     *  5.72025493E-05, 5.71799304E-05, 5.71728888E-05, 5.71811179E-05,
     *  5.72043248E-05, 5.72422276E-05, 5.72945535E-05, 5.73610379E-05,
     *  5.74414225E-05,
     *  5.76980674E-05, 5.76658212E-05, 5.76493152E-05, 5.76482353E-05,
     *  5.76622828E-05, 5.76911725E-05, 5.77346301E-05, 5.77923906E-05,
     *  5.78641966E-05,
     *  5.81930378E-05, 5.81512402E-05, 5.81253527E-05, 5.81150509E-05,
     *  5.81200286E-05, 5.81399949E-05, 5.81746721E-05, 5.82237933E-05,
     *  5.82871007E-05,
     *  5.86874507E-05, 5.86361628E-05, 5.86009635E-05, 5.85815160E-05,
     *  5.85775042E-05, 5.85886299E-05, 5.86146096E-05, 5.86551731E-05,
     *  5.87100606E-05,
     *  5.91813130E-05, 5.91205808E-05, 5.90761257E-05, 5.90475967E-05,
     *  5.90346657E-05, 5.90370249E-05, 5.90543838E-05, 5.90864666E-05,
     *  5.91330099E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 64, 72) /
     *  5.96746463E-05, 5.96045010E-05, 5.95508323E-05, 5.95132732E-05,
     *  5.94914822E-05, 5.94851400E-05, 5.94939468E-05, 5.95176198E-05,
     *  5.95558904E-05,
     *  6.01674852E-05, 6.00879435E-05, 6.00250897E-05, 5.99785394E-05,
     *  5.99479360E-05, 5.99329471E-05, 5.99332620E-05, 5.99485890E-05,
     *  5.99786528E-05,
     *  6.06598748E-05, 6.05709402E-05, 6.04989165E-05, 6.04434013E-05,
     *  6.04040213E-05, 6.03804298E-05, 6.03723036E-05, 6.03793405E-05,
     *  6.04012568E-05,
     *  6.11518688E-05, 6.10535326E-05, 6.09723421E-05, 6.09078759E-05,
     *  6.08597437E-05, 6.08275828E-05, 6.08110565E-05, 6.08098506E-05,
     *  6.08236714E-05,
     *  6.16435272E-05, 6.15357700E-05, 6.14454043E-05, 6.13719900E-05,
     *  6.13151185E-05, 6.12744110E-05, 6.12495156E-05, 6.12401051E-05,
     *  6.12458745E-05,
     *  6.21349145E-05, 6.20177077E-05, 6.19181486E-05, 6.18357783E-05,
     *  6.17701702E-05, 6.17209283E-05, 6.16876850E-05, 6.16700991E-05,
     *  6.16678528E-05,
     *  6.26260975E-05, 6.24994050E-05, 6.23906257E-05, 6.22992823E-05,
     *  6.22249304E-05, 6.21671566E-05, 6.21255772E-05, 6.20998358E-05,
     *  6.20896013E-05,
     *  6.31171436E-05, 6.29809236E-05, 6.28628901E-05, 6.27625487E-05,
     *  6.26794372E-05, 6.26131251E-05, 6.25632121E-05, 6.25293264E-05,
     *  6.25111225E-05,
     *  6.36081194E-05, 6.34623260E-05, 6.33349990E-05, 6.32256277E-05,
     *  6.31337332E-05, 6.30588682E-05, 6.30006159E-05, 6.29585886E-05,
     *  6.29324263E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 73, 81) /
     *  6.40990891E-05, 6.39436740E-05, 6.38070101E-05, 6.36885719E-05,
     *  6.35878647E-05, 6.35044250E-05, 6.34378200E-05, 6.33876462E-05,
     *  6.33535283E-05,
     *  6.45901134E-05, 6.44250276E-05, 6.42789810E-05, 6.41514348E-05,
     *  6.40418801E-05, 6.39498381E-05, 6.38748603E-05, 6.38165278E-05,
     *  6.37744501E-05,
     *  6.50812485E-05, 6.49064436E-05, 6.47509675E-05, 6.46142700E-05,
     *  6.44958292E-05, 6.43951523E-05, 6.43117759E-05, 6.42452661E-05,
     *  6.41952176E-05,
     *  6.55725451E-05, 6.53879750E-05, 6.52230230E-05, 6.50771296E-05,
     *  6.49497615E-05, 6.48404132E-05, 6.47486078E-05, 6.46738968E-05,
     *  6.46158606E-05,
     *  6.60640482E-05, 6.58696699E-05, 6.56951973E-05, 6.55400634E-05,
     *  6.54037256E-05, 6.52856672E-05, 6.51853985E-05, 6.51024579E-05,
     *  6.50364118E-05,
     *  6.65557963E-05, 6.63515712E-05, 6.61675361E-05, 6.60031186E-05,
     *  6.58577685E-05, 6.57309594E-05, 6.56221907E-05, 6.55309884E-05,
     *  6.54569060E-05,
     *  6.70478211E-05, 6.68337161E-05, 6.66400803E-05, 6.64663384E-05,
     *  6.63119343E-05, 6.61763339E-05, 6.60590268E-05, 6.59595282E-05,
     *  6.58773793E-05,
     *  6.75401475E-05, 6.73161355E-05, 6.71128659E-05, 6.69297620E-05,
     *  6.67662642E-05, 6.66218322E-05, 6.64959479E-05, 6.63881166E-05,
     *  6.62978687E-05,
     *  6.80327937E-05, 6.77988543E-05, 6.75859229E-05, 6.73934238E-05,
     *  6.72207954E-05, 6.70674934E-05, 6.69329932E-05, 6.68167921E-05,
     *  6.67184107E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 82, 90) /
     *  6.85257710E-05, 6.82818912E-05, 6.80592763E-05, 6.78573534E-05,
     *  6.76755613E-05, 6.75133531E-05, 6.73701997E-05, 6.72455916E-05,
     *  6.71390415E-05,
     *  6.90190842E-05, 6.87652583E-05, 6.85329447E-05, 6.83215753E-05,
     *  6.81305905E-05, 6.79594432E-05, 6.78076012E-05, 6.76745501E-05,
     *  6.75597956E-05,
     *  6.95127318E-05, 6.92489620E-05, 6.90069415E-05, 6.87861085E-05,
     *  6.85859072E-05, 6.84057917E-05, 6.82452285E-05, 6.81036999E-05,
     *  6.79807062E-05,
     *  7.00067062E-05, 6.97330026E-05, 6.94812742E-05, 6.92509671E-05,
     *  6.90415308E-05, 6.88524223E-05, 6.86831087E-05, 6.85330705E-05,
     *  6.84018041E-05,
     *  7.05009945E-05, 7.02173751E-05, 6.99559450E-05, 6.97161597E-05,
     *  6.94974757E-05, 6.92993545E-05, 6.91212653E-05, 6.89626883E-05,
     *  6.88231175E-05,
     *  7.09955785E-05, 7.07020688E-05, 7.04309506E-05, 7.01816899E-05,
     *  6.99537518E-05, 6.97466034E-05, 6.95597176E-05, 6.93925761E-05,
     *  6.92446719E-05,
     *  7.14904352E-05, 7.11870685E-05, 7.09062830E-05, 7.06475567E-05,
     *  7.04103639E-05, 7.01941794E-05, 6.99984811E-05, 6.98227533E-05,
     *  6.96664897E-05,
     *  7.19855374E-05, 7.16723542E-05, 7.13819296E-05, 7.11137540E-05,
     *  7.08673127E-05, 7.06420890E-05, 7.04375671E-05, 7.02532355E-05,
     *  7.00885902E-05,
     *  7.24808542E-05, 7.21579021E-05, 7.18578732E-05, 7.15802715E-05,
     *  7.13245941E-05, 7.10903339E-05, 7.08769828E-05, 7.06840348E-05,
     *  7.05109892E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 91, 99) /
     *  7.29763512E-05, 7.26436843E-05, 7.23340928E-05, 7.20470949E-05,
     *  7.17822002E-05, 7.15389122E-05, 7.13167317E-05, 7.11151594E-05,
     *  7.09336991E-05,
     *  7.34719913E-05, 7.31296700E-05, 7.28105639E-05, 7.25142059E-05,
     *  7.22401189E-05, 7.19878179E-05, 7.17568133E-05, 7.15466138E-05,
     *  7.13567290E-05,
     *  7.39677347E-05, 7.36158252E-05, 7.32872586E-05, 7.29815829E-05,
     *  7.26983346E-05, 7.24370411E-05, 7.21972235E-05, 7.19783991E-05,
     *  7.17800845E-05,
     *  7.44635399E-05, 7.41021138E-05, 7.37641464E-05, 7.34492010E-05,
     *  7.31568283E-05, 7.28865687E-05, 7.26379545E-05, 7.24105127E-05,
     *  7.22037680E-05,
     *  7.49593634E-05, 7.45884972E-05, 7.42411941E-05, 7.39170327E-05,
     *  7.36155782E-05, 7.33363843E-05, 7.30789954E-05, 7.28429490E-05,
     *  7.26277785E-05,
     *  7.54551608E-05, 7.50749355E-05, 7.47183664E-05, 7.43850477E-05,
     *  7.40745593E-05, 7.37864685E-05, 7.35203322E-05, 7.32756991E-05,
     *  7.30521121E-05,
     *  7.59508866E-05, 7.55613871E-05, 7.51956264E-05, 7.48532140E-05,
     *  7.45337445E-05, 7.42367992E-05, 7.39619479E-05, 7.37087510E-05,
     *  7.34767616E-05,
     *  7.64464948E-05, 7.60478096E-05, 7.56729356E-05, 7.53214975E-05,
     *  7.49931044E-05, 7.46873519E-05, 7.44038230E-05, 7.41420901E-05,
     *  7.39017173E-05,
     *  7.69419391E-05, 7.65341597E-05, 7.61502544E-05, 7.57898625E-05,
     *  7.54526078E-05, 7.51381001E-05, 7.48459356E-05, 7.45756993E-05,
     *  7.43269667E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=100,108) /
     *  7.74371732E-05, 7.70203938E-05, 7.66275423E-05, 7.62582722E-05,
     *  7.59122220E-05, 7.55890152E-05, 7.52882617E-05, 7.50095592E-05,
     *  7.47524948E-05,
     *  7.79321510E-05, 7.75064682E-05, 7.71047583E-05, 7.67266890E-05,
     *  7.63719127E-05, 7.60400670E-05, 7.57307753E-05, 7.54436481E-05,
     *  7.51782845E-05,
     *  7.84268271E-05, 7.79923391E-05, 7.75818610E-05, 7.71950742E-05,
     *  7.68316449E-05, 7.64912241E-05, 7.61734488E-05, 7.58779425E-05,
     *  7.56043166E-05,
     *  7.89211564E-05, 7.84779630E-05, 7.80588091E-05, 7.76633891E-05,
     *  7.72913825E-05, 7.69424539E-05, 7.66162534E-05, 7.63124174E-05,
     *  7.60305698E-05,
     *  7.94150949E-05, 7.89632969E-05, 7.85355612E-05, 7.81315944E-05,
     *  7.77510891E-05, 7.73937228E-05, 7.70591587E-05, 7.67470462E-05,
     *  7.64570214E-05,
     *  7.99085996E-05, 7.94482986E-05, 7.90120762E-05, 7.85996510E-05,
     *  7.82107276E-05, 7.78449965E-05, 7.75021337E-05, 7.71818011E-05,
     *  7.68836472E-05,
     *  8.04016285E-05, 7.99329266E-05, 7.94883137E-05, 7.90675197E-05,
     *  7.86702611E-05, 7.82962404E-05, 7.79451463E-05, 7.76166530E-05,
     *  7.73104215E-05,
     *  8.08941408E-05, 8.04171401E-05, 7.99642337E-05, 7.95351618E-05,
     *  7.91296523E-05, 7.87474196E-05, 7.83881641E-05, 7.80515725E-05,
     *  7.77373178E-05,
     *  8.13860972E-05, 8.09008999E-05, 8.04397971E-05, 8.00025392E-05,
     *  7.95888645E-05, 7.91984987E-05, 7.88311540E-05, 7.84865289E-05,
     *  7.81643084E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=109,117) /
     *  8.18774597E-05, 8.13841673E-05, 8.09149656E-05, 8.04696140E-05,
     *  8.00478610E-05, 7.96494429E-05, 7.92740830E-05, 7.89214915E-05,
     *  7.85913649E-05,
     *  8.23681917E-05, 8.18669054E-05, 8.13897020E-05, 8.09363495E-05,
     *  8.05066057E-05, 8.01002171E-05, 7.97169178E-05, 7.93564290E-05,
     *  7.90184586E-05,
     *  8.28582583E-05, 8.23490783E-05, 8.18639701E-05, 8.14027094E-05,
     *  8.09650630E-05, 8.05507868E-05, 8.01596251E-05, 7.97913099E-05,
     *  7.94455601E-05,
     *  8.33476261E-05, 8.28306516E-05, 8.23377348E-05, 8.18686587E-05,
     *  8.14231980E-05, 8.10011178E-05, 8.06021720E-05, 8.02261028E-05,
     *  7.98726396E-05,
     *  8.38362632E-05, 8.33115921E-05, 8.28109622E-05, 8.23341630E-05,
     *  8.18809767E-05, 8.14511766E-05, 8.10445258E-05, 8.06607762E-05,
     *  8.02996675E-05,
     *  8.43241392E-05, 8.37918682E-05, 8.32836199E-05, 8.27991894E-05,
     *  8.23383658E-05, 8.19009301E-05, 8.14866541E-05, 8.10952988E-05,
     *  8.07266139E-05,
     *  8.48112256E-05, 8.42714499E-05, 8.37556765E-05, 8.32637058E-05,
     *  8.27953330E-05, 8.23503462E-05, 8.19285252E-05, 8.15296398E-05,
     *  8.11534489E-05,
     *  8.52974954E-05, 8.47503083E-05, 8.42271021E-05, 8.37276814E-05,
     *  8.32518469E-05, 8.27993934E-05, 8.23701079E-05, 8.19637686E-05,
     *  8.15801432E-05,
     *  8.57829229E-05, 8.52284163E-05, 8.46978681E-05, 8.41910865E-05,
     *  8.37078773E-05, 8.32480410E-05, 8.28113717E-05, 8.23976551E-05,
     *  8.20066673E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=118,126) /
     *  8.62674844E-05, 8.57057482E-05, 8.51679472E-05, 8.46538928E-05,
     *  8.41633949E-05, 8.36962595E-05, 8.32522869E-05, 8.28312698E-05,
     *  8.24329923E-05,
     *  8.67511576E-05, 8.61822797E-05, 8.56373135E-05, 8.51160731E-05,
     *  8.46183717E-05, 8.41440202E-05, 8.36928244E-05, 8.32645838E-05,
     *  8.28590899E-05,
     *  8.72339216E-05, 8.66579880E-05, 8.61059427E-05, 8.55776014E-05,
     *  8.50727807E-05, 8.45912952E-05, 8.41329562E-05, 8.36975690E-05,
     *  8.32849319E-05,
     *  8.77157572E-05, 8.71328518E-05, 8.65738115E-05, 8.60384532E-05,
     *  8.55265960E-05, 8.50380580E-05, 8.45726549E-05, 8.41301977E-05,
     *  8.37104911E-05,
     *  8.81966466E-05, 8.76068511E-05, 8.70408981E-05, 8.64986051E-05,
     *  8.59797930E-05, 8.54842828E-05, 8.50118943E-05, 8.45624434E-05,
     *  8.41357406E-05,
     *  8.86765735E-05, 8.80799675E-05, 8.75071821E-05, 8.69580351E-05,
     *  8.64323482E-05, 8.59299452E-05, 8.54506491E-05, 8.49942802E-05,
     *  8.45606545E-05,
     *  8.91555230E-05, 8.85521839E-05, 8.79726445E-05, 8.74167221E-05,
     *  8.68842393E-05, 8.63750215E-05, 8.58888947E-05, 8.54256831E-05,
     *  8.49852073E-05,
     *  8.96334814E-05, 8.90234843E-05, 8.84372673E-05, 8.78746467E-05,
     *  8.73354452E-05, 8.68194894E-05, 8.63266078E-05, 8.58566278E-05,
     *  8.54093745E-05,
     *  9.01104367E-05, 8.94938544E-05, 8.89010341E-05, 8.83317905E-05,
     *  8.77859459E-05, 8.72633276E-05, 8.67637659E-05, 8.62870912E-05,
     *  8.58331323E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=127,135) /
     *  9.05863778E-05, 8.99632809E-05, 8.93639296E-05, 8.87881363E-05,
     *  8.82357225E-05, 8.77065158E-05, 8.72003477E-05, 8.67170509E-05,
     *  8.62564575E-05,
     *  9.10612951E-05, 9.04317519E-05, 8.98259396E-05, 8.92436681E-05,
     *  8.86847574E-05, 8.81490348E-05, 8.76363326E-05, 8.71464854E-05,
     *  8.66793282E-05,
     *  9.15351803E-05, 9.08992566E-05, 9.02870513E-05, 8.96983711E-05,
     *  8.91330340E-05, 8.85908666E-05, 8.80717013E-05, 8.75753743E-05,
     *  8.71017228E-05,
     *  9.20080259E-05, 9.13657855E-05, 9.07472530E-05, 9.01522316E-05,
     *  8.95805368E-05, 8.90319940E-05, 8.85064354E-05, 8.80036981E-05,
     *  8.75236210E-05,
     *  9.24798260E-05, 9.18313302E-05, 9.12065342E-05, 9.06052370E-05,
     *  9.00272515E-05, 8.94724011E-05, 8.89405175E-05, 8.84314380E-05,
     *  8.79450031E-05,
     *  9.29505754E-05, 9.22958832E-05, 9.16648853E-05, 9.10573760E-05,
     *  9.04731647E-05, 8.99120729E-05, 8.93739310E-05, 8.88585763E-05,
     *  8.83658503E-05,
     *  9.34202702E-05, 9.27594385E-05, 9.21222978E-05, 9.15086379E-05,
     *  9.09182642E-05, 9.03509954E-05, 8.98066606E-05, 8.92850964E-05,
     *  8.87861447E-05,
     *  9.38889075E-05, 9.32219907E-05, 9.25787646E-05, 9.19590135E-05,
     *  9.13625387E-05, 9.07891557E-05, 9.02386917E-05, 8.97109822E-05,
     *  8.92058693E-05,
     *  9.43564852E-05, 9.36835355E-05, 9.30342791E-05, 9.24084943E-05,
     *  9.18059778E-05, 9.12265418E-05, 9.06700107E-05, 9.01362189E-05,
     *  8.96250080E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=136,144) /
     *  9.48230022E-05, 9.41440697E-05, 9.34888359E-05, 9.28570729E-05,
     *  9.22485724E-05, 9.16631425E-05, 9.11006050E-05, 9.05607923E-05,
     *  9.00435452E-05,
     *  9.52884586E-05, 9.46035910E-05, 9.39424305E-05, 9.33047427E-05,
     *  9.26903139E-05, 9.20989478E-05, 9.15304628E-05, 9.09846892E-05,
     *  9.04614666E-05,
     *  9.57528548E-05, 9.50620978E-05, 9.43950594E-05, 9.37514983E-05,
     *  9.31311950E-05, 9.25339484E-05, 9.19595733E-05, 9.14078973E-05,
     *  9.08787585E-05,
     *  9.62161925E-05, 9.55195895E-05, 9.48467198E-05, 9.41973349E-05,
     *  9.35712090E-05, 9.29681359E-05, 9.23879264E-05, 9.18304051E-05,
     *  9.12954080E-05,
     *  9.66784741E-05, 9.59760663E-05, 9.52974099E-05, 9.46422487E-05,
     *  9.40103502E-05, 9.34015029E-05, 9.28155130E-05, 9.22522019E-05,
     *  9.17114031E-05,
     *  9.71397025E-05, 9.64315291E-05, 9.57471286E-05, 9.50862365E-05,
     *  9.44486137E-05, 9.38340426E-05, 9.32423249E-05, 9.26732779E-05,
     *  9.21267325E-05,
     *  9.75998816E-05, 9.68859797E-05, 9.61958755E-05, 9.55292962E-05,
     *  9.48859953E-05, 9.42657493E-05, 9.36683543E-05, 9.30936239E-05,
     *  9.25413857E-05,
     *  9.80590158E-05, 9.73394205E-05, 9.66436511E-05, 9.59714262E-05,
     *  9.53224918E-05, 9.46966177E-05, 9.40935947E-05, 9.35132317E-05,
     *  9.29553530E-05,
     *  9.85171103E-05, 9.77918546E-05, 9.70904565E-05, 9.64126258E-05,
     *  9.57581005E-05, 9.51266435E-05, 9.45180399E-05, 9.39320938E-05,
     *  9.33686254E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=145,153) /
     *  9.89741709E-05, 9.82432857E-05, 9.75362936E-05, 9.68528949E-05,
     *  9.61928196E-05, 9.55558232E-05, 9.49416848E-05, 9.43502032E-05,
     *  9.37811946E-05,
     *  9.94302039E-05, 9.86937183E-05, 9.79811648E-05, 9.72922342E-05,
     *  9.66266478E-05, 9.59841539E-05, 9.53645248E-05, 9.47675540E-05,
     *  9.41930531E-05,
     *  9.98852163E-05, 9.91431574E-05, 9.84250732E-05, 9.77306449E-05,
     *  9.70595847E-05, 9.64116332E-05, 9.57865560E-05, 9.51841407E-05,
     *  9.46041941E-05,
     *  1.00339215E-04, 9.95916085E-05, 9.88680226E-05, 9.81681288E-05,
     *  9.74916304E-05, 9.68382597E-05, 9.62077752E-05, 9.55999585E-05,
     *  9.50146113E-05,
     *  1.00792209E-04, 1.00039078E-04, 9.93100173E-05, 9.86046886E-05,
     *  9.79227856E-05, 9.72640324E-05, 9.66281799E-05, 9.60150035E-05,
     *  9.54242992E-05,
     *  1.01244207E-04, 1.00485572E-04, 9.97510620E-05, 9.90403272E-05,
     *  9.83530517E-05, 9.76889509E-05, 9.70477682E-05, 9.64292720E-05,
     *  9.58332529E-05,
     *  1.01695216E-04, 1.00931098E-04, 1.00191162E-04, 9.94750483E-05,
     *  9.87824307E-05, 9.81130157E-05, 9.74665388E-05, 9.68427614E-05,
     *  9.62414681E-05,
     *  1.02145247E-04, 1.01375663E-04, 1.00630323E-04, 9.99088560E-05,
     *  9.92109249E-05, 9.85362274E-05, 9.78844908E-05, 9.72554693E-05,
     *  9.66489411E-05,
     *  1.02594309E-04, 1.01819276E-04, 1.01068552E-04, 1.00341755E-04,
     *  9.96385373E-05, 9.89585875E-05, 9.83016242E-05, 9.76673941E-05,
     *  9.70556688E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=154,162) /
     *  1.03042413E-04, 1.02261945E-04, 1.01505856E-04, 1.00773750E-04,
     *  1.00065272E-04, 9.93800979E-05, 9.87179393E-05, 9.80785347E-05,
     *  9.74616487E-05,
     *  1.03489569E-04, 1.02703679E-04, 1.01942241E-04, 1.01204847E-04,
     *  1.00491131E-04, 9.98007609E-05, 9.91334370E-05, 9.84888904E-05,
     *  9.78668787E-05,
     *  1.03935788E-04, 1.03144487E-04, 1.02377715E-04, 1.01635053E-04,
     *  1.00916122E-04, 1.00220580E-04, 9.95481186E-05, 9.88984612E-05,
     *  9.82713574E-05,
     *  1.04381081E-04, 1.03584378E-04, 1.02812286E-04, 1.02064372E-04,
     *  1.01340247E-04, 1.00639557E-04, 9.99619861E-05, 9.93072475E-05,
     *  9.86750839E-05,
     *  1.04825459E-04, 1.04023364E-04, 1.03245963E-04, 1.02492813E-04,
     *  1.01763512E-04, 1.01057698E-04, 1.00375042E-04, 9.97152503E-05,
     *  9.90780576E-05,
     *  1.05268935E-04, 1.04461453E-04, 1.03678754E-04, 1.02920382E-04,
     *  1.02185924E-04, 1.01475005E-04, 1.00787288E-04, 1.00122471E-04,
     *  9.94802785E-05,
     *  1.05711520E-04, 1.04898656E-04, 1.04110669E-04, 1.03347087E-04,
     *  1.02607487E-04, 1.01891484E-04, 1.01198729E-04, 1.00528911E-04,
     *  9.98817471E-05,
     *  1.06153228E-04, 1.05334986E-04, 1.04541716E-04, 1.03772936E-04,
     *  1.03028210E-04, 1.02307139E-04, 1.01609368E-04, 1.00934573E-04,
     *  1.00282464E-04,
     *  1.06594069E-04, 1.05770451E-04, 1.04971906E-04, 1.04197938E-04,
     *  1.03448097E-04, 1.02721977E-04, 1.02019208E-04, 1.01339460E-04,
     *  1.00682432E-04/
        DATA ((VISCV (J,K),J= 91, 99),K=  1,  9) /
     *  4.08277417E-05, 4.13013869E-05, 4.17791722E-05, 4.22611296E-05,
     *  4.27472923E-05, 4.32376940E-05, 4.37323690E-05, 4.42313529E-05,
     *  4.47346817E-05,
     *  4.08277745E-05, 4.13014192E-05, 4.17792038E-05, 4.22611606E-05,
     *  4.27473227E-05, 4.32377237E-05, 4.37323982E-05, 4.42313815E-05,
     *  4.47347097E-05,
     *  4.08278403E-05, 4.13014836E-05, 4.17792670E-05, 4.22612225E-05,
     *  4.27473834E-05, 4.32377832E-05, 4.37324565E-05, 4.42314387E-05,
     *  4.47347658E-05,
     *  4.08279718E-05, 4.13016126E-05, 4.17793933E-05, 4.22613464E-05,
     *  4.27475048E-05, 4.32379022E-05, 4.37325732E-05, 4.42315530E-05,
     *  4.47348778E-05,
     *  4.08282349E-05, 4.13018705E-05, 4.17796462E-05, 4.22615943E-05,
     *  4.27477477E-05, 4.32381403E-05, 4.37328066E-05, 4.42317818E-05,
     *  4.47351020E-05,
     *  4.08287614E-05, 4.13023865E-05, 4.17801520E-05, 4.22620901E-05,
     *  4.27482338E-05, 4.32386167E-05, 4.37332735E-05, 4.42322394E-05,
     *  4.47355506E-05,
     *  4.08298151E-05, 4.13034194E-05, 4.17811645E-05, 4.22630826E-05,
     *  4.27492066E-05, 4.32395702E-05, 4.37342081E-05, 4.42331554E-05,
     *  4.47364483E-05,
     *  4.08319259E-05, 4.13054886E-05, 4.17831927E-05, 4.22650706E-05,
     *  4.27511552E-05, 4.32414802E-05, 4.37360800E-05, 4.42349900E-05,
     *  4.47382463E-05,
     *  4.08361611E-05, 4.13096400E-05, 4.17872619E-05, 4.22690591E-05,
     *  4.27550644E-05, 4.32453116E-05, 4.37398351E-05, 4.42386702E-05,
     *  4.47418530E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 10, 18) /
     *  4.08446860E-05, 4.13179956E-05, 4.17954513E-05, 4.22770854E-05,
     *  4.27629306E-05, 4.32530207E-05, 4.37473901E-05, 4.42460739E-05,
     *  4.47491083E-05,
     *  4.08619529E-05, 4.13349170E-05, 4.18120336E-05, 4.22933350E-05,
     *  4.27788538E-05, 4.32686237E-05, 4.37626789E-05, 4.42610546E-05,
     *  4.47637867E-05,
     *  4.08973509E-05, 4.13695962E-05, 4.18460081E-05, 4.23266183E-05,
     *  4.28114595E-05, 4.33005648E-05, 4.37939685E-05, 4.42917053E-05,
     *  4.47938109E-05,
     *  4.09715677E-05, 4.14422662E-05, 4.19171629E-05, 4.23962887E-05,
     *  4.28796758E-05, 4.33673567E-05, 4.38593650E-05, 4.43557348E-05,
     *  4.48565015E-05,
     *  4.11333928E-05, 4.16005696E-05, 4.20720221E-05, 4.25477797E-05,
     *  4.30278724E-05, 4.35123314E-05, 4.40011882E-05, 4.44944757E-05,
     *  4.49922274E-05,
     *  4.13264840E-05, 4.17892631E-05, 4.22564225E-05, 4.27279888E-05,
     *  4.32039894E-05, 4.36844526E-05, 4.41694077E-05, 4.46588849E-05,
     *  4.51529154E-05,
     *  4.15386337E-05, 4.19964113E-05, 4.24586947E-05, 4.29255069E-05,
     *  4.33968717E-05, 4.38728142E-05, 4.43533602E-05, 4.48385370E-05,
     *  4.53283726E-05,
     *  4.17689034E-05, 4.22211142E-05, 4.26779758E-05, 4.31395065E-05,
     *  4.36057262E-05, 4.40766555E-05, 4.45523166E-05, 4.50327327E-05,
     *  4.55179285E-05,
     *  4.20163050E-05, 4.24624279E-05, 4.29133636E-05, 4.33691256E-05,
     *  4.38297286E-05, 4.42951887E-05, 4.47655235E-05, 4.52407519E-05,
     *  4.57208943E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 19, 27) /
     *  4.22798047E-05, 4.27193673E-05, 4.31639196E-05, 4.36134693E-05,
     *  4.40680258E-05, 4.45276001E-05, 4.49922048E-05, 4.54618540E-05,
     *  4.59365636E-05,
     *  4.25583310E-05, 4.29909134E-05, 4.34286741E-05, 4.38716151E-05,
     *  4.43197399E-05, 4.47730540E-05, 4.52315647E-05, 4.56952812E-05,
     *  4.61642143E-05,
     *  4.28507849E-05, 4.32760222E-05, 4.37066355E-05, 4.41426204E-05,
     *  4.45839748E-05, 4.50306983E-05, 4.54827930E-05, 4.59402625E-05,
     *  4.64031128E-05,
     *  4.31560530E-05, 4.35736364E-05, 4.39967993E-05, 4.44255312E-05,
     *  4.48598238E-05, 4.52996714E-05, 4.57450704E-05, 4.61960192E-05,
     *  4.66525187E-05,
     *  4.34730217E-05, 4.38826981E-05, 4.42981603E-05, 4.47193920E-05,
     *  4.51463791E-05, 4.55791103E-05, 4.60175765E-05, 4.64617711E-05,
     *  4.69116899E-05,
     *  4.38005921E-05, 4.42021618E-05, 4.46097241E-05, 4.50232569E-05,
     *  4.54427407E-05, 4.58681587E-05, 4.62994968E-05, 4.67367434E-05,
     *  4.71798893E-05,
     *  4.41376940E-05, 4.45310075E-05, 4.49305186E-05, 4.53361997E-05,
     *  4.57480262E-05, 4.61659763E-05, 4.65900309E-05, 4.70201736E-05,
     *  4.74563907E-05,
     *  4.44832996E-05, 4.48682530E-05, 4.52596055E-05, 4.56573244E-05,
     *  4.60613803E-05, 4.64717465E-05, 4.68883994E-05, 4.73113182E-05,
     *  4.77404849E-05,
     *  4.48364354E-05, 4.52129648E-05, 4.55960902E-05, 4.59857742E-05,
     *  4.63819826E-05, 4.67846844E-05, 4.71938517E-05, 4.76094595E-05,
     *  4.80314858E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 28, 36) /
     *  4.51961921E-05, 4.55642674E-05, 4.59391306E-05, 4.63207395E-05,
     *  4.67090556E-05, 4.71040437E-05, 4.75056718E-05, 4.79139110E-05,
     *  4.83287356E-05,
     *  4.55617325E-05, 4.59213511E-05, 4.62879440E-05, 4.66614649E-05,
     *  4.70418708E-05, 4.74291225E-05, 4.78231840E-05, 4.82240228E-05,
     *  4.86316095E-05,
     *  4.59322971E-05, 4.62834765E-05, 4.66418125E-05, 4.70072540E-05,
     *  4.73797535E-05, 4.77592679E-05, 4.81457574E-05, 4.85391857E-05,
     *  4.89395201E-05,
     *  4.63072068E-05, 4.66499789E-05, 4.70000863E-05, 4.73574727E-05,
     *  4.77220864E-05, 4.80938797E-05, 4.84728090E-05, 4.88588344E-05,
     *  4.92519196E-05,
     *  4.66858641E-05, 4.70202688E-05, 4.73621853E-05, 4.77115517E-05,
     *  4.80683114E-05, 4.84324122E-05, 4.88038062E-05, 4.91824498E-05,
     *  4.95683031E-05,
     *  4.70677517E-05, 4.73938317E-05, 4.77275991E-05, 4.80689861E-05,
     *  4.84179306E-05, 4.87743753E-05, 4.91382679E-05, 4.95095604E-05,
     *  4.98882092E-05,
     *  4.74524296E-05, 4.77702253E-05, 4.80958852E-05, 4.84293347E-05,
     *  4.87705053E-05, 4.91193343E-05, 4.94757641E-05, 4.98397424E-05,
     *  5.02112212E-05,
     *  4.78395300E-05, 4.81490763E-05, 4.84666663E-05, 4.87922176E-05,
     *  4.91256547E-05, 4.94669086E-05, 4.98159160E-05, 5.01726193E-05,
     *  5.05369661E-05,
     *  4.82287520E-05, 4.85300752E-05, 4.88396259E-05, 4.91573128E-05,
     *  4.94830526E-05, 4.98167693E-05, 5.01583931E-05, 5.05078607E-05,
     *  5.08651143E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 37, 45) /
     *  4.86198542E-05, 4.89129703E-05, 4.92145030E-05, 4.95243517E-05,
     *  4.98424242E-05, 5.01686364E-05, 5.05029116E-05, 5.08451799E-05,
     *  5.11953777E-05,
     *  4.90126478E-05, 4.92975612E-05, 4.95910872E-05, 4.98931145E-05,
     *  5.02035414E-05, 5.05222751E-05, 5.08492309E-05, 5.11843317E-05,
     *  5.15275073E-05,
     *  4.94069885E-05, 4.96836923E-05, 4.99692118E-05, 5.02634247E-05,
     *  5.05662188E-05, 5.08774918E-05, 5.11971502E-05, 5.15251091E-05,
     *  5.18612911E-05,
     *  4.98027690E-05, 5.00712452E-05, 5.03487481E-05, 5.06351435E-05,
     *  5.09303080E-05, 5.12341293E-05, 5.15465045E-05, 5.18673401E-05,
     *  5.21965507E-05,
     *  5.01999113E-05, 5.04601324E-05, 5.07295988E-05, 5.10081638E-05,
     *  5.12956929E-05, 5.15920627E-05, 5.18971606E-05, 5.22108836E-05,
     *  5.25331382E-05,
     *  5.05983599E-05, 5.08502904E-05, 5.11116919E-05, 5.13824053E-05,
     *  5.16622843E-05, 5.19511945E-05, 5.22490127E-05, 5.25556264E-05,
     *  5.28709329E-05,
     *  5.09980750E-05, 5.12416735E-05, 5.14949751E-05, 5.17578085E-05,
     *  5.20300153E-05, 5.23114500E-05, 5.26019786E-05, 5.29014787E-05,
     *  5.32098381E-05,
     *  5.13990270E-05, 5.16342485E-05, 5.18794106E-05, 5.21343298E-05,
     *  5.23988363E-05, 5.26727730E-05, 5.29559954E-05, 5.32483707E-05,
     *  5.35497770E-05,
     *  5.18011913E-05, 5.20279896E-05, 5.22649699E-05, 5.25119373E-05,
     *  5.27687106E-05, 5.30351217E-05, 5.33110156E-05, 5.35962490E-05,
     *  5.38906903E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 46, 54) /
     *  5.22045443E-05, 5.24228743E-05, 5.26516302E-05, 5.28906063E-05,
     *  5.31396108E-05, 5.33984651E-05, 5.36670036E-05, 5.39450731E-05,
     *  5.42325322E-05,
     *  5.26090597E-05, 5.28188797E-05, 5.30393702E-05, 5.32703159E-05,
     *  5.35115150E-05, 5.37627791E-05, 5.40239326E-05, 5.42948125E-05,
     *  5.45752680E-05,
     *  5.30147065E-05, 5.32159803E-05, 5.34281681E-05, 5.36510463E-05,
     *  5.38844041E-05, 5.41280440E-05, 5.43817813E-05, 5.46454437E-05,
     *  5.49188712E-05,
     *  5.34214469E-05, 5.36141453E-05, 5.38179986E-05, 5.40327759E-05,
     *  5.42582590E-05, 5.44942420E-05, 5.47405319E-05, 5.49969478E-05,
     *  5.52633208E-05,
     *  5.38292354E-05, 5.40133377E-05, 5.42088315E-05, 5.44154801E-05,
     *  5.46330588E-05, 5.48613547E-05, 5.51001673E-05, 5.53493079E-05,
     *  5.56085997E-05,
     *  5.42380184E-05, 5.44135135E-05, 5.46006308E-05, 5.47991294E-05,
     *  5.50087793E-05, 5.52293619E-05, 5.54606700E-05, 5.57025082E-05,
     *  5.59546923E-05,
     *  5.46477344E-05, 5.48146213E-05, 5.49933541E-05, 5.51836889E-05,
     *  5.53853919E-05, 5.55982398E-05, 5.58220201E-05, 5.60565314E-05,
     *  5.63015833E-05,
     *  5.50583145E-05, 5.52166027E-05, 5.53869524E-05, 5.55691180E-05,
     *  5.57628631E-05, 5.59679609E-05, 5.61841949E-05, 5.64113585E-05,
     *  5.66492561E-05,
     *  5.54696834E-05, 5.56193928E-05, 5.57813704E-05, 5.59553700E-05,
     *  5.61411538E-05, 5.63384929E-05, 5.65471675E-05, 5.67669674E-05,
     *  5.69976923E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 55, 63) /
     *  5.58817609E-05, 5.60229214E-05, 5.61765472E-05, 5.63423928E-05,
     *  5.65202200E-05, 5.67097988E-05, 5.69109073E-05, 5.71233325E-05,
     *  5.73468706E-05,
     *  5.62944630E-05, 5.64271136E-05, 5.65724171E-05, 5.67301293E-05,
     *  5.69000127E-05, 5.70818368E-05, 5.72753790E-05, 5.74804243E-05,
     *  5.76967665E-05,
     *  5.67077035E-05, 5.68318919E-05, 5.69689109E-05, 5.71185184E-05,
     *  5.72804784E-05, 5.74545610E-05, 5.76405433E-05, 5.78382096E-05,
     *  5.80473520E-05,
     *  5.71213960E-05, 5.72371767E-05, 5.73659564E-05, 5.75074956E-05,
     *  5.76615601E-05, 5.78279214E-05, 5.80063571E-05, 5.81966514E-05,
     *  5.83985958E-05,
     *  5.75354550E-05, 5.76428883E-05, 5.77634805E-05, 5.78969945E-05,
     *  5.80431982E-05, 5.82018651E-05, 5.83727739E-05, 5.85557095E-05,
     *  5.87504631E-05,
     *  5.79497974E-05, 5.80489484E-05, 5.81614098E-05, 5.82869473E-05,
     *  5.84253311E-05, 5.85763366E-05, 5.87397444E-05, 5.89153403E-05,
     *  5.91029163E-05,
     *  5.83643442E-05, 5.84552806E-05, 5.85596721E-05, 5.86772865E-05,
     *  5.88078963E-05, 5.89512791E-05, 5.91072172E-05, 5.92754982E-05,
     *  5.94559149E-05,
     *  5.87790214E-05, 5.88618126E-05, 5.89581975E-05, 5.90679457E-05,
     *  5.91908317E-05, 5.93266349E-05, 5.94751399E-05, 5.96361357E-05,
     *  5.98094165E-05,
     *  5.91937612E-05, 5.92684764E-05, 5.93569195E-05, 5.94588607E-05,
     *  5.95740760E-05, 5.97023468E-05, 5.98434591E-05, 5.99972039E-05,
     *  6.01633770E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 64, 72) /
     *  5.96085025E-05, 5.96752100E-05, 5.97557758E-05, 5.98499703E-05,
     *  5.99575703E-05, 6.00783583E-05, 6.02121220E-05, 6.03586539E-05,
     *  6.05177515E-05,
     *  6.00231920E-05, 6.00819572E-05, 6.01547092E-05, 6.02412172E-05,
     *  6.03412581E-05, 6.04546150E-05, 6.05810765E-05, 6.07204368E-05,
     *  6.08724945E-05,
     *  6.04377845E-05, 6.04886692E-05, 6.05536682E-05, 6.06325489E-05,
     *  6.07250868E-05, 6.08310650E-05, 6.09502726E-05, 6.10825046E-05,
     *  6.12275609E-05,
     *  6.08522427E-05, 6.08953040E-05, 6.09526077E-05, 6.10239178E-05,
     *  6.11090078E-05, 6.12076596E-05, 6.13196623E-05, 6.14448109E-05,
     *  6.15829064E-05,
     *  6.12665380E-05, 6.13018274E-05, 6.13514890E-05, 6.14152822E-05,
     *  6.14929773E-05, 6.15843541E-05, 6.16892006E-05, 6.18073116E-05,
     *  6.19384882E-05,
     *  6.16806498E-05, 6.17082125E-05, 6.17502802E-05, 6.18066062E-05,
     *  6.18769565E-05, 6.19611079E-05, 6.20588461E-05, 6.21699651E-05,
     *  6.22942654E-05,
     *  6.20945653E-05, 6.21144401E-05, 6.21489563E-05, 6.21978601E-05,
     *  6.22609122E-05, 6.23378849E-05, 6.24285612E-05, 6.25327329E-05,
     *  6.26501995E-05,
     *  6.25082794E-05, 6.25204980E-05, 6.25474989E-05, 6.25890206E-05,
     *  6.26448166E-05, 6.27146543E-05, 6.27983124E-05, 6.28955800E-05,
     *  6.30062547E-05,
     *  6.29217941E-05, 6.29263809E-05, 6.29458965E-05, 6.29800702E-05,
     *  6.30286476E-05, 6.30913899E-05, 6.31680707E-05, 6.32584753E-05,
     *  6.33623986E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 73, 81) /
     *  6.33351176E-05, 6.33320900E-05, 6.33441436E-05, 6.33709975E-05,
     *  6.34123887E-05, 6.34680708E-05, 6.35378116E-05, 6.36213915E-05,
     *  6.37186019E-05,
     *  6.37482642E-05, 6.37376323E-05, 6.37422407E-05, 6.37617970E-05,
     *  6.37960289E-05, 6.38446814E-05, 6.39075154E-05, 6.39843058E-05,
     *  6.40748392E-05,
     *  6.41612528E-05, 6.41430204E-05, 6.41401936E-05, 6.41524685E-05,
     *  6.41795622E-05, 6.42212107E-05, 6.42771670E-05, 6.43471992E-05,
     *  6.44310888E-05,
     *  6.45741072E-05, 6.45482713E-05, 6.45380132E-05, 6.45430167E-05,
     *  6.45629879E-05, 6.45976527E-05, 6.46467556E-05, 6.47100572E-05,
     *  6.47873327E-05,
     *  6.49868542E-05, 6.49534062E-05, 6.49357147E-05, 6.49334511E-05,
     *  6.49463098E-05, 6.49740061E-05, 6.50162752E-05, 6.50728694E-05,
     *  6.51435569E-05,
     *  6.53995239E-05, 6.53584498E-05, 6.53333173E-05, 6.53237852E-05,
     *  6.53295358E-05, 6.53502737E-05, 6.53857237E-05, 6.54356293E-05,
     *  6.54997511E-05,
     *  6.58121481E-05, 6.57634291E-05, 6.57308430E-05, 6.57140359E-05,
     *  6.57126779E-05, 6.57264621E-05, 6.57551030E-05, 6.57983346E-05,
     *  6.58559089E-05,
     *  6.62247603E-05, 6.61683737E-05, 6.61283168E-05, 6.61042232E-05,
     *  6.60957511E-05, 6.61025817E-05, 6.61244188E-05, 6.61609862E-05,
     *  6.62120271E-05,
     *  6.66373945E-05, 6.65733141E-05, 6.65257654E-05, 6.64943699E-05,
     *  6.64787735E-05, 6.64786460E-05, 6.64936798E-05, 6.65235887E-05,
     *  6.65681061E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 82, 90) /
     *  6.70500849E-05, 6.69782819E-05, 6.69232171E-05, 6.68845002E-05,
     *  6.68617655E-05, 6.68546710E-05, 6.68628980E-05, 6.68861497E-05,
     *  6.69241495E-05,
     *  6.74628651E-05, 6.73833088E-05, 6.73207010E-05, 6.72746403E-05,
     *  6.72447494E-05, 6.72306753E-05, 6.72320878E-05, 6.72486794E-05,
     *  6.72801636E-05,
     *  6.78757677E-05, 6.77884263E-05, 6.77182466E-05, 6.76648169E-05,
     *  6.76277491E-05, 6.76066791E-05, 6.76012657E-05, 6.76111908E-05,
     *  6.76361573E-05,
     *  6.82888240E-05, 6.81936650E-05, 6.81158832E-05, 6.80550574E-05,
     *  6.80107893E-05, 6.79827041E-05, 6.79704502E-05, 6.79736986E-05,
     *  6.79921421E-05,
     *  6.87020633E-05, 6.85990544E-05, 6.85136396E-05, 6.84453890E-05,
     *  6.83938952E-05, 6.83587733E-05, 6.83396612E-05, 6.83362195E-05,
     *  6.83481310E-05,
     *  6.91155126E-05, 6.90046223E-05, 6.89115435E-05, 6.88358389E-05,
     *  6.87770923E-05, 6.87349098E-05, 6.87089194E-05, 6.86987717E-05,
     *  6.87041393E-05,
     *  6.95291966E-05, 6.94103946E-05, 6.93096213E-05, 6.92264329E-05,
     *  6.91604059E-05, 6.91111374E-05, 6.90782465E-05, 6.90613742E-05,
     *  6.90601832E-05,
     *  6.99431371E-05, 6.98163950E-05, 6.97078978E-05, 6.96171963E-05,
     *  6.95438604E-05, 6.94874796E-05, 6.94476644E-05, 6.94240468E-05,
     *  6.94162802E-05,
     *  7.03573532E-05, 7.02226449E-05, 7.01063958E-05, 7.00081526E-05,
     *  6.99274795E-05, 6.98639594E-05, 6.98171951E-05, 6.97868100E-05,
     *  6.97724486E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 91, 99) /
     *  7.07718607E-05, 7.06291630E-05, 7.05051360E-05, 7.03993237E-05,
     *  7.03112858E-05, 7.02405992E-05, 7.01868601E-05, 7.01496840E-05,
     *  7.01287071E-05,
     *  7.11866726E-05, 7.10359651E-05, 7.09041368E-05, 7.07907297E-05,
     *  7.06953002E-05, 7.06174205E-05, 7.05566806E-05, 7.05126892E-05,
     *  7.04850748E-05,
     *  7.16017985E-05, 7.14430646E-05, 7.13034141E-05, 7.11823886E-05,
     *  7.10795422E-05, 7.09944433E-05, 7.09266769E-05, 7.08758455E-05,
     *  7.08415704E-05,
     *  7.20172450E-05, 7.18504715E-05, 7.17029812E-05, 7.15743162E-05,
     *  7.14640292E-05, 7.13716863E-05, 7.12968681E-05, 7.12391719E-05,
     *  7.11982128E-05,
     *  7.24330156E-05, 7.22581934E-05, 7.21028489E-05, 7.19665259E-05,
     *  7.18487770E-05, 7.17491666E-05, 7.16672722E-05, 7.16026868E-05,
     *  7.15550199E-05,
     *  7.28491109E-05, 7.26662348E-05, 7.25030253E-05, 7.23590287E-05,
     *  7.22337990E-05, 7.21268995E-05, 7.20379059E-05, 7.19664075E-05,
     *  7.19120092E-05,
     *  7.32655283E-05, 7.30745973E-05, 7.29035157E-05, 7.27518335E-05,
     *  7.26191064E-05, 7.25048985E-05, 7.24087841E-05, 7.23303500E-05,
     *  7.22691973E-05,
     *  7.36822625E-05, 7.34832800E-05, 7.33043230E-05, 7.31449463E-05,
     *  7.30047086E-05, 7.28831752E-05, 7.27799203E-05, 7.26945291E-05,
     *  7.26265996E-05,
     *  7.40993056E-05, 7.38922791E-05, 7.37054475E-05, 7.35383710E-05,
     *  7.33906122E-05, 7.32617389E-05, 7.31513260E-05, 7.30589578E-05,
     *  7.29842304E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=100,108) /
     *  7.45166472E-05, 7.43015885E-05, 7.41068868E-05, 7.39321089E-05,
     *  7.37768220E-05, 7.36405972E-05, 7.35230109E-05, 7.34236478E-05,
     *  7.33421027E-05,
     *  7.49342743E-05, 7.47111994E-05, 7.45086364E-05, 7.43261591E-05,
     *  7.41633405E-05, 7.40197554E-05, 7.38949831E-05, 7.37886092E-05,
     *  7.37002281E-05,
     *  7.53521720E-05, 7.51211009E-05, 7.49106893E-05, 7.47205184E-05,
     *  7.45501677E-05, 7.43992169E-05, 7.42672485E-05, 7.41538501E-05,
     *  7.40586166E-05,
     *  7.57703231E-05, 7.55312801E-05, 7.53130364E-05, 7.51151815E-05,
     *  7.49373018E-05, 7.47789828E-05, 7.46398111E-05, 7.45193770E-05,
     *  7.44172768E-05,
     *  7.61887087E-05, 7.59417219E-05, 7.57156664E-05, 7.55101408E-05,
     *  7.53247389E-05, 7.51590526E-05, 7.50126733E-05, 7.48851949E-05,
     *  7.47762157E-05,
     *  7.66073083E-05, 7.63524095E-05, 7.61185664E-05, 7.59053869E-05,
     *  7.57124731E-05, 7.55394235E-05, 7.53858353E-05, 7.52513066E-05,
     *  7.51354386E-05,
     *  7.70260999E-05, 7.67633245E-05, 7.65217215E-05, 7.63009086E-05,
     *  7.61004964E-05, 7.59200910E-05, 7.57592957E-05, 7.56177136E-05,
     *  7.54949492E-05,
     *  7.74450599E-05, 7.71744467E-05, 7.69251152E-05, 7.66966928E-05,
     *  7.64887994E-05, 7.63010488E-05, 7.61330513E-05, 7.59844153E-05,
     *  7.58547498E-05,
     *  7.78641640E-05, 7.75857551E-05, 7.73287295E-05, 7.70927250E-05,
     *  7.68773707E-05, 7.66822889E-05, 7.65070970E-05, 7.63514097E-05,
     *  7.62148408E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=109,117) /
     *  7.82833866E-05, 7.79972271E-05, 7.77325452E-05, 7.74889891E-05,
     *  7.72661975E-05, 7.70638015E-05, 7.68814263E-05, 7.67186931E-05,
     *  7.65752212E-05,
     *  7.87027014E-05, 7.84088392E-05, 7.81365418E-05, 7.78854678E-05,
     *  7.76552657E-05, 7.74455757E-05, 7.72560311E-05, 7.70862602E-05,
     *  7.69358884E-05,
     *  7.91220815E-05, 7.88205671E-05, 7.85406977E-05, 7.82821423E-05,
     *  7.80445595E-05, 7.78275987E-05, 7.76309017E-05, 7.74541043E-05,
     *  7.72968384E-05,
     *  7.95414993E-05, 7.92323858E-05, 7.89449905E-05, 7.86789931E-05,
     *  7.84340622E-05, 7.82098567E-05, 7.80060272E-05, 7.78222173E-05,
     *  7.76580659E-05,
     *  7.99609271E-05, 7.96442696E-05, 7.93493970E-05, 7.90759996E-05,
     *  7.88237559E-05, 7.85923347E-05, 7.83813953E-05, 7.81905897E-05,
     *  7.80195639E-05,
     *  8.03803367E-05, 8.00561923E-05, 7.97538934E-05, 7.94731403E-05,
     *  7.92136219E-05, 7.89750164E-05, 7.87569926E-05, 7.85592107E-05,
     *  7.83813243E-05,
     *  8.07996999E-05, 8.04681277E-05, 8.01584552E-05, 7.98703931E-05,
     *  7.96036403E-05, 7.93578848E-05, 7.91328045E-05, 7.89280683E-05,
     *  7.87433379E-05,
     *  8.12189883E-05, 8.08800488E-05, 8.05630576E-05, 8.02677353E-05,
     *  7.99937908E-05, 7.97409218E-05, 7.95088155E-05, 7.92971498E-05,
     *  7.91055943E-05,
     *  8.16381739E-05, 8.12919292E-05, 8.09676756E-05, 8.06651437E-05,
     *  8.03840523E-05, 8.01241086E-05, 7.98850092E-05, 7.96664409E-05,
     *  7.94680817E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=118,126) /
     *  8.20572286E-05, 8.17037418E-05, 8.13722839E-05, 8.10625949E-05,
     *  8.07744032E-05, 8.05074257E-05, 8.02613684E-05, 8.00359270E-05,
     *  7.98307879E-05,
     *  8.24761247E-05, 8.21154601E-05, 8.17768570E-05, 8.14600649E-05,
     *  8.11648215E-05, 8.08908532E-05, 8.06378752E-05, 8.04055922E-05,
     *  8.01936993E-05,
     *  8.28948347E-05, 8.25270575E-05, 8.21813697E-05, 8.18575298E-05,
     *  8.15552849E-05, 8.12743705E-05, 8.10145110E-05, 8.07754202E-05,
     *  8.05568018E-05,
     *  8.33133318E-05, 8.29385077E-05, 8.25857966E-05, 8.22549656E-05,
     *  8.19457707E-05, 8.16579566E-05, 8.13912568E-05, 8.11453938E-05,
     *  8.09200803E-05,
     *  8.37315894E-05, 8.33497848E-05, 8.29901126E-05, 8.26523482E-05,
     *  8.23362563E-05, 8.20415905E-05, 8.17680930E-05, 8.15154956E-05,
     *  8.12835192E-05,
     *  8.41495815E-05, 8.37608632E-05, 8.33942928E-05, 8.30496536E-05,
     *  8.27267189E-05, 8.24252506E-05, 8.21449999E-05, 8.18857073E-05,
     *  8.16471022E-05,
     *  8.45672827E-05, 8.41717177E-05, 8.37983124E-05, 8.34468580E-05,
     *  8.31171355E-05, 8.28089154E-05, 8.25219574E-05, 8.22560104E-05,
     *  8.20108127E-05,
     *  8.49846684E-05, 8.45823237E-05, 8.42021474E-05, 8.38439377E-05,
     *  8.35074835E-05, 8.31925633E-05, 8.28989451E-05, 8.26263862E-05,
     *  8.23746333E-05,
     *  8.54017142E-05, 8.49926570E-05, 8.46057737E-05, 8.42408694E-05,
     *  8.38977402E-05, 8.35761726E-05, 8.32759425E-05, 8.29968155E-05,
     *  8.27385466E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=127,135) /
     *  8.58183970E-05, 8.54026942E-05, 8.50091680E-05, 8.46376300E-05,
     *  8.42878833E-05, 8.39597217E-05, 8.36529291E-05, 8.33672791E-05,
     *  8.31025347E-05,
     *  8.62346939E-05, 8.58124122E-05, 8.54123074E-05, 8.50341969E-05,
     *  8.46778905E-05, 8.43431892E-05, 8.40298844E-05, 8.37377575E-05,
     *  8.34665794E-05,
     *  8.66505831E-05, 8.62217889E-05, 8.58151694E-05, 8.54305477E-05,
     *  8.50677400E-05, 8.47265538E-05, 8.44067880E-05, 8.41082313E-05,
     *  8.38306625E-05,
     *  8.70660434E-05, 8.66308025E-05, 8.62177322E-05, 8.58266607E-05,
     *  8.54574101E-05, 8.51097945E-05, 8.47836194E-05, 8.44786809E-05,
     *  8.41947656E-05,
     *  8.74810543E-05, 8.70394322E-05, 8.66199746E-05, 8.62225146E-05,
     *  8.58468798E-05, 8.54928904E-05, 8.51603584E-05, 8.48490871E-05,
     *  8.45588701E-05,
     *  8.78955963E-05, 8.74476577E-05, 8.70218759E-05, 8.66180886E-05,
     *  8.62361283E-05, 8.58758210E-05, 8.55369851E-05, 8.52194304E-05,
     *  8.49229576E-05,
     *  8.83096505E-05, 8.78554595E-05, 8.74234162E-05, 8.70133624E-05,
     *  8.66251353E-05, 8.62585662E-05, 8.59134795E-05, 8.55896915E-05,
     *  8.52870097E-05,
     *  8.87231990E-05, 8.82628188E-05, 8.78245761E-05, 8.74083163E-05,
     *  8.70138809E-05, 8.66411063E-05, 8.62898224E-05, 8.59598516E-05,
     *  8.56510079E-05,
     *  8.91362244E-05, 8.86697175E-05, 8.82253369E-05, 8.78029312E-05,
     *  8.74023458E-05, 8.70234218E-05, 8.66659944E-05, 8.63298918E-05,
     *  8.60149341E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=136,144) /
     *  8.95487105E-05, 8.90761384E-05, 8.86256806E-05, 8.81971885E-05,
     *  8.77905112E-05, 8.74054939E-05, 8.70419768E-05, 8.66997934E-05,
     *  8.63787701E-05,
     *  8.99606415E-05, 8.94820649E-05, 8.90255899E-05, 8.85910705E-05,
     *  8.81783588E-05, 8.77873041E-05, 8.74177510E-05, 8.70695384E-05,
     *  8.67424981E-05,
     *  9.03720027E-05, 8.98874811E-05, 8.94250482E-05, 8.89845598E-05,
     *  8.85658709E-05, 8.81688344E-05, 8.77932991E-05, 8.74391087E-05,
     *  8.71061003E-05,
     *  9.07827799E-05, 9.02923720E-05, 8.98240394E-05, 8.93776397E-05,
     *  8.89530304E-05, 8.85500673E-05, 8.81686034E-05, 8.78084866E-05,
     *  8.74695594E-05,
     *  9.11929600E-05, 9.06967231E-05, 9.02225483E-05, 8.97702943E-05,
     *  8.93398205E-05, 8.89309859E-05, 8.85436466E-05, 8.81776550E-05,
     *  8.78328583E-05,
     *  9.16025303E-05, 9.11005210E-05, 9.06205604E-05, 9.01625081E-05,
     *  8.97262254E-05, 8.93115736E-05, 8.89184121E-05, 8.85465971E-05,
     *  8.81959801E-05,
     *  9.20114791E-05, 9.15037526E-05, 9.10180617E-05, 9.05542665E-05,
     *  9.01122296E-05, 8.96918145E-05, 8.92928835E-05, 8.89152962E-05,
     *  8.85589083E-05,
     *  9.24197953E-05, 9.19064057E-05, 9.14150390E-05, 9.09455553E-05,
     *  9.04978183E-05, 9.00716933E-05, 8.96670451E-05, 8.92837364E-05,
     *  8.89216269E-05,
     *  9.28274688E-05, 9.23084690E-05, 9.18114797E-05, 9.13363610E-05,
     *  9.08829773E-05, 9.04511951E-05, 9.00408815E-05, 8.96519021E-05,
     *  8.92841201E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=145,153) /
     *  9.32344898E-05, 9.27099315E-05, 9.22073720E-05, 9.17266709E-05,
     *  9.12676929E-05, 9.08303056E-05, 9.04143779E-05, 9.00197781E-05,
     *  8.96463725E-05,
     *  9.36408495E-05, 9.31107831E-05, 9.26027046E-05, 9.21164727E-05,
     *  9.16519520E-05, 9.12090110E-05, 9.07875201E-05, 9.03873497E-05,
     *  9.00083691E-05,
     *  9.40465396E-05, 9.35110144E-05, 9.29974670E-05, 9.25057549E-05,
     *  9.20357423E-05, 9.15872982E-05, 9.11602942E-05, 9.07546027E-05,
     *  9.03700953E-05,
     *  9.44515527E-05, 9.39106166E-05, 9.33916491E-05, 9.28945064E-05,
     *  9.24190518E-05, 9.19651545E-05, 9.15326869E-05, 9.11215231E-05,
     *  9.07315371E-05,
     *  9.48558818E-05, 9.43095815E-05, 9.37852418E-05, 9.32827168E-05,
     *  9.28018692E-05, 9.23425677E-05, 9.19046854E-05, 9.14880978E-05,
     *  9.10926806E-05,
     *  9.52595206E-05, 9.47079015E-05, 9.41782361E-05, 9.36703765E-05,
     *  9.31841838E-05, 9.27195264E-05, 9.22762776E-05, 9.18543138E-05,
     *  9.14535126E-05,
     *  9.56624634E-05, 9.51055698E-05, 9.45706241E-05, 9.40574761E-05,
     *  9.35659854E-05, 9.30960194E-05, 9.26474516E-05, 9.22201588E-05,
     *  9.18140202E-05,
     *  9.60647054E-05, 9.55025799E-05, 9.49623983E-05, 9.44440072E-05,
     *  9.39472645E-05, 9.34720364E-05, 9.30181961E-05, 9.25856209E-05,
     *  9.21741910E-05,
     *  9.64662418E-05, 9.58989262E-05, 9.53535516E-05, 9.48299616E-05,
     *  9.43280119E-05, 9.38475674E-05, 9.33885004E-05, 9.29506886E-05,
     *  9.25340129E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=154,162) /
     *  9.68670690E-05, 9.62946035E-05, 9.57440776E-05, 9.52153318E-05,
     *  9.47082191E-05, 9.42226028E-05, 9.37583544E-05, 9.33153511E-05,
     *  9.28934745E-05,
     *  9.72671834E-05, 9.66896071E-05, 9.61339706E-05, 9.56001109E-05,
     *  9.50878783E-05, 9.45971339E-05, 9.41277481E-05, 9.36795977E-05,
     *  9.32525647E-05,
     *  9.76665823E-05, 9.70839329E-05, 9.65232253E-05, 9.59842925E-05,
     *  9.54669818E-05, 9.49711522E-05, 9.44966724E-05, 9.40434186E-05,
     *  9.36112727E-05,
     *  9.80652634E-05, 9.74775773E-05, 9.69118368E-05, 9.63678707E-05,
     *  9.58455228E-05, 9.53446497E-05, 9.48651184E-05, 9.44068041E-05,
     *  9.39695883E-05,
     *  9.84632249E-05, 9.78705374E-05, 9.72998009E-05, 9.67508399E-05,
     *  9.62234948E-05, 9.57176191E-05, 9.52330779E-05, 9.47697452E-05,
     *  9.43275018E-05,
     *  9.88604655E-05, 9.82628104E-05, 9.76871138E-05, 9.71331955E-05,
     *  9.66008917E-05, 9.60900534E-05, 9.56005430E-05, 9.51322331E-05,
     *  9.46850038E-05,
     *  9.92569842E-05, 9.86543944E-05, 9.80737723E-05, 9.75149328E-05,
     *  9.69777083E-05, 9.64619461E-05, 9.59675064E-05, 9.54942598E-05,
     *  9.50420854E-05,
     *  9.96527808E-05, 9.90452876E-05, 9.84597734E-05, 9.78960480E-05,
     *  9.73539393E-05, 9.68332912E-05, 9.63339610E-05, 9.58558174E-05,
     *  9.53987380E-05,
     *  1.00047855E-04, 9.94354889E-05, 9.88451149E-05, 9.82765376E-05,
     *  9.77295803E-05, 9.72040832E-05, 9.66999005E-05, 9.62168986E-05,
     *  9.57549537E-05/
        DATA ((VISCV (J,K),J=100,108),K=  1,  9) /
     *  4.52423924E-05, 4.57545229E-05, 4.62711120E-05, 4.67921993E-05,
     *  4.73178256E-05, 4.78480324E-05, 4.83828625E-05, 4.89223596E-05,
     *  4.94665685E-05,
     *  4.52424199E-05, 4.57545498E-05, 4.62711384E-05, 4.67922252E-05,
     *  4.73178509E-05, 4.78480572E-05, 4.83828868E-05, 4.89223835E-05,
     *  4.94665919E-05,
     *  4.52424748E-05, 4.57546037E-05, 4.62711911E-05, 4.67922768E-05,
     *  4.73179015E-05, 4.78481069E-05, 4.83829355E-05, 4.89224311E-05,
     *  4.94666386E-05,
     *  4.52425846E-05, 4.57547113E-05, 4.62712966E-05, 4.67923802E-05,
     *  4.73180028E-05, 4.78482061E-05, 4.83830328E-05, 4.89225264E-05,
     *  4.94667320E-05,
     *  4.52428044E-05, 4.57549266E-05, 4.62715076E-05, 4.67925870E-05,
     *  4.73182055E-05, 4.78484047E-05, 4.83832273E-05, 4.89227171E-05,
     *  4.94669188E-05,
     *  4.52432439E-05, 4.57553574E-05, 4.62719298E-05, 4.67930008E-05,
     *  4.73186109E-05, 4.78488020E-05, 4.83836167E-05, 4.89230986E-05,
     *  4.94672926E-05,
     *  4.52441237E-05, 4.57562197E-05, 4.62727748E-05, 4.67938288E-05,
     *  4.73194224E-05, 4.78495972E-05, 4.83843958E-05, 4.89238621E-05,
     *  4.94680407E-05,
     *  4.52458859E-05, 4.57579466E-05, 4.62744671E-05, 4.67954872E-05,
     *  4.73210475E-05, 4.78511896E-05, 4.83859562E-05, 4.89253910E-05,
     *  4.94695388E-05,
     *  4.52494204E-05, 4.57614103E-05, 4.62778614E-05, 4.67988133E-05,
     *  4.73243067E-05, 4.78543832E-05, 4.83890855E-05, 4.89284571E-05,
     *  4.94725430E-05/
        DATA ((VISCV (J,K),J=100,108),K= 10, 18) /
     *  4.52565301E-05, 4.57683771E-05, 4.62846880E-05, 4.68055024E-05,
     *  4.73308610E-05, 4.78608051E-05, 4.83953776E-05, 4.89346219E-05,
     *  4.94785828E-05,
     *  4.52709119E-05, 4.57824681E-05, 4.62984937E-05, 4.68190283E-05,
     *  4.73441123E-05, 4.78737873E-05, 4.84080958E-05, 4.89470812E-05,
     *  4.94907883E-05,
     *  4.53003220E-05, 4.58112760E-05, 4.63267113E-05, 4.68466672E-05,
     *  4.73711839E-05, 4.79003027E-05, 4.84340659E-05, 4.89725168E-05,
     *  4.95157000E-05,
     *  4.53617009E-05, 4.58713700E-05, 4.63855466E-05, 4.69042695E-05,
     *  4.74275785E-05, 4.79555143E-05, 4.84881187E-05, 4.90254346E-05,
     *  4.95675059E-05,
     *  4.54944776E-05, 4.60012619E-05, 4.65126166E-05, 4.70285791E-05,
     *  4.75491877E-05, 4.80744818E-05, 4.86045019E-05, 4.91392896E-05,
     *  4.96788875E-05,
     *  4.56515313E-05, 4.61547659E-05, 4.66626534E-05, 4.71752290E-05,
     *  4.76925291E-05, 4.82145911E-05, 4.87414536E-05, 4.92731564E-05,
     *  4.98097403E-05,
     *  4.58228962E-05, 4.63221383E-05, 4.68261304E-05, 4.73349050E-05,
     *  4.78484960E-05, 4.83669384E-05, 4.88902683E-05, 4.94185232E-05,
     *  4.99517419E-05,
     *  4.60079295E-05, 4.65027629E-05, 4.70024567E-05, 4.75070407E-05,
     *  4.80165454E-05, 4.85310031E-05, 4.90504471E-05, 4.95749120E-05,
     *  5.01044340E-05,
     *  4.62059725E-05, 4.66960095E-05, 4.71910298E-05, 4.76910595E-05,
     *  4.81961259E-05, 4.87062577E-05, 4.92214850E-05, 4.97418396E-05,
     *  5.02673545E-05/
        DATA ((VISCV (J,K),J=100,108),K= 19, 27) /
     *  4.64163508E-05, 4.69012345E-05, 4.73912352E-05, 4.78863749E-05,
     *  4.83866771E-05, 4.88921670E-05, 4.94028711E-05, 4.99188178E-05,
     *  5.04400367E-05,
     *  4.66383766E-05, 4.71177824E-05, 4.76024480E-05, 4.80923910E-05,
     *  4.85876310E-05, 4.90881893E-05, 4.95940885E-05, 5.01053535E-05,
     *  5.06220105E-05,
     *  4.68713516E-05, 4.73449886E-05, 4.78240353E-05, 4.83085052E-05,
     *  4.87984136E-05, 4.92937776E-05, 4.97946162E-05, 5.03009502E-05,
     *  5.08128022E-05,
     *  4.71145716E-05, 4.75821829E-05, 4.80553596E-05, 4.85341106E-05,
     *  4.90184471E-05, 4.95083820E-05, 5.00039303E-05, 5.05051090E-05,
     *  5.10119369E-05,
     *  4.73673308E-05, 4.78286941E-05, 4.82957821E-05, 4.87685996E-05,
     *  4.92471533E-05, 4.97314521E-05, 5.02215069E-05, 5.07173310E-05,
     *  5.12189393E-05,
     *  4.76289278E-05, 4.80838547E-05, 4.85446678E-05, 4.90113677E-05,
     *  4.94839568E-05, 4.99624400E-05, 5.04468246E-05, 5.09371196E-05,
     *  5.14333366E-05,
     *  4.78986710E-05, 4.83470059E-05, 4.88013892E-05, 4.92618172E-05,
     *  4.97282884E-05, 5.02008038E-05, 5.06793669E-05, 5.11639831E-05,
     *  5.16546605E-05,
     *  4.81758840E-05, 4.86175029E-05, 4.90653314E-05, 4.95193618E-05,
     *  4.99795891E-05, 5.04460105E-05, 5.09186259E-05, 5.13974372E-05,
     *  5.18824491E-05,
     *  4.84599112E-05, 4.88947192E-05, 4.93358960E-05, 4.97834303E-05,
     *  5.02373135E-05, 5.06975395E-05, 5.11641046E-05, 5.16370077E-05,
     *  5.21162501E-05/
        DATA ((VISCV (J,K),J=100,108),K= 28, 36) /
     *  4.87501225E-05, 4.91780516E-05, 4.96125058E-05, 5.00534704E-05,
     *  5.05009334E-05, 5.09548855E-05, 5.14153201E-05, 5.18822330E-05,
     *  5.23556223E-05,
     *  4.90459178E-05, 4.94669241E-05, 4.98946080E-05, 5.03289518E-05,
     *  5.07699405E-05, 5.12175619E-05, 5.16718063E-05, 5.21326667E-05,
     *  5.26001386E-05,
     *  4.93467307E-05, 4.97607911E-05, 5.01816778E-05, 5.06093700E-05,
     *  5.10438500E-05, 5.14851027E-05, 5.19331158E-05, 5.23878798E-05,
     *  5.28493875E-05,
     *  4.96520316E-05, 5.00591409E-05, 5.04732208E-05, 5.08942480E-05,
     *  5.13222020E-05, 5.17570652E-05, 5.21988227E-05, 5.26474624E-05,
     *  5.31029749E-05,
     *  4.99613297E-05, 5.03614970E-05, 5.07687755E-05, 5.11831391E-05,
     *  5.16045646E-05, 5.20330318E-05, 5.24685236E-05, 5.29110256E-05,
     *  5.33605261E-05,
     *  5.02741746E-05, 5.06674205E-05, 5.10679145E-05, 5.14756277E-05,
     *  5.18905342E-05, 5.23126115E-05, 5.27418400E-05, 5.31782030E-05,
     *  5.36216868E-05,
     *  5.05901570E-05, 5.09765103E-05, 5.13702455E-05, 5.17713308E-05,
     *  5.21797375E-05, 5.25954406E-05, 5.30184181E-05, 5.34486512E-05,
     *  5.38861240E-05,
     *  5.09089086E-05, 5.12884035E-05, 5.16754117E-05, 5.20698982E-05,
     *  5.24718315E-05, 5.28811838E-05, 5.32979308E-05, 5.37220512E-05,
     *  5.41535271E-05,
     *  5.12301016E-05, 5.16027750E-05, 5.19830915E-05, 5.23710125E-05,
     *  5.27665036E-05, 5.31695340E-05, 5.35800767E-05, 5.39981081E-05,
     *  5.44236079E-05/
        DATA ((VISCV (J,K),J=100,108),K= 37, 45) /
     *  5.15534473E-05, 5.19193364E-05, 5.22929977E-05, 5.26743889E-05,
     *  5.30634718E-05, 5.34602125E-05, 5.38645812E-05, 5.42765516E-05,
     *  5.46961011E-05,
     *  5.18786942E-05, 5.22378347E-05, 5.26048767E-05, 5.29797736E-05,
     *  5.33624831E-05, 5.37529681E-05, 5.41511953E-05, 5.45571357E-05,
     *  5.49707639E-05,
     *  5.22056260E-05, 5.25580503E-05, 5.29185065E-05, 5.32869431E-05,
     *  5.36633135E-05, 5.40475766E-05, 5.44396955E-05, 5.48396380E-05,
     *  5.52473760E-05,
     *  5.25340590E-05, 5.28797949E-05, 5.32336950E-05, 5.35957024E-05,
     *  5.39657658E-05, 5.43438393E-05, 5.47298825E-05, 5.51238593E-05,
     *  5.55257384E-05,
     *  5.28638390E-05, 5.32029089E-05, 5.35502780E-05, 5.39058833E-05,
     *  5.42696683E-05, 5.46415823E-05, 5.50215803E-05, 5.54096223E-05,
     *  5.58056734E-05,
     *  5.31948387E-05, 5.35272588E-05, 5.38681165E-05, 5.42173422E-05,
     *  5.45748734E-05, 5.49406543E-05, 5.53146348E-05, 5.56967707E-05,
     *  5.60870230E-05,
     *  5.35269544E-05, 5.38527348E-05, 5.41870947E-05, 5.45299577E-05,
     *  5.48812552E-05, 5.52409251E-05, 5.56089124E-05, 5.59851678E-05,
     *  5.63696481E-05,
     *  5.38601031E-05, 5.41792472E-05, 5.45071171E-05, 5.48436291E-05,
     *  5.51887075E-05, 5.55422842E-05, 5.59042982E-05, 5.62746953E-05,
     *  5.66534272E-05,
     *  5.41942189E-05, 5.45067245E-05, 5.48281063E-05, 5.51582731E-05,
     *  5.54971420E-05, 5.58446383E-05, 5.62006948E-05, 5.65652515E-05,
     *  5.69382551E-05/
        DATA ((VISCV (J,K),J=100,108),K= 46, 54) /
     *  5.45292509E-05, 5.48351100E-05, 5.51500003E-05, 5.54738225E-05,
     *  5.58064862E-05, 5.61479099E-05, 5.64980199E-05, 5.68567501E-05,
     *  5.72240417E-05,
     *  5.48651598E-05, 5.51643595E-05, 5.54727498E-05, 5.57902230E-05,
     *  5.61166811E-05, 5.64520354E-05, 5.67962053E-05, 5.71491185E-05,
     *  5.75107103E-05,
     *  5.52019153E-05, 5.54944391E-05, 5.57963165E-05, 5.61074319E-05,
     *  5.64276794E-05, 5.67569628E-05, 5.70951947E-05, 5.74422962E-05,
     *  5.77981964E-05,
     *  5.55394941E-05, 5.58253221E-05, 5.61206705E-05, 5.64254154E-05,
     *  5.67394434E-05, 5.70626505E-05, 5.73949424E-05, 5.77362334E-05,
     *  5.80864463E-05,
     *  5.58778776E-05, 5.61569880E-05, 5.64457885E-05, 5.67441474E-05,
     *  5.70519433E-05, 5.73690652E-05, 5.76954114E-05, 5.80308894E-05,
     *  5.83754156E-05,
     *  5.62170499E-05, 5.64894198E-05, 5.67716519E-05, 5.70636068E-05,
     *  5.73651559E-05, 5.76761806E-05, 5.79965722E-05, 5.83262314E-05,
     *  5.86650680E-05,
     *  5.65569965E-05, 5.68226028E-05, 5.70982451E-05, 5.73837769E-05,
     *  5.76790623E-05, 5.79839755E-05, 5.82984011E-05, 5.86222329E-05,
     *  5.89553741E-05,
     *  5.68977025E-05, 5.71565232E-05, 5.74255546E-05, 5.77046434E-05,
     *  5.79936470E-05, 5.82924331E-05, 5.86008791E-05, 5.89188725E-05,
     *  5.92463100E-05,
     *  5.72391521E-05, 5.74911669E-05, 5.77535671E-05, 5.80261934E-05,
     *  5.83088970E-05, 5.86015391E-05, 5.89039907E-05, 5.92161330E-05,
     *  5.95378563E-05/
        DATA ((VISCV (J,K),J=100,108),K= 55, 63) /
     *  5.75813275E-05, 5.78265185E-05, 5.80822690E-05, 5.83484144E-05,
     *  5.86248000E-05, 5.89112811E-05, 5.92077228E-05, 5.95140000E-05,
     *  5.98299972E-05,
     *  5.79242081E-05, 5.81625609E-05, 5.84116458E-05, 5.86712935E-05,
     *  5.89413441E-05, 5.92216477E-05, 5.95120637E-05, 5.98124614E-05,
     *  6.01227194E-05,
     *  5.82677707E-05, 5.84992745E-05, 5.87416809E-05, 5.89948164E-05,
     *  5.92585168E-05, 5.95326274E-05, 5.98170025E-05, 6.01115062E-05,
     *  6.04160116E-05,
     *  5.86119888E-05, 5.88366371E-05, 5.90723556E-05, 5.93189674E-05,
     *  5.95763046E-05, 5.98442082E-05, 6.01225283E-05, 6.04111239E-05,
     *  6.07098634E-05,
     *  5.89568328E-05, 5.91746238E-05, 5.94036488E-05, 5.96437287E-05,
     *  5.98946924E-05, 6.01563773E-05, 6.04286296E-05, 6.07113042E-05,
     *  6.10042648E-05,
     *  5.93022702E-05, 5.95132066E-05, 5.97355370E-05, 5.99690804E-05,
     *  6.02136633E-05, 6.04691203E-05, 6.07352942E-05, 6.10120361E-05,
     *  6.12992059E-05,
     *  5.96482657E-05, 5.98523551E-05, 6.00679940E-05, 6.02950002E-05,
     *  6.05331985E-05, 6.07824212E-05, 6.10425083E-05, 6.13133079E-05,
     *  6.15946762E-05,
     *  5.99947818E-05, 6.01920365E-05, 6.04009914E-05, 6.06214637E-05,
     *  6.08532770E-05, 6.10962621E-05, 6.13502567E-05, 6.16151064E-05,
     *  6.18906645E-05,
     *  6.03417791E-05, 6.05322158E-05, 6.07344986E-05, 6.09484443E-05,
     *  6.11738760E-05, 6.14106234E-05, 6.16585228E-05, 6.19174175E-05,
     *  6.21871585E-05/
        DATA ((VISCV (J,K),J=100,108),K= 64, 72) /
     *  6.06892167E-05, 6.08728566E-05, 6.10684830E-05, 6.12759134E-05,
     *  6.14949707E-05, 6.17254838E-05, 6.19672881E-05, 6.22202254E-05,
     *  6.24841446E-05,
     *  6.10370531E-05, 6.12139209E-05, 6.14029109E-05, 6.16038410E-05,
     *  6.18165344E-05, 6.20408201E-05, 6.22765326E-05, 6.25235128E-05,
     *  6.27816082E-05,
     *  6.13852463E-05, 6.15553704E-05, 6.17377471E-05, 6.19321955E-05,
     *  6.21385393E-05, 6.23566075E-05, 6.25862347E-05, 6.28272611E-05,
     *  6.30795329E-05,
     *  6.17337546E-05, 6.18971660E-05, 6.20729561E-05, 6.22609445E-05,
     *  6.24609561E-05, 6.26728202E-05, 6.28963715E-05, 6.31314500E-05,
     *  6.33779014E-05,
     *  6.20825370E-05, 6.22392694E-05, 6.24085018E-05, 6.25900551E-05,
     *  6.27837547E-05, 6.29894310E-05, 6.32069188E-05, 6.34360583E-05,
     *  6.36766950E-05,
     *  6.24315539E-05, 6.25816426E-05, 6.27443487E-05, 6.29194939E-05,
     *  6.31069047E-05, 6.33064121E-05, 6.35178516E-05, 6.37410637E-05,
     *  6.39758938E-05,
     *  6.27807675E-05, 6.29242489E-05, 6.30804616E-05, 6.32492279E-05,
     *  6.34303752E-05, 6.36237351E-05, 6.38291440E-05, 6.40464427E-05,
     *  6.42754770E-05,
     *  6.31301419E-05, 6.32670533E-05, 6.34168066E-05, 6.35792247E-05,
     *  6.37541356E-05, 6.39413716E-05, 6.41407697E-05, 6.43521716E-05,
     *  6.45754231E-05,
     *  6.34796440E-05, 6.36100224E-05, 6.37533510E-05, 6.39094527E-05,
     *  6.40781558E-05, 6.42592931E-05, 6.44527025E-05, 6.46582259E-05,
     *  6.48757099E-05/
        DATA ((VISCV (J,K),J=100,108),K= 73, 81) /
     *  6.38292436E-05, 6.39531255E-05, 6.40900640E-05, 6.42398816E-05,
     *  6.44024064E-05, 6.45774718E-05, 6.47649158E-05, 6.49645811E-05,
     *  6.51763148E-05,
     *  6.41789131E-05, 6.42963342E-05, 6.44269168E-05, 6.45704827E-05,
     *  6.47268594E-05, 6.48958804E-05, 6.50773838E-05, 6.52712128E-05,
     *  6.54772150E-05,
     *  6.45286289E-05, 6.46396228E-05, 6.47638829E-05, 6.49012290E-05,
     *  6.50514880E-05, 6.52144926E-05, 6.53900812E-05, 6.55780970E-05,
     *  6.57783879E-05,
     *  6.48783701E-05, 6.49829689E-05, 6.51009382E-05, 6.52320958E-05,
     *  6.53762669E-05, 6.55332835E-05, 6.57029835E-05, 6.58852100E-05,
     *  6.60798111E-05,
     *  6.52281199E-05, 6.53263530E-05, 6.54380615E-05, 6.55630605E-05,
     *  6.57011730E-05, 6.58522296E-05, 6.60160674E-05, 6.61925291E-05,
     *  6.63814626E-05,
     *  6.55778645E-05, 6.56697586E-05, 6.57752343E-05, 6.58941029E-05,
     *  6.60261850E-05, 6.61713091E-05, 6.63293109E-05, 6.65000324E-05,
     *  6.66833211E-05,
     *  6.59275940E-05, 6.60131728E-05, 6.61124410E-05, 6.62252056E-05,
     *  6.63512839E-05, 6.64905019E-05, 6.66426935E-05, 6.68076994E-05,
     *  6.69853664E-05,
     *  6.62773016E-05, 6.63565855E-05, 6.64496687E-05, 6.65563534E-05,
     *  6.66764529E-05, 6.68097900E-05, 6.69561963E-05, 6.71155107E-05,
     *  6.72875790E-05,
     *  6.66269838E-05, 6.66999899E-05, 6.67869078E-05, 6.68875342E-05,
     *  6.70016777E-05, 6.71291575E-05, 6.72698022E-05, 6.74234486E-05,
     *  6.75899408E-05/
        DATA ((VISCV (J,K),J=100,108),K= 82, 90) /
     *  6.69766403E-05, 6.70433821E-05, 6.71241512E-05, 6.72187381E-05,
     *  6.73269462E-05, 6.74485905E-05, 6.75834960E-05, 6.77314968E-05,
     *  6.78924350E-05,
     *  6.73262736E-05, 6.73867612E-05, 6.74613948E-05, 6.75499582E-05,
     *  6.76522491E-05, 6.77680775E-05, 6.78972645E-05, 6.80396409E-05,
     *  6.81950462E-05,
     *  6.76758891E-05, 6.77301288E-05, 6.77986369E-05, 6.78811898E-05,
     *  6.79775790E-05, 6.80876090E-05, 6.82110963E-05, 6.83478680E-05,
     *  6.84977605E-05,
     *  6.80254945E-05, 6.80734893E-05, 6.81358785E-05, 6.82124310E-05,
     *  6.83029312E-05, 6.84071779E-05, 6.85249823E-05, 6.86561672E-05,
     *  6.88005657E-05,
     *  6.83750995E-05, 6.84168491E-05, 6.84731230E-05, 6.85436819E-05,
     *  6.86283032E-05, 6.87267790E-05, 6.88389151E-05, 6.89645295E-05,
     *  6.91034511E-05,
     *  6.87247161E-05, 6.87602169E-05, 6.88103757E-05, 6.88749450E-05,
     *  6.89536945E-05, 6.90464094E-05, 6.91528895E-05, 6.92729475E-05,
     *  6.94064078E-05,
     *  6.90743578E-05, 6.91036031E-05, 6.91476441E-05, 6.92062248E-05,
     *  6.92791068E-05, 6.93660682E-05, 6.94669021E-05, 6.95814157E-05,
     *  6.97094285E-05,
     *  6.94240392E-05, 6.94470197E-05, 6.94849374E-05, 6.95375275E-05,
     *  6.96045436E-05, 6.96857562E-05, 6.97809515E-05, 6.98899306E-05,
     *  7.00125076E-05,
     *  6.97737765E-05, 6.97904801E-05, 6.98222662E-05, 6.98688612E-05,
     *  6.99300103E-05, 7.00054761E-05, 7.00950379E-05, 7.01984901E-05,
     *  7.03156411E-05/
        DATA ((VISCV (J,K),J=100,108),K= 91, 99) /
     *  7.01235862E-05, 7.01339987E-05, 7.01596425E-05, 7.02002353E-05,
     *  7.02555137E-05, 7.03252324E-05, 7.04091633E-05, 7.05070940E-05,
     *  7.06188267E-05,
     *  7.04734857E-05, 7.04775909E-05, 7.04970795E-05, 7.05316605E-05,
     *  7.05810621E-05, 7.06450309E-05, 7.07233312E-05, 7.08157434E-05,
     *  7.09220635E-05,
     *  7.08234926E-05, 7.08212725E-05, 7.08345911E-05, 7.08631486E-05,
     *  7.09066650E-05, 7.09648788E-05, 7.10375464E-05, 7.11244412E-05,
     *  7.12253522E-05,
     *  7.11736244E-05, 7.11650598E-05, 7.11721917E-05, 7.11947123E-05,
     *  7.12323330E-05, 7.12847845E-05, 7.13518153E-05, 7.14331913E-05,
     *  7.15286947E-05,
     *  7.15238987E-05, 7.15089693E-05, 7.15098965E-05, 7.15263648E-05,
     *  7.15580777E-05, 7.16047575E-05, 7.16661452E-05, 7.17419991E-05,
     *  7.18320943E-05,
     *  7.18743326E-05, 7.18530171E-05, 7.18477207E-05, 7.18581200E-05,
     *  7.18839110E-05, 7.19248081E-05, 7.19805445E-05, 7.20508709E-05,
     *  7.21355555E-05,
     *  7.22249426E-05, 7.21972195E-05, 7.21856794E-05, 7.21899920E-05,
     *  7.22098457E-05, 7.22449473E-05, 7.22950224E-05, 7.23598143E-05,
     *  7.24390837E-05,
     *  7.25757444E-05, 7.25415921E-05, 7.25237879E-05, 7.25219950E-05,
     *  7.25358947E-05, 7.25651867E-05, 7.26095889E-05, 7.26688373E-05,
     *  7.27426854E-05,
     *  7.29267531E-05, 7.28861498E-05, 7.28620608E-05, 7.28541430E-05,
     *  7.28620713E-05, 7.28855382E-05, 7.29242545E-05, 7.29779490E-05,
     *  7.30463680E-05/
        DATA ((VISCV (J,K),J=100,108),K=100,108) /
     *  7.32779823E-05, 7.32309071E-05, 7.32005124E-05, 7.31864501E-05,
     *  7.31883886E-05, 7.32060140E-05, 7.32390303E-05, 7.32871590E-05,
     *  7.33501394E-05,
     *  7.36294449E-05, 7.35758772E-05, 7.35391565E-05, 7.35189296E-05,
     *  7.35148596E-05, 7.35266264E-05, 7.35539273E-05, 7.35964772E-05,
     *  7.36540084E-05,
     *  7.39811523E-05, 7.39210726E-05, 7.38780059E-05, 7.38515948E-05,
     *  7.38414972E-05, 7.38473876E-05, 7.38689571E-05, 7.39059140E-05,
     *  7.39579839E-05,
     *  7.43331146E-05, 7.42665046E-05, 7.42170726E-05, 7.41844578E-05,
     *  7.41683138E-05, 7.41683097E-05, 7.41841310E-05, 7.42154799E-05,
     *  7.42620755E-05,
     *  7.46853406E-05, 7.46121833E-05, 7.45563678E-05, 7.45175305E-05,
     *  7.44953212E-05, 7.44894044E-05, 7.44994604E-05, 7.45251855E-05,
     *  7.45662928E-05,
     *  7.50378376E-05, 7.49581176E-05, 7.48959015E-05, 7.48508237E-05,
     *  7.48225307E-05, 7.48106831E-05, 7.48149563E-05, 7.48350415E-05,
     *  7.48706458E-05,
     *  7.53906115E-05, 7.53043150E-05, 7.52356826E-05, 7.51843472E-05,
     *  7.51499527E-05, 7.51321565E-05, 7.51306296E-05, 7.51450582E-05,
     *  7.51751443E-05,
     *  7.57436665E-05, 7.56507818E-05, 7.55757190E-05, 7.55181100E-05,
     *  7.54775972E-05, 7.54538348E-05, 7.54464905E-05, 7.54552459E-05,
     *  7.54797980E-05,
     *  7.60970056E-05, 7.59975229E-05, 7.59160170E-05, 7.58521199E-05,
     *  7.58054728E-05, 7.57757277E-05, 7.57625489E-05, 7.57656145E-05,
     *  7.57846168E-05/
        DATA ((VISCV (J,K),J=100,108),K=109,117) /
     *  7.64506301E-05, 7.63445417E-05, 7.62565821E-05, 7.61863839E-05,
     *  7.61335876E-05, 7.60978437E-05, 7.60788142E-05, 7.60761735E-05,
     *  7.60896099E-05,
     *  7.68045400E-05, 7.66918405E-05, 7.65974184E-05, 7.65209074E-05,
     *  7.64619484E-05, 7.64201909E-05, 7.63952948E-05, 7.63869317E-05,
     *  7.63947863E-05,
     *  7.71587337E-05, 7.70394199E-05, 7.69385285E-05, 7.68556951E-05,
     *  7.67905614E-05, 7.67427763E-05, 7.67119986E-05, 7.66978976E-05,
     *  7.67001549E-05,
     *  7.75132084E-05, 7.73872793E-05, 7.72799139E-05, 7.71907503E-05,
     *  7.71194312E-05, 7.70656061E-05, 7.70289329E-05, 7.70090791E-05,
     *  7.70057236E-05,
     *  7.78679597E-05, 7.77354170E-05, 7.76215751E-05, 7.75260751E-05,
     *  7.74485618E-05, 7.73886855E-05, 7.73461037E-05, 7.73204830E-05,
     *  7.73115003E-05,
     *  7.82229822E-05, 7.80838297E-05, 7.79635109E-05, 7.78616705E-05,
     *  7.77779559E-05, 7.77120186E-05, 7.76635167E-05, 7.76321159E-05,
     *  7.76174917E-05,
     *  7.85782690E-05, 7.84325130E-05, 7.83057192E-05, 7.81975365E-05,
     *  7.81076151E-05, 7.80356087E-05, 7.79811762E-05, 7.79439834E-05,
     *  7.79237045E-05,
     *  7.89338121E-05, 7.87814612E-05, 7.86481966E-05, 7.85336716E-05,
     *  7.84375401E-05, 7.83594581E-05, 7.82990861E-05, 7.82560902E-05,
     *  7.82301443E-05,
     *  7.92896024E-05, 7.91306678E-05, 7.89909387E-05, 7.88700736E-05,
     *  7.87677303E-05, 7.86835680E-05, 7.86172489E-05, 7.85684403E-05,
     *  7.85368160E-05/
        DATA ((VISCV (J,K),J=100,108),K=118,126) /
     *  7.96456298E-05, 7.94801248E-05, 7.93339399E-05, 7.92067389E-05,
     *  7.90981843E-05, 7.90079385E-05, 7.89356665E-05, 7.88810369E-05,
     *  7.88437240E-05,
     *  8.00018833E-05, 7.98298234E-05, 7.96771935E-05, 7.95436631E-05,
     *  7.94288994E-05, 7.93325691E-05, 7.92543398E-05, 7.91938822E-05,
     *  7.91508717E-05,
     *  8.03583507E-05, 8.01797538E-05, 8.00206919E-05, 7.98808405E-05,
     *  7.97598722E-05, 7.96574579E-05, 7.95732687E-05, 7.95069778E-05,
     *  7.94582619E-05,
     *  8.07150192E-05, 8.05299054E-05, 8.03644265E-05, 8.02182648E-05,
     *  8.00910982E-05, 7.99826024E-05, 7.98924523E-05, 7.98203241E-05,
     *  7.97658965E-05,
     *  8.10718753E-05, 8.08802666E-05, 8.07083880E-05, 8.05559285E-05,
     *  8.04225719E-05, 8.03079989E-05, 8.02118889E-05, 8.01339210E-05,
     *  8.00737767E-05,
     *  8.14289046E-05, 8.12308251E-05, 8.10525661E-05, 8.08938234E-05,
     *  8.07542870E-05, 8.06336431E-05, 8.05315756E-05, 8.04477674E-05,
     *  8.03819027E-05,
     *  8.17860923E-05, 8.15815680E-05, 8.13969498E-05, 8.12319404E-05,
     *  8.10862364E-05, 8.09595297E-05, 8.08515090E-05, 8.07618614E-05,
     *  8.06902742E-05,
     *  8.21434229E-05, 8.19324816E-05, 8.17415273E-05, 8.15702697E-05,
     *  8.14184122E-05, 8.12856526E-05, 8.11716847E-05, 8.10762002E-05,
     *  8.09988900E-05,
     *  8.25008805E-05, 8.22835519E-05, 8.20862862E-05, 8.19088008E-05,
     *  8.17508057E-05, 8.16120048E-05, 8.14920976E-05, 8.13907804E-05,
     *  8.13077482E-05/
        DATA ((VISCV (J,K),J=100,108),K=127,135) /
     *  8.28584488E-05, 8.26347640E-05, 8.24312138E-05, 8.22475226E-05,
     *  8.20834075E-05, 8.19385788E-05, 8.18127418E-05, 8.17055978E-05,
     *  8.16168460E-05,
     *  8.32161110E-05, 8.29861030E-05, 8.27762964E-05, 8.25864232E-05,
     *  8.24162076E-05, 8.22653663E-05, 8.21336107E-05, 8.20206474E-05,
     *  8.19261801E-05,
     *  8.35738504E-05, 8.33375533E-05, 8.31215201E-05, 8.29254904E-05,
     *  8.27491953E-05, 8.25923584E-05, 8.24546970E-05, 8.23359235E-05,
     *  8.22357463E-05,
     *  8.39316495E-05, 8.36890991E-05, 8.34668707E-05, 8.32647114E-05,
     *  8.30823595E-05, 8.29195454E-05, 8.27759929E-05, 8.26514198E-05,
     *  8.25455399E-05,
     *  8.42894912E-05, 8.40407243E-05, 8.38123334E-05, 8.36040729E-05,
     *  8.34156885E-05, 8.32469174E-05, 8.30974897E-05, 8.29671294E-05,
     *  8.28555555E-05,
     *  8.46473580E-05, 8.43924127E-05, 8.41578932E-05, 8.39435614E-05,
     *  8.37491702E-05, 8.35744636E-05, 8.34191785E-05, 8.32830447E-05,
     *  8.31657870E-05,
     *  8.50052322E-05, 8.47441477E-05, 8.45035348E-05, 8.42831629E-05,
     *  8.40827920E-05, 8.39021731E-05, 8.37410496E-05, 8.35991578E-05,
     *  8.34762278E-05,
     *  8.53630965E-05, 8.50959128E-05, 8.48492429E-05, 8.46228633E-05,
     *  8.44165410E-05, 8.42300342E-05, 8.40630930E-05, 8.39154598E-05,
     *  8.37868708E-05,
     *  8.57209331E-05, 8.54476913E-05, 8.51950017E-05, 8.49626479E-05,
     *  8.47504040E-05, 8.45580352E-05, 8.43852981E-05, 8.42319418E-05,
     *  8.40977083E-05/
        DATA ((VISCV (J,K),J=100,108),K=136,144) /
     *  8.60787248E-05, 8.57994667E-05, 8.55407957E-05, 8.53025022E-05,
     *  8.50843676E-05, 8.48861637E-05, 8.47076541E-05, 8.45485942E-05,
     *  8.44087321E-05,
     *  8.64364542E-05, 8.61512222E-05, 8.58866089E-05, 8.56424114E-05,
     *  8.54184179E-05, 8.52144073E-05, 8.50301498E-05, 8.48654070E-05,
     *  8.47199336E-05,
     *  8.67941039E-05, 8.65029413E-05, 8.62324255E-05, 8.59823606E-05,
     *  8.57525412E-05, 8.55427533E-05, 8.53527734E-05, 8.51823700E-05,
     *  8.50313038E-05,
     *  8.71516571E-05, 8.68546075E-05, 8.65782299E-05, 8.63223347E-05,
     *  8.60867234E-05, 8.58711885E-05, 8.56755132E-05, 8.54994725E-05,
     *  8.53428332E-05,
     *  8.75090969E-05, 8.72062044E-05, 8.69240061E-05, 8.66623188E-05,
     *  8.64209504E-05, 8.61996998E-05, 8.59983570E-05, 8.58167034E-05,
     *  8.56545121E-05,
     *  8.78664067E-05, 8.75577158E-05, 8.72697385E-05, 8.70022978E-05,
     *  8.67552078E-05, 8.65282739E-05, 8.63212926E-05, 8.61340516E-05,
     *  8.59663303E-05,
     *  8.82235701E-05, 8.79091257E-05, 8.76154116E-05, 8.73422568E-05,
     *  8.70894815E-05, 8.68568974E-05, 8.66443074E-05, 8.64515056E-05,
     *  8.62782776E-05,
     *  8.85805712E-05, 8.82604182E-05, 8.79610099E-05, 8.76821808E-05,
     *  8.74237572E-05, 8.71855569E-05, 8.69673889E-05, 8.67690538E-05,
     *  8.65903432E-05,
     *  8.89373941E-05, 8.86115778E-05, 8.83065181E-05, 8.80220550E-05,
     *  8.77580206E-05, 8.75142386E-05, 8.72905243E-05, 8.70866842E-05,
     *  8.69025164E-05/
        DATA ((VISCV (J,K),J=100,108),K=145,153) /
     *  8.92940235E-05, 8.89625891E-05, 8.86519211E-05, 8.83618647E-05,
     *  8.80922575E-05, 8.78429292E-05, 8.76137008E-05, 8.74043850E-05,
     *  8.72147861E-05,
     *  8.96504442E-05, 8.93134371E-05, 8.89972041E-05, 8.87015954E-05,
     *  8.84264539E-05, 8.81716150E-05, 8.79369055E-05, 8.77221441E-05,
     *  8.75271410E-05,
     *  9.00066416E-05, 8.96641070E-05, 8.93423524E-05, 8.90412326E-05,
     *  8.87605958E-05, 8.85002825E-05, 8.82601255E-05, 8.80399493E-05,
     *  8.78395698E-05,
     *  9.03626011E-05, 9.00145843E-05, 8.96873516E-05, 8.93807622E-05,
     *  8.90946691E-05, 8.88289184E-05, 8.85833481E-05, 8.83577884E-05,
     *  8.81520611E-05,
     *  9.07183089E-05, 9.03648550E-05, 9.00321875E-05, 8.97201701E-05,
     *  8.94286603E-05, 8.91575092E-05, 8.89065602E-05, 8.86756491E-05,
     *  8.84646034E-05,
     *  9.10737513E-05, 9.07149052E-05, 9.03768464E-05, 9.00594426E-05,
     *  8.97625557E-05, 8.94860417E-05, 8.92297492E-05, 8.89935193E-05,
     *  8.87771850E-05,
     *  9.14289151E-05, 9.10647215E-05, 9.07213147E-05, 9.03985661E-05,
     *  9.00963420E-05, 8.98145029E-05, 8.95529023E-05, 8.93113866E-05,
     *  8.90897943E-05,
     *  9.17837874E-05, 9.14142907E-05, 9.10655790E-05, 9.07375274E-05,
     *  9.04300060E-05, 9.01428797E-05, 8.98760070E-05, 8.96292390E-05,
     *  8.94024197E-05,
     *  9.21383559E-05, 9.17636001E-05, 9.14096266E-05, 9.10763134E-05,
     *  9.07635347E-05, 9.04711595E-05, 9.01990506E-05, 8.99470643E-05,
     *  8.97150495E-05/
        DATA ((VISCV (J,K),J=100,108),K=154,162) /
     *  9.24926085E-05, 9.21126374E-05, 9.17534447E-05, 9.14149115E-05,
     *  9.10969155E-05, 9.07993295E-05, 9.05220208E-05, 9.02648505E-05,
     *  9.00276723E-05,
     *  9.28465336E-05, 9.24613905E-05, 9.20970210E-05, 9.17533092E-05,
     *  9.14301357E-05, 9.11273773E-05, 9.08449055E-05, 9.05825856E-05,
     *  9.03402763E-05,
     *  9.32001199E-05, 9.28098478E-05, 9.24403437E-05, 9.20914943E-05,
     *  9.17631832E-05, 9.14552908E-05, 9.11676924E-05, 9.09002578E-05,
     *  9.06528502E-05,
     *  9.35533568E-05, 9.31579980E-05, 9.27834012E-05, 9.24294550E-05,
     *  9.20960461E-05, 9.17830580E-05, 9.14903699E-05, 9.12178554E-05,
     *  9.09653825E-05,
     *  9.39062338E-05, 9.35058303E-05, 9.31261821E-05, 9.27671798E-05,
     *  9.24287126E-05, 9.21106672E-05, 9.18129260E-05, 9.15353670E-05,
     *  9.12778620E-05,
     *  9.42587410E-05, 9.38533342E-05, 9.34686756E-05, 9.31046575E-05,
     *  9.27611714E-05, 9.24381067E-05, 9.21353494E-05, 9.18527810E-05,
     *  9.15902775E-05,
     *  9.46108687E-05, 9.42004996E-05, 9.38108711E-05, 9.34418771E-05,
     *  9.30934112E-05, 9.27653655E-05, 9.24576288E-05, 9.21700863E-05,
     *  9.19026180E-05,
     *  9.49626078E-05, 9.45473168E-05, 9.41527585E-05, 9.37788282E-05,
     *  9.34254214E-05, 9.30924324E-05, 9.27797531E-05, 9.24872719E-05,
     *  9.22148724E-05,
     *  9.53139496E-05, 9.48937764E-05, 9.44943279E-05, 9.41155005E-05,
     *  9.37571913E-05, 9.34192967E-05, 9.31017114E-05, 9.28043268E-05,
     *  9.25270302E-05/
        DATA ((VISCV (J,K),J=109,117),K=  1,  9) /
     *  5.00155351E-05, 5.05693065E-05, 5.11279309E-05, 5.16914577E-05,
     *  5.22599376E-05, 5.28334226E-05, 5.34119660E-05, 5.39956223E-05,
     *  5.45844476E-05,
     *  5.00155580E-05, 5.05693289E-05, 5.11279528E-05, 5.16914792E-05,
     *  5.22599587E-05, 5.28334433E-05, 5.34119862E-05, 5.39956421E-05,
     *  5.45844670E-05,
     *  5.00156038E-05, 5.05693737E-05, 5.11279968E-05, 5.16915222E-05,
     *  5.22600009E-05, 5.28334846E-05, 5.34120267E-05, 5.39956818E-05,
     *  5.45845058E-05,
     *  5.00156953E-05, 5.05694634E-05, 5.11280846E-05, 5.16916083E-05,
     *  5.22600852E-05, 5.28335672E-05, 5.34121076E-05, 5.39957611E-05,
     *  5.45845835E-05,
     *  5.00158783E-05, 5.05696428E-05, 5.11282604E-05, 5.16917805E-05,
     *  5.22602539E-05, 5.28337325E-05, 5.34122695E-05, 5.39959197E-05,
     *  5.45847389E-05,
     *  5.00162446E-05, 5.05700016E-05, 5.11286120E-05, 5.16921250E-05,
     *  5.22605914E-05, 5.28340631E-05, 5.34125935E-05, 5.39962370E-05,
     *  5.45850498E-05,
     *  5.00169776E-05, 5.05707198E-05, 5.11293156E-05, 5.16928144E-05,
     *  5.22612668E-05, 5.28347248E-05, 5.34132417E-05, 5.39968721E-05,
     *  5.45856720E-05,
     *  5.00184455E-05, 5.05721580E-05, 5.11307247E-05, 5.16941949E-05,
     *  5.22626193E-05, 5.28360499E-05, 5.34145398E-05, 5.39981438E-05,
     *  5.45869177E-05,
     *  5.00213889E-05, 5.05750418E-05, 5.11335500E-05, 5.16969629E-05,
     *  5.22653311E-05, 5.28387065E-05, 5.34171424E-05, 5.40006933E-05,
     *  5.45894152E-05/
        DATA ((VISCV (J,K),J=109,117),K= 10, 18) /
     *  5.00273062E-05, 5.05808390E-05, 5.11392294E-05, 5.17025267E-05,
     *  5.22707815E-05, 5.28440458E-05, 5.34223727E-05, 5.40058167E-05,
     *  5.45944339E-05,
     *  5.00392627E-05, 5.05925514E-05, 5.11507024E-05, 5.17137650E-05,
     *  5.22817898E-05, 5.28548284E-05, 5.34329341E-05, 5.40161612E-05,
     *  5.46045657E-05,
     *  5.00636608E-05, 5.06164461E-05, 5.11741037E-05, 5.17366827E-05,
     *  5.23042334E-05, 5.28768075E-05, 5.34544578E-05, 5.40372387E-05,
     *  5.46252059E-05,
     *  5.01143777E-05, 5.06660963E-05, 5.12227090E-05, 5.17842646E-05,
     *  5.23508130E-05, 5.29224053E-05, 5.34990941E-05, 5.40809332E-05,
     *  5.46679780E-05,
     *  5.02233397E-05, 5.07726910E-05, 5.13269878E-05, 5.18862776E-05,
     *  5.24506091E-05, 5.30200326E-05, 5.35945995E-05, 5.41743626E-05,
     *  5.47593762E-05,
     *  5.03512475E-05, 5.08977213E-05, 5.14492065E-05, 5.20057488E-05,
     *  5.25673956E-05, 5.31341954E-05, 5.37061984E-05, 5.42834558E-05,
     *  5.48660207E-05,
     *  5.04899642E-05, 5.10332315E-05, 5.15815863E-05, 5.21350726E-05,
     *  5.26937358E-05, 5.32576226E-05, 5.38267813E-05, 5.44012615E-05,
     *  5.49811146E-05,
     *  5.06390505E-05, 5.11788003E-05, 5.17237237E-05, 5.22738623E-05,
     *  5.28292592E-05, 5.33899591E-05, 5.39560081E-05, 5.45274538E-05,
     *  5.51043456E-05,
     *  5.07980642E-05, 5.13340048E-05, 5.18752138E-05, 5.24217304E-05,
     *  5.29735950E-05, 5.35308500E-05, 5.40935391E-05, 5.46617077E-05,
     *  5.52354028E-05/
        DATA ((VISCV (J,K),J=109,117),K= 19, 27) /
     *  5.09665595E-05, 5.14984189E-05, 5.20356496E-05, 5.25782878E-05,
     *  5.31263714E-05, 5.36799399E-05, 5.42390346E-05, 5.48036982E-05,
     *  5.53739756E-05,
     *  5.11440875E-05, 5.16716142E-05, 5.22046220E-05, 5.27431442E-05,
     *  5.32872156E-05, 5.38368729E-05, 5.43921546E-05, 5.49531009E-05,
     *  5.55197538E-05,
     *  5.13301968E-05, 5.18531603E-05, 5.23817207E-05, 5.29159080E-05,
     *  5.34557541E-05, 5.40012926E-05, 5.45525592E-05, 5.51095911E-05,
     *  5.56724279E-05,
     *  5.15244349E-05, 5.20426258E-05, 5.25665344E-05, 5.30961874E-05,
     *  5.36316133E-05, 5.41728429E-05, 5.47199087E-05, 5.52728451E-05,
     *  5.58316888E-05,
     *  5.17263492E-05, 5.22395799E-05, 5.27586528E-05, 5.32835912E-05,
     *  5.38144206E-05, 5.43511685E-05, 5.48938644E-05, 5.54425399E-05,
     *  5.59972288E-05,
     *  5.19354893E-05, 5.24435935E-05, 5.29576670E-05, 5.34777301E-05,
     *  5.40038049E-05, 5.45359159E-05, 5.50740895E-05, 5.56183545E-05,
     *  5.61687417E-05,
     *  5.21514091E-05, 5.26542415E-05, 5.31631722E-05, 5.36782181E-05,
     *  5.41993985E-05, 5.47267346E-05, 5.52602500E-05, 5.57999705E-05,
     *  5.63459241E-05,
     *  5.23736684E-05, 5.28711043E-05, 5.33747682E-05, 5.38846740E-05,
     *  5.44008378E-05, 5.49232780E-05, 5.54520153E-05, 5.59870727E-05,
     *  5.65284755E-05,
     *  5.26018355E-05, 5.30937700E-05, 5.35920622E-05, 5.40967229E-05,
     *  5.46077654E-05, 5.51252052E-05, 5.56490603E-05, 5.61793509E-05,
     *  5.67160999E-05/
        DATA ((VISCV (J,K),J=109,117),K= 28, 36) /
     *  5.28354890E-05, 5.33218363E-05, 5.38146698E-05, 5.43139978E-05,
     *  5.48198306E-05, 5.53321813E-05, 5.58510653E-05, 5.63765002E-05,
     *  5.69085062E-05,
     *  5.30742202E-05, 5.35549120E-05, 5.40422170E-05, 5.45361410E-05,
     *  5.50366917E-05, 5.55438798E-05, 5.60577182E-05, 5.65782221E-05,
     *  5.71054094E-05,
     *  5.33176345E-05, 5.37926190E-05, 5.42743417E-05, 5.47628057E-05,
     *  5.52580167E-05, 5.57599829E-05, 5.62687149E-05, 5.67842258E-05,
     *  5.73065313E-05,
     *  5.35653535E-05, 5.40345941E-05, 5.45106950E-05, 5.49936574E-05,
     *  5.54834846E-05, 5.59801829E-05, 5.64837606E-05, 5.69942289E-05,
     *  5.75116014E-05,
     *  5.38170162E-05, 5.42804897E-05, 5.47509428E-05, 5.52283747E-05,
     *  5.57127868E-05, 5.62041833E-05, 5.67025708E-05, 5.72079584E-05,
     *  5.77203578E-05,
     *  5.40722804E-05, 5.45299755E-05, 5.49947666E-05, 5.54666508E-05,
     *  5.59456278E-05, 5.64316998E-05, 5.69248718E-05, 5.74251512E-05,
     *  5.79325479E-05,
     *  5.43308234E-05, 5.47827394E-05, 5.52418645E-05, 5.57081940E-05,
     *  5.61817259E-05, 5.66624608E-05, 5.71504019E-05, 5.76455551E-05,
     *  5.81479287E-05,
     *  5.45923434E-05, 5.50384881E-05, 5.54919520E-05, 5.59527286E-05,
     *  5.64208144E-05, 5.68962082E-05, 5.73789118E-05, 5.78689295E-05,
     *  5.83662682E-05,
     *  5.48565591E-05, 5.52969476E-05, 5.57447625E-05, 5.61999955E-05,
     *  5.66626416E-05, 5.71326980E-05, 5.76101650E-05, 5.80950454E-05,
     *  5.85873448E-05/
        DATA ((VISCV (J,K),J=109,117),K= 37, 45) /
     *  5.51232104E-05, 5.55578634E-05, 5.60000474E-05, 5.64497523E-05,
     *  5.69069714E-05, 5.73717004E-05, 5.78439382E-05, 5.83236862E-05,
     *  5.88109486E-05,
     *  5.53920584E-05, 5.58210009E-05, 5.62575765E-05, 5.67017735E-05,
     *  5.71535834E-05, 5.76130005E-05, 5.80800219E-05, 5.85546478E-05,
     *  5.90368811E-05,
     *  5.56628850E-05, 5.60861447E-05, 5.65171378E-05, 5.69558508E-05,
     *  5.74022732E-05, 5.78563977E-05, 5.83182200E-05, 5.87877388E-05,
     *  5.92649556E-05,
     *  5.59354926E-05, 5.63530987E-05, 5.67785372E-05, 5.72117923E-05,
     *  5.76528517E-05, 5.81017063E-05, 5.85583501E-05, 5.90227803E-05,
     *  5.94949971E-05,
     *  5.62097031E-05, 5.66216854E-05, 5.70415981E-05, 5.74694231E-05,
     *  5.79051457E-05, 5.83487551E-05, 5.88002435E-05, 5.92596065E-05,
     *  5.97268427E-05,
     *  5.64853576E-05, 5.68917453E-05, 5.73061610E-05, 5.77285838E-05,
     *  5.81589969E-05, 5.85973870E-05, 5.90437447E-05, 5.94980636E-05,
     *  5.99603408E-05,
     *  5.67623151E-05, 5.71631360E-05, 5.75720825E-05, 5.79891308E-05,
     *  5.84142614E-05, 5.88474588E-05, 5.92887111E-05, 5.97380103E-05,
     *  6.01953517E-05,
     *  5.70404515E-05, 5.74357314E-05, 5.78392350E-05, 5.82509353E-05,
     *  5.86708098E-05, 5.90988405E-05, 5.95350131E-05, 5.99793174E-05,
     *  6.04317467E-05,
     *  5.73196585E-05, 5.77094205E-05, 5.81075053E-05, 5.85138823E-05,
     *  5.89285259E-05, 5.93514150E-05, 5.97825329E-05, 6.02218668E-05,
     *  6.06694082E-05/
        DATA ((VISCV (J,K),J=109,117),K= 46, 54) /
     *  5.75998425E-05, 5.79841066E-05, 5.83767940E-05, 5.87778703E-05,
     *  5.91873062E-05, 5.96050774E-05, 6.00311644E-05, 6.04655519E-05,
     *  6.09082289E-05,
     *  5.78809231E-05, 5.82597061E-05, 5.86470145E-05, 5.90428098E-05,
     *  5.94470590E-05, 5.98597342E-05, 6.02808128E-05, 6.07102765E-05,
     *  6.11481118E-05,
     *  5.81628321E-05, 5.85361470E-05, 5.89180917E-05, 5.93086230E-05,
     *  5.97077039E-05, 6.01153027E-05, 6.05313932E-05, 6.09559543E-05,
     *  6.13889694E-05,
     *  5.84455119E-05, 5.88133684E-05, 5.91899613E-05, 5.95752425E-05,
     *  5.99691707E-05, 6.03717101E-05, 6.07828309E-05, 6.12025084E-05,
     *  6.16307232E-05,
     *  5.87289146E-05, 5.90913188E-05, 5.94625684E-05, 5.98426103E-05,
     *  6.02313985E-05, 6.06288929E-05, 6.10350598E-05, 6.14498709E-05,
     *  6.18733034E-05,
     *  5.90130004E-05, 5.93699552E-05, 5.97358668E-05, 6.01106771E-05,
     *  6.04943350E-05, 6.08867962E-05, 6.12880225E-05, 6.16979819E-05,
     *  6.21166480E-05,
     *  5.92977369E-05, 5.96492418E-05, 6.00098177E-05, 6.03794010E-05,
     *  6.07579356E-05, 6.11453723E-05, 6.15416688E-05, 6.19467889E-05,
     *  6.23607024E-05,
     *  5.95830974E-05, 5.99291493E-05, 6.02843888E-05, 6.06487469E-05,
     *  6.10221623E-05, 6.14045809E-05, 6.17959558E-05, 6.21962464E-05,
     *  6.26054187E-05,
     *  5.98690603E-05, 6.02096537E-05, 6.05595536E-05, 6.09186857E-05,
     *  6.12869833E-05, 6.16643874E-05, 6.20508462E-05, 6.24463150E-05,
     *  6.28507554E-05/
        DATA ((VISCV (J,K),J=109,117),K= 55, 63) /
     *  6.01556079E-05, 6.04907351E-05, 6.08352901E-05, 6.11891930E-05,
     *  6.15523719E-05, 6.19247627E-05, 6.23063088E-05, 6.26969608E-05,
     *  6.30966762E-05,
     *  6.04427257E-05, 6.07723774E-05, 6.11115802E-05, 6.14602488E-05,
     *  6.18183059E-05, 6.21856824E-05, 6.25623168E-05, 6.29481551E-05,
     *  6.33431502E-05,
     *  6.07304014E-05, 6.10545670E-05, 6.13884089E-05, 6.17318363E-05,
     *  6.20847668E-05, 6.24471260E-05, 6.28188477E-05, 6.31998731E-05,
     *  6.35901508E-05,
     *  6.10186241E-05, 6.13372925E-05, 6.16657637E-05, 6.20039417E-05,
     *  6.23517391E-05, 6.27090764E-05, 6.30758826E-05, 6.34520942E-05,
     *  6.38376552E-05,
     *  6.13073841E-05, 6.16205436E-05, 6.19436336E-05, 6.22765532E-05,
     *  6.26192098E-05, 6.29715193E-05, 6.33334056E-05, 6.37048008E-05,
     *  6.40856442E-05,
     *  6.15966718E-05, 6.19043110E-05, 6.22220092E-05, 6.25496605E-05,
     *  6.28871679E-05, 6.32344424E-05, 6.35914033E-05, 6.39579780E-05,
     *  6.43341014E-05,
     *  6.18864778E-05, 6.21885857E-05, 6.25008814E-05, 6.28232546E-05,
     *  6.31556037E-05, 6.34978353E-05, 6.38498642E-05, 6.42116132E-05,
     *  6.45830129E-05,
     *  6.21767921E-05, 6.24733586E-05, 6.27802416E-05, 6.30973269E-05,
     *  6.34245086E-05, 6.37616890E-05, 6.41087785E-05, 6.44656957E-05,
     *  6.48323668E-05,
     *  6.24676039E-05, 6.27586201E-05, 6.30600812E-05, 6.33718691E-05,
     *  6.36938743E-05, 6.40259949E-05, 6.43681374E-05, 6.47202160E-05,
     *  6.50821529E-05/
        DATA ((VISCV (J,K),J=109,117),K= 64, 72) /
     *  6.27589017E-05, 6.30443601E-05, 6.33403910E-05, 6.36468731E-05,
     *  6.39636930E-05, 6.42907455E-05, 6.46279329E-05, 6.49751658E-05,
     *  6.53323623E-05,
     *  6.30506727E-05, 6.33305676E-05, 6.36211614E-05, 6.39223300E-05,
     *  6.42339568E-05, 6.45559331E-05, 6.48881578E-05, 6.52305376E-05,
     *  6.55829870E-05,
     *  6.33429030E-05, 6.36172306E-05, 6.39023821E-05, 6.41982308E-05,
     *  6.45046574E-05, 6.48215501E-05, 6.51488046E-05, 6.54863241E-05,
     *  6.58340197E-05,
     *  6.36355775E-05, 6.39043361E-05, 6.41840417E-05, 6.44745657E-05,
     *  6.47757862E-05, 6.50875888E-05, 6.54098662E-05, 6.57425186E-05,
     *  6.60854536E-05,
     *  6.39286798E-05, 6.41918698E-05, 6.44661280E-05, 6.47513239E-05,
     *  6.50473339E-05, 6.53540409E-05, 6.56713351E-05, 6.59991140E-05,
     *  6.63372820E-05,
     *  6.42221927E-05, 6.44798167E-05, 6.47486278E-05, 6.50284942E-05,
     *  6.53192904E-05, 6.56208976E-05, 6.59332036E-05, 6.62561032E-05,
     *  6.65894983E-05,
     *  6.45160977E-05, 6.47681605E-05, 6.50315269E-05, 6.53060640E-05,
     *  6.55916451E-05, 6.58881495E-05, 6.61954632E-05, 6.65134788E-05,
     *  6.68420958E-05,
     *  6.48103754E-05, 6.50568841E-05, 6.53148102E-05, 6.55840203E-05,
     *  6.58643864E-05, 6.61557867E-05, 6.64581054E-05, 6.67712332E-05,
     *  6.70950674E-05,
     *  6.51050058E-05, 6.53459696E-05, 6.55984619E-05, 6.58623489E-05,
     *  6.61375020E-05, 6.64237982E-05, 6.67211205E-05, 6.70293578E-05,
     *  6.73484058E-05/
        DATA ((VISCV (J,K),J=109,117),K= 73, 81) /
     *  6.53999685E-05, 6.56353984E-05, 6.58824654E-05, 6.61410352E-05,
     *  6.64109789E-05, 6.66921727E-05, 6.69844985E-05, 6.72878440E-05,
     *  6.76021031E-05,
     *  6.56952424E-05, 6.59251514E-05, 6.61668033E-05, 6.64200637E-05,
     *  6.66848034E-05, 6.69608981E-05, 6.72482288E-05, 6.75466824E-05,
     *  6.78561512E-05,
     *  6.59908064E-05, 6.62152093E-05, 6.64514580E-05, 6.66994184E-05,
     *  6.69589611E-05, 6.72299615E-05, 6.75123001E-05, 6.78058629E-05,
     *  6.81105412E-05,
     *  6.62866395E-05, 6.65055524E-05, 6.67364115E-05, 6.69790829E-05,
     *  6.72334372E-05, 6.74993497E-05, 6.77767006E-05, 6.80653751E-05,
     *  6.83652639E-05,
     *  6.65827208E-05, 6.67961611E-05, 6.70216456E-05, 6.72590404E-05,
     *  6.75082164E-05, 6.77690489E-05, 6.80414178E-05, 6.83252080E-05,
     *  6.86203095E-05,
     *  6.68790298E-05, 6.70870161E-05, 6.73071420E-05, 6.75392741E-05,
     *  6.77832833E-05, 6.80390450E-05, 6.83064391E-05, 6.85853501E-05,
     *  6.88756677E-05,
     *  6.71755469E-05, 6.73780983E-05, 6.75928827E-05, 6.78197670E-05,
     *  6.80586220E-05, 6.83093234E-05, 6.85717511E-05, 6.88457896E-05,
     *  6.91313279E-05,
     *  6.74722528E-05, 6.76693891E-05, 6.78788500E-05, 6.81005022E-05,
     *  6.83342169E-05, 6.85798697E-05, 6.88373407E-05, 6.91065141E-05,
     *  6.93872791E-05,
     *  6.77691294E-05, 6.79608707E-05, 6.81650265E-05, 6.83814633E-05,
     *  6.86100523E-05, 6.88506692E-05, 6.91031940E-05, 6.93675113E-05,
     *  6.96435099E-05/
        DATA ((VISCV (J,K),J=109,117),K= 82, 90) /
     *  6.80661597E-05, 6.82525261E-05, 6.84513955E-05, 6.86626339E-05,
     *  6.88861126E-05, 6.91217071E-05, 6.93692976E-05, 6.96287686E-05,
     *  6.99000088E-05,
     *  6.83633276E-05, 6.85443392E-05, 6.87379409E-05, 6.89439985E-05,
     *  6.91623828E-05, 6.93929692E-05, 6.96356378E-05, 6.98902731E-05,
     *  7.01567639E-05,
     *  6.86606187E-05, 6.88362948E-05, 6.90246476E-05, 6.92255420E-05,
     *  6.94388481E-05, 6.96644412E-05, 6.99022011E-05, 7.01520123E-05,
     *  7.04137635E-05,
     *  6.89580196E-05, 6.91283792E-05, 6.93115014E-05, 6.95072501E-05,
     *  6.97154945E-05, 6.99361093E-05, 7.01689742E-05, 7.04139735E-05,
     *  7.06709957E-05,
     *  6.92555186E-05, 6.94205796E-05, 6.95984891E-05, 6.97891092E-05,
     *  6.99923083E-05, 7.02079603E-05, 7.04359443E-05, 7.06761443E-05,
     *  7.09284488E-05,
     *  6.95531054E-05, 6.97128847E-05, 6.98855985E-05, 7.00711069E-05,
     *  7.02692769E-05, 7.04799813E-05, 7.07030987E-05, 7.09385125E-05,
     *  7.11861111E-05,
     *  6.98507711E-05, 7.00052846E-05, 7.01728187E-05, 7.03532316E-05,
     *  7.05463883E-05, 7.07521604E-05, 7.09704255E-05, 7.12010665E-05,
     *  7.14439712E-05,
     *  7.01485085E-05, 7.02977705E-05, 7.04601402E-05, 7.06354728E-05,
     *  7.08236314E-05, 7.10244861E-05, 7.12379133E-05, 7.14637948E-05,
     *  7.17020180E-05,
     *  7.04463120E-05, 7.05903354E-05, 7.07475543E-05, 7.09178210E-05,
     *  7.11009962E-05, 7.12969480E-05, 7.15055511E-05, 7.17266866E-05,
     *  7.19602409E-05/
        DATA ((VISCV (J,K),J=109,117),K= 91, 99) /
     *  7.07441772E-05, 7.08829733E-05, 7.10350539E-05, 7.12002681E-05,
     *  7.13784736E-05, 7.15695362E-05, 7.17733291E-05, 7.19897317E-05,
     *  7.22186295E-05,
     *  7.10421014E-05, 7.11756798E-05, 7.13226332E-05, 7.14828069E-05,
     *  7.16560554E-05, 7.18422420E-05, 7.20412377E-05, 7.22529204E-05,
     *  7.24771742E-05,
     *  7.13400833E-05, 7.14684519E-05, 7.16102876E-05, 7.17654315E-05,
     *  7.19337348E-05, 7.21150576E-05, 7.23092686E-05, 7.25162438E-05,
     *  7.27358658E-05,
     *  7.16381230E-05, 7.17612878E-05, 7.18980137E-05, 7.20481373E-05,
     *  7.22115057E-05, 7.23879760E-05, 7.25774140E-05, 7.27796936E-05,
     *  7.29946955E-05,
     *  7.19362218E-05, 7.20541871E-05, 7.21858094E-05, 7.23309204E-05,
     *  7.24893633E-05, 7.26609912E-05, 7.28456672E-05, 7.30432624E-05,
     *  7.32536556E-05,
     *  7.22343822E-05, 7.23471504E-05, 7.24736737E-05, 7.26137787E-05,
     *  7.27673037E-05, 7.29340984E-05, 7.31140222E-05, 7.33069435E-05,
     *  7.35127387E-05,
     *  7.25326079E-05, 7.26401797E-05, 7.27616069E-05, 7.28967105E-05,
     *  7.30453243E-05, 7.32072936E-05, 7.33824741E-05, 7.35707310E-05,
     *  7.37719383E-05,
     *  7.28309035E-05, 7.29332779E-05, 7.30496102E-05, 7.31797158E-05,
     *  7.33234234E-05, 7.34805737E-05, 7.36510186E-05, 7.38346199E-05,
     *  7.40312487E-05,
     *  7.31292747E-05, 7.32264490E-05, 7.33376858E-05, 7.34627951E-05,
     *  7.36016001E-05, 7.37539368E-05, 7.39196527E-05, 7.40986060E-05,
     *  7.42906646E-05/
        DATA ((VISCV (J,K),J=109,117),K=100,108) /
     *  7.34277280E-05, 7.35196976E-05, 7.36258370E-05, 7.37459501E-05,
     *  7.38798546E-05, 7.40273816E-05, 7.41883739E-05, 7.43626859E-05,
     *  7.45501819E-05,
     *  7.37262704E-05, 7.38130294E-05, 7.39140679E-05, 7.40291834E-05,
     *  7.41581882E-05, 7.43009079E-05, 7.44571808E-05, 7.46268570E-05,
     *  7.48097970E-05,
     *  7.40249096E-05, 7.41064508E-05, 7.42023832E-05, 7.43124984E-05,
     *  7.44366027E-05, 7.45745163E-05, 7.47260727E-05, 7.48911174E-05,
     *  7.50695070E-05,
     *  7.43236541E-05, 7.43999686E-05, 7.44907886E-05, 7.45958992E-05,
     *  7.47151009E-05, 7.48482083E-05, 7.49950498E-05, 7.51554662E-05,
     *  7.53293099E-05,
     *  7.46225122E-05, 7.46935903E-05, 7.47792901E-05, 7.48793906E-05,
     *  7.49936862E-05, 7.51219860E-05, 7.52641130E-05, 7.54199031E-05,
     *  7.55892045E-05,
     *  7.49214931E-05, 7.49873237E-05, 7.50678944E-05, 7.51629779E-05,
     *  7.52723627E-05, 7.53958522E-05, 7.55332638E-05, 7.56844285E-05,
     *  7.58491899E-05,
     *  7.52206057E-05, 7.52811770E-05, 7.53566085E-05, 7.54466672E-05,
     *  7.55511353E-05, 7.56698104E-05, 7.58025046E-05, 7.59490436E-05,
     *  7.61092663E-05,
     *  7.55198594E-05, 7.55751585E-05, 7.56454400E-05, 7.57304647E-05,
     *  7.58300090E-05, 7.59438647E-05, 7.60718382E-05, 7.62137501E-05,
     *  7.63694343E-05,
     *  7.58192631E-05, 7.58692767E-05, 7.59343964E-05, 7.60143772E-05,
     *  7.61089896E-05, 7.62180196E-05, 7.63412681E-05, 7.64785504E-05,
     *  7.66296952E-05/
        DATA ((VISCV (J,K),J=109,117),K=109,117) /
     *  7.61188261E-05, 7.61635402E-05, 7.62234857E-05, 7.62984117E-05,
     *  7.63880831E-05, 7.64922802E-05, 7.66107984E-05, 7.67434473E-05,
     *  7.68900509E-05,
     *  7.64185572E-05, 7.64579576E-05, 7.65127157E-05, 7.65825754E-05,
     *  7.66672959E-05, 7.67666519E-05, 7.68804333E-05, 7.70084443E-05,
     *  7.71505036E-05,
     *  7.67184651E-05, 7.67525371E-05, 7.68020944E-05, 7.68668756E-05,
     *  7.69466346E-05, 7.70411405E-05, 7.71501777E-05, 7.72735452E-05,
     *  7.74110564E-05,
     *  7.70185580E-05, 7.70472871E-05, 7.70916297E-05, 7.71513197E-05,
     *  7.72261058E-05, 7.73157518E-05, 7.74200367E-05, 7.75387542E-05,
     *  7.76717124E-05,
     *  7.73188439E-05, 7.73422153E-05, 7.73813294E-05, 7.74359152E-05,
     *  7.75057165E-05, 7.75904922E-05, 7.76900158E-05, 7.78040759E-05,
     *  7.79324754E-05,
     *  7.76193302E-05, 7.76373296E-05, 7.76712010E-05, 7.77206692E-05,
     *  7.77854736E-05, 7.78653679E-05, 7.79601206E-05, 7.80695152E-05,
     *  7.81933494E-05,
     *  7.79200239E-05, 7.79326370E-05, 7.79612517E-05, 7.80055891E-05,
     *  7.80653839E-05, 7.81403853E-05, 7.82303569E-05, 7.83350771E-05,
     *  7.84543388E-05,
     *  7.82209312E-05, 7.82281444E-05, 7.82514887E-05, 7.82906817E-05,
     *  7.83454541E-05, 7.84155507E-05, 7.85007306E-05, 7.86007671E-05,
     *  7.87154480E-05,
     *  7.85220581E-05, 7.85238581E-05, 7.85419185E-05, 7.85759538E-05,
     *  7.86256909E-05, 7.86908707E-05, 7.87712476E-05, 7.88665904E-05,
     *  7.89766821E-05/
        DATA ((VISCV (J,K),J=109,117),K=118,126) /
     *  7.88234096E-05, 7.88197839E-05, 7.88325474E-05, 7.88614117E-05,
     *  7.89061008E-05, 7.89663514E-05, 7.90419139E-05, 7.91325525E-05,
     *  7.92380458E-05,
     *  7.91249901E-05, 7.91159269E-05, 7.91233809E-05, 7.91470616E-05,
     *  7.91866898E-05, 7.92419989E-05, 7.93127353E-05, 7.93986591E-05,
     *  7.94995443E-05,
     *  7.94268035E-05, 7.94122918E-05, 7.94144245E-05, 7.94329091E-05,
     *  7.94674639E-05, 7.95178192E-05, 7.95837178E-05, 7.96649157E-05,
     *  7.97611826E-05,
     *  7.97288529E-05, 7.97088826E-05, 7.97056828E-05, 7.97189594E-05,
     *  7.97484286E-05, 7.97938179E-05, 7.98548668E-05, 7.99313276E-05,
     *  8.00229660E-05,
     *  8.00311406E-05, 8.00057027E-05, 7.99971600E-05, 8.00052174E-05,
     *  8.00295892E-05, 8.00700005E-05, 8.01261880E-05, 8.01979004E-05,
     *  8.02848995E-05,
     *  8.03336681E-05, 8.03027548E-05, 8.02888597E-05, 8.02916872E-05,
     *  8.03109503E-05, 8.03463721E-05, 8.03976864E-05, 8.04646391E-05,
     *  8.05469883E-05,
     *  8.06364365E-05, 8.06000409E-05, 8.05807849E-05, 8.05783727E-05,
     *  8.05925164E-05, 8.06229374E-05, 8.06693672E-05, 8.07315489E-05,
     *  8.08092372E-05,
     *  8.09394459E-05, 8.08975624E-05, 8.08729380E-05, 8.08652772E-05,
     *  8.08742914E-05, 8.08997008E-05, 8.09412350E-05, 8.09986345E-05,
     *  8.10716512E-05,
     *  8.12426958E-05, 8.11953199E-05, 8.11653207E-05, 8.11524032E-05,
     *  8.11562786E-05, 8.11766662E-05, 8.12132942E-05, 8.12659006E-05,
     *  8.13342348E-05/
        DATA ((VISCV (J,K),J=109,117),K=127,135) /
     *  8.15461848E-05, 8.14933136E-05, 8.14579343E-05, 8.14397529E-05,
     *  8.14384811E-05, 8.14538373E-05, 8.14855487E-05, 8.15333515E-05,
     *  8.15969926E-05,
     *  8.18499111E-05, 8.17915428E-05, 8.17507792E-05, 8.17273279E-05,
     *  8.17209011E-05, 8.17312171E-05, 8.17580022E-05, 8.18009912E-05,
     *  8.18599288E-05,
     *  8.21538719E-05, 8.20900061E-05, 8.20438554E-05, 8.20151292E-05,
     *  8.20035406E-05, 8.20088083E-05, 8.20306580E-05, 8.20688233E-05,
     *  8.21230473E-05,
     *  8.24580640E-05, 8.23887016E-05, 8.23371622E-05, 8.23031571E-05,
     *  8.22864010E-05, 8.22866131E-05, 8.23035189E-05, 8.23368513E-05,
     *  8.23863518E-05,
     *  8.27624835E-05, 8.26876267E-05, 8.26306981E-05, 8.25914115E-05,
     *  8.25694830E-05, 8.25646331E-05, 8.25765873E-05, 8.26050780E-05,
     *  8.26498458E-05,
     *  8.30671256E-05, 8.29867783E-05, 8.29244614E-05, 8.28798916E-05,
     *  8.28527871E-05, 8.28428695E-05, 8.28498651E-05, 8.28735061E-05,
     *  8.29135323E-05,
     *  8.33719854E-05, 8.32861525E-05, 8.32184495E-05, 8.31685961E-05,
     *  8.31363129E-05, 8.31213231E-05, 8.31233539E-05, 8.31421378E-05,
     *  8.31774140E-05,
     *  8.36770569E-05, 8.35857450E-05, 8.35126594E-05, 8.34575231E-05,
     *  8.34200596E-05, 8.33999940E-05, 8.33970548E-05, 8.34109749E-05,
     *  8.34414934E-05,
     *  8.39823340E-05, 8.38855508E-05, 8.38070873E-05, 8.37466703E-05,
     *  8.37040260E-05, 8.36788821E-05, 8.36709683E-05, 8.36800186E-05,
     *  8.37057723E-05/
        DATA ((VISCV (J,K),J=109,117),K=136,144) /
     *  8.42878099E-05, 8.41855646E-05, 8.41017292E-05, 8.40360346E-05,
     *  8.39882103E-05, 8.39579864E-05, 8.39450946E-05, 8.39492701E-05,
     *  8.39702525E-05,
     *  8.45934772E-05, 8.44857802E-05, 8.43965804E-05, 8.43256127E-05,
     *  8.42726102E-05, 8.42373058E-05, 8.42194334E-05, 8.42187297E-05,
     *  8.42349352E-05,
     *  8.48993283E-05, 8.47861913E-05, 8.46916357E-05, 8.46154005E-05,
     *  8.45572228E-05, 8.45168385E-05, 8.44939840E-05, 8.44883977E-05,
     *  8.44998212E-05,
     *  8.52053550E-05, 8.50867910E-05, 8.49868894E-05, 8.49053937E-05,
     *  8.48420449E-05, 8.47965823E-05, 8.47687451E-05, 8.47582737E-05,
     *  8.47649111E-05,
     *  8.55115486E-05, 8.53875720E-05, 8.52823354E-05, 8.51955873E-05,
     *  8.51270727E-05, 8.50765346E-05, 8.50437151E-05, 8.50283570E-05,
     *  8.50302049E-05,
     *  8.58179005E-05, 8.56885266E-05, 8.55779673E-05, 8.54859760E-05,
     *  8.54123020E-05, 8.53566922E-05, 8.53188919E-05, 8.52986463E-05,
     *  8.52957023E-05,
     *  8.61244011E-05, 8.59896467E-05, 8.58737782E-05, 8.57765540E-05,
     *  8.56977283E-05, 8.56370516E-05, 8.55942729E-05, 8.55691402E-05,
     *  8.55614025E-05,
     *  8.64310412E-05, 8.62909238E-05, 8.61697607E-05, 8.60673153E-05,
     *  8.59833464E-05, 8.59176089E-05, 8.58698552E-05, 8.58398367E-05,
     *  8.58273046E-05,
     *  8.67378107E-05, 8.65923493E-05, 8.64659072E-05, 8.63582532E-05,
     *  8.62691509E-05, 8.61983596E-05, 8.61456356E-05, 8.61107333E-05,
     *  8.60934069E-05/
        DATA ((VISCV (J,K),J=109,117),K=145,153) /
     *  8.70446998E-05, 8.68939141E-05, 8.67622098E-05, 8.66493610E-05,
     *  8.65551361E-05, 8.64792991E-05, 8.64216102E-05, 8.63818274E-05,
     *  8.63597077E-05,
     *  8.73516980E-05, 8.71956089E-05, 8.70586602E-05, 8.69406313E-05,
     *  8.68412959E-05, 8.67604223E-05, 8.66977750E-05, 8.66531158E-05,
     *  8.66262047E-05,
     *  8.76587949E-05, 8.74974243E-05, 8.73552499E-05, 8.72320568E-05,
     *  8.71276236E-05, 8.70417236E-05, 8.69741255E-05, 8.69245950E-05,
     *  8.68928954E-05,
     *  8.79659800E-05, 8.77993504E-05, 8.76519701E-05, 8.75236296E-05,
     *  8.74141126E-05, 8.73231973E-05, 8.72506569E-05, 8.71962611E-05,
     *  8.71597767E-05,
     *  8.82732425E-05, 8.81013775E-05, 8.79488119E-05, 8.78153416E-05,
     *  8.77007557E-05, 8.76048373E-05, 8.75273641E-05, 8.74681100E-05,
     *  8.74268454E-05,
     *  8.85805714E-05, 8.84034954E-05, 8.82457660E-05, 8.81071847E-05,
     *  8.79875457E-05, 8.78866372E-05, 8.78042417E-05, 8.77401371E-05,
     *  8.76940980E-05,
     *  8.88879559E-05, 8.87056940E-05, 8.85428231E-05, 8.83991502E-05,
     *  8.82744749E-05, 8.81685903E-05, 8.80812838E-05, 8.80123377E-05,
     *  8.79615304E-05,
     *  8.91953850E-05, 8.90079630E-05, 8.88399737E-05, 8.86912295E-05,
     *  8.85615355E-05, 8.84506898E-05, 8.83584845E-05, 8.82847066E-05,
     *  8.82291385E-05,
     *  8.95028476E-05, 8.93102920E-05, 8.91372081E-05, 8.89834138E-05,
     *  8.88487195E-05, 8.87329284E-05, 8.86358375E-05, 8.85572384E-05,
     *  8.84969177E-05/
        DATA ((VISCV (J,K),J=109,117),K=154,162) /
     *  8.98103327E-05, 8.96126705E-05, 8.94345166E-05, 8.92756941E-05,
     *  8.91360186E-05, 8.90152987E-05, 8.89133363E-05, 8.88299275E-05,
     *  8.87648633E-05,
     *  9.01178292E-05, 8.99150881E-05, 8.97318893E-05, 8.95680612E-05,
     *  8.94234246E-05, 8.92977933E-05, 8.91909742E-05, 8.91027679E-05,
     *  8.90329701E-05,
     *  9.04253260E-05, 9.02175343E-05, 9.00293163E-05, 8.98605058E-05,
     *  8.97109289E-05, 8.95804044E-05, 8.94687441E-05, 8.93757536E-05,
     *  8.93012329E-05,
     *  9.07328123E-05, 9.05199985E-05, 9.03267877E-05, 9.01530188E-05,
     *  8.99985229E-05, 8.98631240E-05, 8.97466390E-05, 8.96488782E-05,
     *  8.95696461E-05,
     *  9.10402769E-05, 9.08224702E-05, 9.06242935E-05, 9.04455905E-05,
     *  9.02861977E-05, 9.01459441E-05, 9.00246515E-05, 8.99221351E-05,
     *  8.98382039E-05,
     *  9.13477091E-05, 9.11249390E-05, 9.09218236E-05, 9.07382117E-05,
     *  9.05739447E-05, 9.04288566E-05, 9.03027742E-05, 9.01955176E-05,
     *  9.01069004E-05,
     *  9.16550981E-05, 9.14273944E-05, 9.12193681E-05, 9.10308727E-05,
     *  9.08617547E-05, 9.07118531E-05, 9.05809995E-05, 9.04690189E-05,
     *  9.03757295E-05,
     *  9.19624331E-05, 9.17298261E-05, 9.15169170E-05, 9.13235642E-05,
     *  9.11496190E-05, 9.09949252E-05, 9.08593196E-05, 9.07426318E-05,
     *  9.06446847E-05,
     *  9.22697037E-05, 9.20322237E-05, 9.18144603E-05, 9.16162765E-05,
     *  9.14375284E-05, 9.12780646E-05, 9.11377267E-05, 9.10163492E-05,
     *  9.09137596E-05/
        DATA ((VISCV (J,K),J=118,126),K=  1,  9) /
     *  5.51784993E-05, 5.57778362E-05, 5.63825189E-05, 5.69926091E-05,
     *  5.76081705E-05, 5.82292681E-05, 5.88559687E-05, 5.94883409E-05,
     *  6.01264549E-05,
     *  5.51785183E-05, 5.57778549E-05, 5.63825371E-05, 5.69926270E-05,
     *  5.76081880E-05, 5.82292852E-05, 5.88559855E-05, 5.94883574E-05,
     *  6.01264710E-05,
     *  5.51785563E-05, 5.57778922E-05, 5.63825737E-05, 5.69926628E-05,
     *  5.76082230E-05, 5.82293196E-05, 5.88560191E-05, 5.94883903E-05,
     *  6.01265033E-05,
     *  5.51786325E-05, 5.57779667E-05, 5.63826467E-05, 5.69927343E-05,
     *  5.76082931E-05, 5.82293882E-05, 5.88560864E-05, 5.94884561E-05,
     *  6.01265678E-05,
     *  5.51787847E-05, 5.57781158E-05, 5.63827928E-05, 5.69928774E-05,
     *  5.76084333E-05, 5.82295255E-05, 5.88562208E-05, 5.94885879E-05,
     *  6.01266968E-05,
     *  5.51790892E-05, 5.57784142E-05, 5.63830850E-05, 5.69931637E-05,
     *  5.76087137E-05, 5.82298002E-05, 5.88564899E-05, 5.94888514E-05,
     *  6.01269549E-05,
     *  5.51796987E-05, 5.57790112E-05, 5.63836698E-05, 5.69937366E-05,
     *  5.76092748E-05, 5.82303498E-05, 5.88570283E-05, 5.94893787E-05,
     *  6.01274714E-05,
     *  5.51809191E-05, 5.57802066E-05, 5.63848409E-05, 5.69948836E-05,
     *  5.76103984E-05, 5.82314503E-05, 5.88581062E-05, 5.94904345E-05,
     *  6.01285055E-05,
     *  5.51833655E-05, 5.57826031E-05, 5.63871883E-05, 5.69971829E-05,
     *  5.76126506E-05, 5.82336563E-05, 5.88602668E-05, 5.94925507E-05,
     *  6.01305781E-05/
        DATA ((VISCV (J,K),J=118,126),K= 10, 18) /
     *  5.51882814E-05, 5.57874183E-05, 5.63919047E-05, 5.70018025E-05,
     *  5.76171752E-05, 5.82380878E-05, 5.88646071E-05, 5.94968015E-05,
     *  6.01347413E-05,
     *  5.51982049E-05, 5.57971373E-05, 5.64014234E-05, 5.70111249E-05,
     *  5.76263051E-05, 5.82470291E-05, 5.88733635E-05, 5.95053766E-05,
     *  6.01431387E-05,
     *  5.52184165E-05, 5.58169289E-05, 5.64208034E-05, 5.70301016E-05,
     *  5.76448865E-05, 5.82652232E-05, 5.88911781E-05, 5.95228194E-05,
     *  6.01602172E-05,
     *  5.52602851E-05, 5.58579128E-05, 5.64609207E-05, 5.70693702E-05,
     *  5.76833241E-05, 5.83028468E-05, 5.89280046E-05, 5.95588652E-05,
     *  6.01954985E-05,
     *  5.53496960E-05, 5.59453794E-05, 5.65464851E-05, 5.71530733E-05,
     *  5.77652061E-05, 5.83829471E-05, 5.90063616E-05, 5.96355167E-05,
     *  6.02704812E-05,
     *  5.54539473E-05, 5.60472917E-05, 5.66461114E-05, 5.72504653E-05,
     *  5.78604143E-05, 5.84760208E-05, 5.90973491E-05, 5.97244649E-05,
     *  6.03574361E-05,
     *  5.55663931E-05, 5.61571516E-05, 5.67534458E-05, 5.73553335E-05,
     *  5.79628739E-05, 5.85761281E-05, 5.91951588E-05, 5.98200306E-05,
     *  6.04508100E-05,
     *  5.56867343E-05, 5.62746724E-05, 5.68682140E-05, 5.74674151E-05,
     *  5.80723332E-05, 5.86830277E-05, 5.92995599E-05, 5.99219928E-05,
     *  6.05503913E-05,
     *  5.58146732E-05, 5.63995693E-05, 5.69901433E-05, 5.75864491E-05,
     *  5.81885425E-05, 5.87964809E-05, 5.94103239E-05, 6.00301327E-05,
     *  6.06559707E-05/
        DATA ((VISCV (J,K),J=118,126),K= 19, 27) /
     *  5.59499129E-05, 5.65315585E-05, 5.71189623E-05, 5.77121761E-05,
     *  5.83112536E-05, 5.89162503E-05, 5.95272237E-05, 6.01442334E-05,
     *  6.07673406E-05,
     *  5.60921573E-05, 5.66703570E-05, 5.72544007E-05, 5.78443378E-05,
     *  5.84402198E-05, 5.90421001E-05, 5.96500341E-05, 6.02640793E-05,
     *  6.08842953E-05,
     *  5.62411107E-05, 5.68156826E-05, 5.73961890E-05, 5.79826768E-05,
     *  5.85751953E-05, 5.91737956E-05, 5.97785310E-05, 6.03894567E-05,
     *  6.10066302E-05,
     *  5.63964783E-05, 5.69672542E-05, 5.75440589E-05, 5.81269373E-05,
     *  5.87159359E-05, 5.93111037E-05, 5.99124917E-05, 6.05201528E-05,
     *  6.11341426E-05,
     *  5.65579667E-05, 5.71247916E-05, 5.76977435E-05, 5.82768644E-05,
     *  5.88621986E-05, 5.94537926E-05, 6.00516950E-05, 6.06559567E-05,
     *  6.12666309E-05,
     *  5.67252841E-05, 5.72880169E-05, 5.78569774E-05, 5.84322052E-05,
     *  5.90137420E-05, 5.96016320E-05, 6.01959215E-05, 6.07966589E-05,
     *  6.14038952E-05,
     *  5.68981411E-05, 5.74566539E-05, 5.80214975E-05, 5.85927087E-05,
     *  5.91703269E-05, 5.97543938E-05, 6.03449533E-05, 6.09420516E-05,
     *  6.15457375E-05,
     *  5.70762512E-05, 5.76304298E-05, 5.81910434E-05, 5.87581267E-05,
     *  5.93317165E-05, 5.99118521E-05, 6.04985750E-05, 6.10919294E-05,
     *  6.16919617E-05,
     *  5.72593321E-05, 5.78090749E-05, 5.83653582E-05, 5.89282139E-05,
     *  5.94976767E-05, 6.00737835E-05, 6.06565737E-05, 6.12460890E-05,
     *  6.18423739E-05/
        DATA ((VISCV (J,K),J=118,126),K= 28, 36) /
     *  5.74471059E-05, 5.79923243E-05, 5.85441886E-05, 5.91027288E-05,
     *  5.96679772E-05, 6.02399683E-05, 6.08187394E-05, 6.14043301E-05,
     *  6.19967827E-05,
     *  5.76393004E-05, 5.81799177E-05, 5.87272864E-05, 5.92814342E-05,
     *  5.98423911E-05, 6.04101899E-05, 6.09848654E-05, 6.15664554E-05,
     *  6.21550000E-05,
     *  5.78356494E-05, 5.83716007E-05, 5.89144083E-05, 5.94640975E-05,
     *  6.00206966E-05, 6.05842361E-05, 6.11547490E-05, 6.17322710E-05,
     *  6.23168404E-05,
     *  5.80358941E-05, 5.85671257E-05, 5.91053171E-05, 5.96504919E-05,
     *  6.02026764E-05, 6.07618992E-05, 6.13281915E-05, 6.19015871E-05,
     *  6.24821225E-05,
     *  5.82397834E-05, 5.87662517E-05, 5.92997821E-05, 5.98403964E-05,
     *  6.03881189E-05, 6.09429766E-05, 6.15049990E-05, 6.20742181E-05,
     *  6.26506687E-05,
     *  5.84470744E-05, 5.89687459E-05, 5.94975799E-05, 6.00335965E-05,
     *  6.05768186E-05, 6.11272713E-05, 6.16849826E-05, 6.22499829E-05,
     *  6.28223055E-05,
     *  5.86575337E-05, 5.91743836E-05, 5.96984944E-05, 6.02298849E-05,
     *  6.07685761E-05, 6.13145919E-05, 6.18679588E-05, 6.24287056E-05,
     *  6.29968641E-05,
     *  5.88709373E-05, 5.93829491E-05, 5.99023180E-05, 6.04290614E-05,
     *  6.09631992E-05, 6.15047536E-05, 6.20537498E-05, 6.26102155E-05,
     *  6.31741808E-05,
     *  5.90870713E-05, 5.95942357E-05, 6.01088513E-05, 6.06309341E-05,
     *  6.11605026E-05, 6.16975780E-05, 6.22421841E-05, 6.27943473E-05,
     *  6.33540966E-05/
        DATA ((VISCV (J,K),J=118,126),K= 37, 45) /
     *  5.93057323E-05, 5.98080467E-05, 6.03179039E-05, 6.08353189E-05,
     *  6.13603088E-05, 6.18928938E-05, 6.24330964E-05, 6.29809420E-05,
     *  6.35364583E-05,
     *  5.95267274E-05, 6.00241949E-05, 6.05292946E-05, 6.10420402E-05,
     *  6.15624479E-05, 6.20905367E-05, 6.26263280E-05, 6.31698462E-05,
     *  6.37211181E-05,
     *  5.97498748E-05, 6.02425034E-05, 6.07428513E-05, 6.12509311E-05,
     *  6.17667580E-05, 6.22903498E-05, 6.28217272E-05, 6.33609133E-05,
     *  6.39079340E-05,
     *  5.99750035E-05, 6.04628055E-05, 6.09584116E-05, 6.14618335E-05,
     *  6.19730853E-05, 6.24921839E-05, 6.30191489E-05, 6.35540027E-05,
     *  6.40967701E-05,
     *  6.02019538E-05, 6.06849446E-05, 6.11758226E-05, 6.16745981E-05,
     *  6.21812843E-05, 6.26958972E-05, 6.32184555E-05, 6.37489805E-05,
     *  6.42874964E-05,
     *  6.04305767E-05, 6.09087745E-05, 6.13949407E-05, 6.18890844E-05,
     *  6.23912177E-05, 6.29013558E-05, 6.34195162E-05, 6.39457196E-05,
     *  6.44799892E-05,
     *  6.06607340E-05, 6.11341591E-05, 6.16156320E-05, 6.21051608E-05,
     *  6.26027566E-05, 6.31084332E-05, 6.36222076E-05, 6.41440993E-05,
     *  6.46741309E-05,
     *  6.08922982E-05, 6.13609720E-05, 6.18377719E-05, 6.23227046E-05,
     *  6.28157800E-05, 6.33170110E-05, 6.38264133E-05, 6.43440058E-05,
     *  6.48698101E-05,
     *  6.11251520E-05, 6.15890969E-05, 6.20612450E-05, 6.25416016E-05,
     *  6.30301753E-05, 6.35269779E-05, 6.40320241E-05, 6.45453318E-05,
     *  6.50669217E-05/
        DATA ((VISCV (J,K),J=118,126),K= 46, 54) /
     *  6.13591883E-05, 6.18184267E-05, 6.22859446E-05, 6.27617458E-05,
     *  6.32458376E-05, 6.37382303E-05, 6.42389378E-05, 6.47479766E-05,
     *  6.52653666E-05,
     *  6.15943093E-05, 6.20488635E-05, 6.25117730E-05, 6.29830399E-05,
     *  6.34626699E-05, 6.39506721E-05, 6.44470589E-05, 6.49518460E-05,
     *  6.54650521E-05,
     *  6.18304266E-05, 6.22803182E-05, 6.27386406E-05, 6.32053941E-05,
     *  6.36805827E-05, 6.41642139E-05, 6.46562989E-05, 6.51568521E-05,
     *  6.56658911E-05,
     *  6.20674605E-05, 6.25127100E-05, 6.29664659E-05, 6.34287264E-05,
     *  6.38994937E-05, 6.43787736E-05, 6.48665758E-05, 6.53629133E-05,
     *  6.58678026E-05,
     *  6.23053394E-05, 6.27459661E-05, 6.31951750E-05, 6.36529621E-05,
     *  6.41193276E-05, 6.45942754E-05, 6.50778137E-05, 6.55699539E-05,
     *  6.60707112E-05,
     *  6.25439997E-05, 6.29800212E-05, 6.34247013E-05, 6.38780335E-05,
     *  6.43400158E-05, 6.48106503E-05, 6.52899430E-05, 6.57779040E-05,
     *  6.62745470E-05,
     *  6.27833847E-05, 6.32148169E-05, 6.36549848E-05, 6.41038794E-05,
     *  6.45614961E-05, 6.50278349E-05, 6.55029000E-05, 6.59866995E-05,
     *  6.64792455E-05,
     *  6.30234445E-05, 6.34503013E-05, 6.38859721E-05, 6.43304447E-05,
     *  6.47837122E-05, 6.52457720E-05, 6.57166263E-05, 6.61962813E-05,
     *  6.66847473E-05,
     *  6.32641353E-05, 6.36864289E-05, 6.41176155E-05, 6.45576803E-05,
     *  6.50066134E-05, 6.54644098E-05, 6.59310691E-05, 6.64065957E-05,
     *  6.68909978E-05/
        DATA ((VISCV (J,K),J=118,126),K= 55, 63) /
     *  6.35054189E-05, 6.39231592E-05, 6.43498731E-05, 6.47855425E-05,
     *  6.52301544E-05, 6.56837014E-05, 6.61461805E-05, 6.66175937E-05,
     *  6.70979473E-05,
     *  6.37472622E-05, 6.41604571E-05, 6.45827077E-05, 6.50139922E-05,
     *  6.54542948E-05, 6.59036049E-05, 6.63619171E-05, 6.68292309E-05,
     *  6.73055504E-05,
     *  6.39896364E-05, 6.43982922E-05, 6.48160869E-05, 6.52429955E-05,
     *  6.56789987E-05, 6.61240830E-05, 6.65782402E-05, 6.70414672E-05,
     *  6.75137659E-05,
     *  6.42325170E-05, 6.46366377E-05, 6.50499823E-05, 6.54725220E-05,
     *  6.59042343E-05, 6.63451024E-05, 6.67951151E-05, 6.72542666E-05,
     *  6.77225564E-05,
     *  6.44758830E-05, 6.48754710E-05, 6.52843694E-05, 6.57025457E-05,
     *  6.61299737E-05, 6.65666334E-05, 6.70125107E-05, 6.74675968E-05,
     *  6.79318885E-05,
     *  6.47197163E-05, 6.51147725E-05, 6.55192270E-05, 6.59330435E-05,
     *  6.63561924E-05, 6.67886502E-05, 6.72303995E-05, 6.76814288E-05,
     *  6.81417319E-05,
     *  6.49640017E-05, 6.53545253E-05, 6.57545367E-05, 6.61639957E-05,
     *  6.65828691E-05, 6.70111298E-05, 6.74487573E-05, 6.78957369E-05,
     *  6.83520597E-05,
     *  6.52087261E-05, 6.55947151E-05, 6.59902827E-05, 6.63953851E-05,
     *  6.68099851E-05, 6.72340523E-05, 6.76675627E-05, 6.81104985E-05,
     *  6.85628478E-05,
     *  6.54538782E-05, 6.58353295E-05, 6.62264516E-05, 6.66271967E-05,
     *  6.70375242E-05, 6.74574001E-05, 6.78867968E-05, 6.83256934E-05,
     *  6.87740749E-05/
        DATA ((VISCV (J,K),J=118,126),K= 64, 72) /
     *  6.56994484E-05, 6.60763578E-05, 6.64630315E-05, 6.68594180E-05,
     *  6.72654726E-05, 6.76811579E-05, 6.81064431E-05, 6.85413037E-05,
     *  6.89857218E-05,
     *  6.59454282E-05, 6.63177909E-05, 6.67000125E-05, 6.70920376E-05,
     *  6.74938180E-05, 6.79053127E-05, 6.83264872E-05, 6.87573141E-05,
     *  6.91977721E-05,
     *  6.61918098E-05, 6.65596206E-05, 6.69373857E-05, 6.73250460E-05,
     *  6.77225499E-05, 6.81298527E-05, 6.85469166E-05, 6.89737108E-05,
     *  6.94102107E-05,
     *  6.64385863E-05, 6.68018395E-05, 6.71751431E-05, 6.75584348E-05,
     *  6.79516591E-05, 6.83547679E-05, 6.87677202E-05, 6.91904817E-05,
     *  6.96230249E-05,
     *  6.66857512E-05, 6.70444409E-05, 6.74132779E-05, 6.77921963E-05,
     *  6.81811373E-05, 6.85800495E-05, 6.89888884E-05, 6.94076165E-05,
     *  6.98362030E-05,
     *  6.69332980E-05, 6.72874185E-05, 6.76517835E-05, 6.80263238E-05,
     *  6.84109775E-05, 6.88056896E-05, 6.92104126E-05, 6.96251057E-05,
     *  7.00497350E-05,
     *  6.71812204E-05, 6.75307662E-05, 6.78906539E-05, 6.82608111E-05,
     *  6.86411729E-05, 6.90316813E-05, 6.94322854E-05, 6.98429414E-05,
     *  7.02636121E-05,
     *  6.74295120E-05, 6.77744779E-05, 6.81298831E-05, 6.84956523E-05,
     *  6.88717177E-05, 6.92580183E-05, 6.96545000E-05, 7.00611161E-05,
     *  7.04778263E-05,
     *  6.76781661E-05, 6.80185475E-05, 6.83694653E-05, 6.87308418E-05,
     *  6.91026061E-05, 6.94846946E-05, 6.98770503E-05, 7.02796233E-05,
     *  7.06923707E-05/
        DATA ((VISCV (J,K),J=118,126),K= 73, 81) /
     *  6.79271758E-05, 6.82629686E-05, 6.86093947E-05, 6.89663739E-05,
     *  6.93338328E-05, 6.97117048E-05, 7.00999305E-05, 7.04984571E-05,
     *  7.09072388E-05,
     *  6.81765338E-05, 6.85077348E-05, 6.88496654E-05, 6.92022431E-05,
     *  6.95653922E-05, 6.99390438E-05, 7.03231355E-05, 7.07176121E-05,
     *  7.11224249E-05,
     *  6.84262322E-05, 6.87528390E-05, 6.90902710E-05, 6.94384437E-05,
     *  6.97972792E-05, 7.01667063E-05, 7.05466602E-05, 7.09370831E-05,
     *  7.13379237E-05,
     *  6.86762629E-05, 6.89982741E-05, 6.93312051E-05, 6.96749698E-05,
     *  7.00294883E-05, 7.03946872E-05, 7.07704996E-05, 7.11568652E-05,
     *  7.15537303E-05,
     *  6.89266173E-05, 6.92440323E-05, 6.95724609E-05, 6.99118152E-05,
     *  7.02620139E-05, 7.06229814E-05, 7.09946488E-05, 7.13769536E-05,
     *  7.17698398E-05,
     *  6.91772863E-05, 6.94901056E-05, 6.98140311E-05, 7.01489737E-05,
     *  7.04948502E-05, 7.08515836E-05, 7.12191030E-05, 7.15973438E-05,
     *  7.19862478E-05,
     *  6.94282602E-05, 6.97364856E-05, 7.00559084E-05, 7.03864385E-05,
     *  7.07279914E-05, 7.10804884E-05, 7.14438571E-05, 7.18180308E-05,
     *  7.22029496E-05,
     *  6.96795293E-05, 6.99831633E-05, 7.02980847E-05, 7.06242025E-05,
     *  7.09614309E-05, 7.13096901E-05, 7.16689059E-05, 7.20390101E-05,
     *  7.24199409E-05,
     *  6.99310833E-05, 7.02301296E-05, 7.05405519E-05, 7.08622584E-05,
     *  7.11951624E-05, 7.15391828E-05, 7.18942441E-05, 7.22602768E-05,
     *  7.26372171E-05/
        DATA ((VISCV (J,K),J=118,126),K= 82, 90) /
     *  7.01829116E-05, 7.04773750E-05, 7.07833014E-05, 7.11005985E-05,
     *  7.14291788E-05, 7.17689603E-05, 7.21198662E-05, 7.24818257E-05,
     *  7.28547735E-05,
     *  7.04350035E-05, 7.07248895E-05, 7.10263243E-05, 7.13392149E-05,
     *  7.16634732E-05, 7.19990163E-05, 7.23457665E-05, 7.27036517E-05,
     *  7.30726054E-05,
     *  7.06873480E-05, 7.09726633E-05, 7.12696115E-05, 7.15780993E-05,
     *  7.18980380E-05, 7.22293440E-05, 7.25719389E-05, 7.29257495E-05,
     *  7.32907079E-05,
     *  7.09399342E-05, 7.12206862E-05, 7.15131538E-05, 7.18172432E-05,
     *  7.21328656E-05, 7.24599367E-05, 7.27983773E-05, 7.31481133E-05,
     *  7.35090760E-05,
     *  7.11927509E-05, 7.14689479E-05, 7.17569415E-05, 7.20566381E-05,
     *  7.23679482E-05, 7.26907872E-05, 7.30250752E-05, 7.33707375E-05,
     *  7.37277044E-05,
     *  7.14457871E-05, 7.17174380E-05, 7.20009653E-05, 7.22962750E-05,
     *  7.26032776E-05, 7.29218880E-05, 7.32520260E-05, 7.35936160E-05,
     *  7.39465877E-05,
     *  7.16990321E-05, 7.19661463E-05, 7.22452154E-05, 7.25361451E-05,
     *  7.28388456E-05, 7.31532318E-05, 7.34792228E-05, 7.38167427E-05,
     *  7.41657203E-05,
     *  7.19524750E-05, 7.22150626E-05, 7.24896822E-05, 7.27762393E-05,
     *  7.30746440E-05, 7.33848109E-05, 7.37066587E-05, 7.40401111E-05,
     *  7.43850964E-05,
     *  7.22061055E-05, 7.24641769E-05, 7.27343562E-05, 7.30165487E-05,
     *  7.33106644E-05, 7.36166174E-05, 7.39343265E-05, 7.42637148E-05,
     *  7.46047102E-05/
        DATA ((VISCV (J,K),J=118,126),K= 91, 99) /
     *  7.24599135E-05, 7.27134794E-05, 7.29792280E-05, 7.32570644E-05,
     *  7.35468983E-05, 7.38486437E-05, 7.41622190E-05, 7.44875471E-05,
     *  7.48245555E-05,
     *  7.27138892E-05, 7.29629605E-05, 7.32242883E-05, 7.34977775E-05,
     *  7.37833373E-05, 7.40808818E-05, 7.43903289E-05, 7.47116013E-05,
     *  7.50446261E-05,
     *  7.29680234E-05, 7.32126110E-05, 7.34695282E-05, 7.37386793E-05,
     *  7.40199733E-05, 7.43133239E-05, 7.46186488E-05, 7.49358706E-05,
     *  7.52649158E-05,
     *  7.32223073E-05, 7.34624222E-05, 7.37149389E-05, 7.39797613E-05,
     *  7.42567980E-05, 7.45459622E-05, 7.48471715E-05, 7.51603480E-05,
     *  7.54854182E-05,
     *  7.34767327E-05, 7.37123856E-05, 7.39605121E-05, 7.42210154E-05,
     *  7.44938034E-05, 7.47787890E-05, 7.50758895E-05, 7.53850267E-05,
     *  7.57061268E-05,
     *  7.37312918E-05, 7.39624933E-05, 7.42062398E-05, 7.44624335E-05,
     *  7.47309817E-05, 7.50117968E-05, 7.53047958E-05, 7.56098999E-05,
     *  7.59270353E-05,
     *  7.39859778E-05, 7.42127380E-05, 7.44521144E-05, 7.47040081E-05,
     *  7.49683255E-05, 7.52449783E-05, 7.55338831E-05, 7.58349608E-05,
     *  7.61481371E-05,
     *  7.42407841E-05, 7.44631129E-05, 7.46981289E-05, 7.49457319E-05,
     *  7.52058273E-05, 7.54783262E-05, 7.57631445E-05, 7.60602026E-05,
     *  7.63694260E-05,
     *  7.44957050E-05, 7.47136117E-05, 7.49442766E-05, 7.51875981E-05,
     *  7.54434804E-05, 7.57118337E-05, 7.59925732E-05, 7.62856188E-05,
     *  7.65908955E-05/
        DATA ((VISCV (J,K),J=118,126),K=100,108) /
     *  7.47507355E-05, 7.49642288E-05, 7.51905515E-05, 7.54296003E-05,
     *  7.56812782E-05, 7.59454942E-05, 7.62221627E-05, 7.65112030E-05,
     *  7.68125395E-05,
     *  7.50058712E-05, 7.52149591E-05, 7.54369479E-05, 7.56717325E-05,
     *  7.59192145E-05, 7.61793014E-05, 7.64519066E-05, 7.67369489E-05,
     *  7.70343519E-05,
     *  7.52611085E-05, 7.54657982E-05, 7.56834609E-05, 7.59139895E-05,
     *  7.61572835E-05, 7.64132492E-05, 7.66817990E-05, 7.69628505E-05,
     *  7.72563268E-05,
     *  7.55164443E-05, 7.57167423E-05, 7.59300862E-05, 7.61563661E-05,
     *  7.63954799E-05, 7.66473322E-05, 7.69118340E-05, 7.71889020E-05,
     *  7.74784583E-05,
     *  7.57718764E-05, 7.59677884E-05, 7.61768197E-05, 7.63988580E-05,
     *  7.66337989E-05, 7.68815452E-05, 7.71420064E-05, 7.74150979E-05,
     *  7.77007411E-05,
     *  7.60274031E-05, 7.62189340E-05, 7.64236584E-05, 7.66414614E-05,
     *  7.68722361E-05, 7.71158833E-05, 7.73723109E-05, 7.76414331E-05,
     *  7.79231698E-05,
     *  7.62830234E-05, 7.64701770E-05, 7.66705995E-05, 7.68841728E-05,
     *  7.71107875E-05, 7.73503423E-05, 7.76027430E-05, 7.78679025E-05,
     *  7.81457394E-05,
     *  7.65387371E-05, 7.67215163E-05, 7.69176409E-05, 7.71269894E-05,
     *  7.73494498E-05, 7.75849181E-05, 7.78332984E-05, 7.80945015E-05,
     *  7.83684450E-05,
     *  7.67945443E-05, 7.69729513E-05, 7.71647811E-05, 7.73699091E-05,
     *  7.75882200E-05, 7.78196074E-05, 7.80639731E-05, 7.83212261E-05,
     *  7.85912823E-05/
        DATA ((VISCV (J,K),J=118,126),K=109,117) /
     *  7.70504459E-05, 7.72244817E-05, 7.74120191E-05, 7.76129299E-05,
     *  7.78270956E-05, 7.80544071E-05, 7.82947636E-05, 7.85480722E-05,
     *  7.88142470E-05,
     *  7.73064433E-05, 7.74761080E-05, 7.76593545E-05, 7.78560506E-05,
     *  7.80660747E-05, 7.82893146E-05, 7.85256669E-05, 7.87750364E-05,
     *  7.90373354E-05,
     *  7.75625383E-05, 7.77278312E-05, 7.79067873E-05, 7.80992706E-05,
     *  7.83051559E-05, 7.85243278E-05, 7.87566802E-05, 7.90021155E-05,
     *  7.92605438E-05,
     *  7.78187334E-05, 7.79796527E-05, 7.81543181E-05, 7.83425896E-05,
     *  7.85443381E-05, 7.87594451E-05, 7.89878013E-05, 7.92293067E-05,
     *  7.94838692E-05,
     *  7.80750314E-05, 7.82315744E-05, 7.84019479E-05, 7.85860077E-05,
     *  7.87836208E-05, 7.89946651E-05, 7.92190284E-05, 7.94566077E-05,
     *  7.97073087E-05,
     *  7.83314353E-05, 7.84835986E-05, 7.86496783E-05, 7.88295256E-05,
     *  7.90230038E-05, 7.92299871E-05, 7.94503599E-05, 7.96840165E-05,
     *  7.99308598E-05,
     *  7.85879488E-05, 7.87357281E-05, 7.88975110E-05, 7.90731445E-05,
     *  7.92624875E-05, 7.94654106E-05, 7.96817949E-05, 7.99115314E-05,
     *  8.01545205E-05,
     *  7.88445756E-05, 7.89879659E-05, 7.91454484E-05, 7.93168657E-05,
     *  7.95020726E-05, 7.97009357E-05, 7.99133326E-05, 8.01391512E-05,
     *  8.03782888E-05,
     *  7.91013200E-05, 7.92403154E-05, 7.93934930E-05, 7.95606911E-05,
     *  7.97417601E-05, 7.99365628E-05, 8.01449729E-05, 8.03668749E-05,
     *  8.06021634E-05/
        DATA ((VISCV (J,K),J=118,126),K=118,126) /
     *  7.93581861E-05, 7.94927801E-05, 7.96416478E-05, 7.98046229E-05,
     *  7.99815516E-05, 8.01722925E-05, 8.03767157E-05, 8.05947022E-05,
     *  8.08261432E-05,
     *  7.96151786E-05, 7.97453640E-05, 7.98899160E-05, 8.00486636E-05,
     *  8.02214488E-05, 8.04081260E-05, 8.06085615E-05, 8.08226326E-05,
     *  8.10502274E-05,
     *  7.98723020E-05, 7.99980711E-05, 8.01383009E-05, 8.02928159E-05,
     *  8.04614538E-05, 8.06440648E-05, 8.08405111E-05, 8.10506665E-05,
     *  8.12744156E-05,
     *  8.01295610E-05, 8.02509056E-05, 8.03868062E-05, 8.05370829E-05,
     *  8.07015690E-05, 8.08801104E-05, 8.10725655E-05, 8.12788042E-05,
     *  8.14987077E-05,
     *  8.03869605E-05, 8.05038718E-05, 8.06354357E-05, 8.07814678E-05,
     *  8.09417969E-05, 8.11162650E-05, 8.13047261E-05, 8.15070465E-05,
     *  8.17231038E-05,
     *  8.06445052E-05, 8.07569742E-05, 8.08841934E-05, 8.10259740E-05,
     *  8.11821405E-05, 8.13525307E-05, 8.15369945E-05, 8.17353945E-05,
     *  8.19476044E-05,
     *  8.09021998E-05, 8.10102172E-05, 8.11330832E-05, 8.12706049E-05,
     *  8.14226027E-05, 8.15889099E-05, 8.17693727E-05, 8.19638494E-05,
     *  8.21722102E-05,
     *  8.11600491E-05, 8.12636053E-05, 8.13821094E-05, 8.15153645E-05,
     *  8.16631868E-05, 8.18254055E-05, 8.20018627E-05, 8.21924129E-05,
     *  8.23969223E-05,
     *  8.14180577E-05, 8.15171427E-05, 8.16312759E-05, 8.17602562E-05,
     *  8.19038959E-05, 8.20620202E-05, 8.22344669E-05, 8.24210866E-05,
     *  8.26217419E-05/
        DATA ((VISCV (J,K),J=118,126),K=127,135) /
     *  8.16762301E-05, 8.17708340E-05, 8.18805870E-05, 8.20052841E-05,
     *  8.21447337E-05, 8.22987569E-05, 8.24671876E-05, 8.26498725E-05,
     *  8.28466704E-05,
     *  8.19345705E-05, 8.20246834E-05, 8.21300467E-05, 8.22504519E-05,
     *  8.23857036E-05, 8.25356188E-05, 8.27000277E-05, 8.28787729E-05,
     *  8.30717095E-05,
     *  8.21930831E-05, 8.22786950E-05, 8.23796591E-05, 8.24957635E-05,
     *  8.26268090E-05, 8.27726091E-05, 8.29329898E-05, 8.31077901E-05,
     *  8.32968611E-05,
     *  8.24517717E-05, 8.25328728E-05, 8.26294281E-05, 8.27412227E-05,
     *  8.28680537E-05, 8.30097309E-05, 8.31660769E-05, 8.33369265E-05,
     *  8.35221272E-05,
     *  8.27106401E-05, 8.27872206E-05, 8.28793576E-05, 8.29868331E-05,
     *  8.31094411E-05, 8.32469878E-05, 8.33992919E-05, 8.35661847E-05,
     *  8.37475099E-05,
     *  8.29696917E-05, 8.30417420E-05, 8.31294513E-05, 8.32325986E-05,
     *  8.33509748E-05, 8.34843828E-05, 8.36326378E-05, 8.37955673E-05,
     *  8.39730116E-05,
     *  8.32289296E-05, 8.32964405E-05, 8.33797126E-05, 8.34785226E-05,
     *  8.35926583E-05, 8.37219194E-05, 8.38661177E-05, 8.40250773E-05,
     *  8.41986346E-05,
     *  8.34883565E-05, 8.35513191E-05, 8.36301450E-05, 8.37246086E-05,
     *  8.38344949E-05, 8.39596008E-05, 8.40997347E-05, 8.42547173E-05,
     *  8.44243815E-05,
     *  8.37479751E-05, 8.38063808E-05, 8.38807516E-05, 8.39708598E-05,
     *  8.40764881E-05, 8.41974303E-05, 8.43334918E-05, 8.44844902E-05,
     *  8.46502547E-05/
        DATA ((VISCV (J,K),J=118,126),K=136,144) /
     *  8.40077875E-05, 8.40616281E-05, 8.41315352E-05, 8.42172793E-05,
     *  8.43186408E-05, 8.44354109E-05, 8.45673922E-05, 8.47143988E-05,
     *  8.48762570E-05,
     *  8.42677956E-05, 8.43170634E-05, 8.43824986E-05, 8.44638701E-05,
     *  8.45609562E-05, 8.46735458E-05, 8.48014387E-05, 8.49444461E-05,
     *  8.51023910E-05,
     *  8.45280008E-05, 8.45726887E-05, 8.46336442E-05, 8.47106348E-05,
     *  8.48034372E-05, 8.49118380E-05, 8.50356344E-05, 8.51746348E-05,
     *  8.53286592E-05,
     *  8.47884043E-05, 8.48285057E-05, 8.48849741E-05, 8.49575760E-05,
     *  8.50460864E-05, 8.51502902E-05, 8.52699820E-05, 8.54049678E-05,
     *  8.55550645E-05,
     *  8.50490069E-05, 8.50845158E-05, 8.51364902E-05, 8.52046958E-05,
     *  8.52889064E-05, 8.53889050E-05, 8.55044844E-05, 8.56354477E-05,
     *  8.57816093E-05,
     *  8.53098090E-05, 8.53407201E-05, 8.53881940E-05, 8.54519962E-05,
     *  8.55318995E-05, 8.56276851E-05, 8.57391441E-05, 8.58660772E-05,
     *  8.60082962E-05,
     *  8.55708107E-05, 8.55971192E-05, 8.56400870E-05, 8.56994791E-05,
     *  8.57750677E-05, 8.58666328E-05, 8.59739635E-05, 8.60968588E-05,
     *  8.62351279E-05,
     *  8.58320116E-05, 8.58537135E-05, 8.58921699E-05, 8.59471459E-05,
     *  8.60184129E-05, 8.61057501E-05, 8.62089452E-05, 8.63277950E-05,
     *  8.64621067E-05,
     *  8.60934112E-05, 8.61105032E-05, 8.61444436E-05, 8.61949977E-05,
     *  8.62619367E-05, 8.63450391E-05, 8.64440911E-05, 8.65588881E-05,
     *  8.66892351E-05/
        DATA ((VISCV (J,K),J=118,126),K=145,153) /
     *  8.63550083E-05, 8.63674879E-05, 8.63969084E-05, 8.64430355E-05,
     *  8.65056406E-05, 8.65845015E-05, 8.66794034E-05, 8.67901403E-05,
     *  8.69165152E-05,
     *  8.66168015E-05, 8.66246670E-05, 8.66495642E-05, 8.66912599E-05,
     *  8.67495256E-05, 8.68241387E-05, 8.69148838E-05, 8.70215535E-05,
     *  8.71439493E-05,
     *  8.68787892E-05, 8.68820395E-05, 8.69024109E-05, 8.69396713E-05,
     *  8.69935925E-05, 8.70639521E-05, 8.71505340E-05, 8.72531298E-05,
     *  8.73715393E-05,
     *  8.71409692E-05, 8.71396041E-05, 8.71554479E-05, 8.71882697E-05,
     *  8.72378421E-05, 8.73039428E-05, 8.73863554E-05, 8.74848707E-05,
     *  8.75992873E-05,
     *  8.74033392E-05, 8.73973592E-05, 8.74086743E-05, 8.74370548E-05,
     *  8.74822746E-05, 8.75441115E-05, 8.76223492E-05, 8.77167778E-05,
     *  8.78271948E-05,
     *  8.76658963E-05, 8.76553029E-05, 8.76620888E-05, 8.76860262E-05,
     *  8.77268900E-05, 8.77844588E-05, 8.78585164E-05, 8.79488524E-05,
     *  8.80552636E-05,
     *  8.79286375E-05, 8.79134329E-05, 8.79156900E-05, 8.79351830E-05,
     *  8.79716882E-05, 8.80249851E-05, 8.80948578E-05, 8.81810957E-05,
     *  8.82834951E-05,
     *  8.81915595E-05, 8.81717466E-05, 8.81694761E-05, 8.81845241E-05,
     *  8.82166687E-05, 8.82656904E-05, 8.83313739E-05, 8.84135086E-05,
     *  8.85118905E-05,
     *  8.84546585E-05, 8.84302413E-05, 8.84234449E-05, 8.84340481E-05,
     *  8.84618307E-05, 8.85065746E-05, 8.85680650E-05, 8.86460920E-05,
     *  8.87404509E-05/
        DATA ((VISCV (J,K),J=118,126),K=154,162) /
     *  8.87179307E-05, 8.86889136E-05, 8.86775941E-05, 8.86837534E-05,
     *  8.87071733E-05, 8.87476372E-05, 8.88049313E-05, 8.88788462E-05,
     *  8.89691772E-05,
     *  8.89813717E-05, 8.89477603E-05, 8.89319210E-05, 8.89336380E-05,
     *  8.89526951E-05, 8.89888775E-05, 8.90419726E-05, 8.91117716E-05,
     *  8.91980702E-05,
     *  8.92449771E-05, 8.92067775E-05, 8.91864227E-05, 8.91836997E-05,
     *  8.91983946E-05, 8.92302946E-05, 8.92791886E-05, 8.93448684E-05,
     *  8.94271303E-05,
     *  8.95087421E-05, 8.94659614E-05, 8.94410960E-05, 8.94339359E-05,
     *  8.94442700E-05, 8.94718874E-05, 8.95165785E-05, 8.95781364E-05,
     *  8.96563579E-05,
     *  8.97726617E-05, 8.97253077E-05, 8.96959375E-05, 8.96843441E-05,
     *  8.96903193E-05, 8.97136544E-05, 8.97541416E-05, 8.98115753E-05,
     *  8.98857531E-05,
     *  9.00367308E-05, 8.99848120E-05, 8.99509433E-05, 8.99349212E-05,
     *  8.99365401E-05, 8.99555940E-05, 8.99918769E-05, 9.00451846E-05,
     *  9.01153158E-05,
     *  9.03009439E-05, 9.02444696E-05, 9.02061096E-05, 9.01856639E-05,
     *  9.01829300E-05, 9.01977042E-05, 9.02297829E-05, 9.02789636E-05,
     *  9.03450458E-05,
     *  9.05652955E-05, 9.05042756E-05, 9.04614323E-05, 9.04365689E-05,
     *  9.04294861E-05, 9.04399831E-05, 9.04678583E-05, 9.05129111E-05,
     *  9.05749426E-05,
     *  9.08297796E-05, 9.07642251E-05, 9.07169070E-05, 9.06876325E-05,
     *  9.06762055E-05, 9.06824281E-05, 9.07061012E-05, 9.07470262E-05,
     *  9.08050055E-05/
        DATA ((VISCV (J,K),J=127,135),K=  1,  9) /
     *  6.07703828E-05, 6.14201985E-05, 6.20759777E-05, 6.27377984E-05,
     *  6.34057401E-05, 6.40798847E-05, 6.47603161E-05, 6.54471203E-05,
     *  6.61403856E-05,
     *  6.07703986E-05, 6.14202139E-05, 6.20759929E-05, 6.27378132E-05,
     *  6.34057546E-05, 6.40798989E-05, 6.47603300E-05, 6.54471340E-05,
     *  6.61403990E-05,
     *  6.07704302E-05, 6.14202449E-05, 6.20760232E-05, 6.27378429E-05,
     *  6.34057837E-05, 6.40799274E-05, 6.47603579E-05, 6.54471613E-05,
     *  6.61404257E-05,
     *  6.07704933E-05, 6.14203067E-05, 6.20760838E-05, 6.27379022E-05,
     *  6.34058418E-05, 6.40799843E-05, 6.47604137E-05, 6.54472159E-05,
     *  6.61404792E-05,
     *  6.07706197E-05, 6.14204305E-05, 6.20762050E-05, 6.27380209E-05,
     *  6.34059581E-05, 6.40800982E-05, 6.47605252E-05, 6.54473251E-05,
     *  6.61405861E-05,
     *  6.07708725E-05, 6.14206781E-05, 6.20764475E-05, 6.27382584E-05,
     *  6.34061907E-05, 6.40803260E-05, 6.47607483E-05, 6.54475435E-05,
     *  6.61408001E-05,
     *  6.07713784E-05, 6.14211735E-05, 6.20769327E-05, 6.27387337E-05,
     *  6.34066561E-05, 6.40807818E-05, 6.47611946E-05, 6.54479807E-05,
     *  6.61412281E-05,
     *  6.07723912E-05, 6.14221655E-05, 6.20779042E-05, 6.27396851E-05,
     *  6.34075879E-05, 6.40816943E-05, 6.47620883E-05, 6.54488558E-05,
     *  6.61420852E-05,
     *  6.07744211E-05, 6.14241536E-05, 6.20798513E-05, 6.27415920E-05,
     *  6.34094553E-05, 6.40835231E-05, 6.47638792E-05, 6.54506096E-05,
     *  6.61438026E-05/
        DATA ((VISCV (J,K),J=127,135),K= 10, 18) /
     *  6.07784983E-05, 6.14281465E-05, 6.20837616E-05, 6.27454214E-05,
     *  6.34132054E-05, 6.40871954E-05, 6.47674753E-05, 6.54541310E-05,
     *  6.61472508E-05,
     *  6.07867217E-05, 6.14361992E-05, 6.20916471E-05, 6.27531430E-05,
     *  6.34207664E-05, 6.40945990E-05, 6.47747247E-05, 6.54612292E-05,
     *  6.61542009E-05,
     *  6.08034431E-05, 6.14525709E-05, 6.21076761E-05, 6.27688362E-05,
     *  6.34361307E-05, 6.41096411E-05, 6.47894510E-05, 6.54756463E-05,
     *  6.61683150E-05,
     *  6.08379758E-05, 6.14863705E-05, 6.21407578E-05, 6.28012148E-05,
     *  6.34678209E-05, 6.41406571E-05, 6.48198070E-05, 6.55053559E-05,
     *  6.61973917E-05,
     *  6.09113258E-05, 6.15581229E-05, 6.22109472E-05, 6.28698750E-05,
     *  6.35349848E-05, 6.42063571E-05, 6.48840746E-05, 6.55682222E-05,
     *  6.62588868E-05,
     *  6.09963322E-05, 6.16412249E-05, 6.22921875E-05, 6.29492955E-05,
     *  6.36126264E-05, 6.42822597E-05, 6.49582774E-05, 6.56407632E-05,
     *  6.63298034E-05,
     *  6.10875653E-05, 6.17303669E-05, 6.23792869E-05, 6.30343996E-05,
     *  6.36957815E-05, 6.43635110E-05, 6.50376688E-05, 6.57183377E-05,
     *  6.64056030E-05,
     *  6.11848224E-05, 6.18253549E-05, 6.24720597E-05, 6.31250097E-05,
     *  6.37842801E-05, 6.44499480E-05, 6.51220929E-05, 6.58007965E-05,
     *  6.64861428E-05,
     *  6.12879031E-05, 6.19259973E-05, 6.25703225E-05, 6.32209503E-05,
     *  6.38779542E-05, 6.45414102E-05, 6.52113962E-05, 6.58879927E-05,
     *  6.65712823E-05/
        DATA ((VISCV (J,K),J=127,135),K= 19, 27) /
     *  6.13966091E-05, 6.20321043E-05, 6.26738938E-05, 6.33220477E-05,
     *  6.39766379E-05, 6.46377387E-05, 6.53054268E-05, 6.59797810E-05,
     *  6.66608826E-05,
     *  6.15107435E-05, 6.21434878E-05, 6.27825940E-05, 6.34281303E-05,
     *  6.40801670E-05, 6.47387768E-05, 6.54040347E-05, 6.60760181E-05,
     *  6.67548067E-05,
     *  6.16301112E-05, 6.22599614E-05, 6.28962448E-05, 6.35390278E-05,
     *  6.41883788E-05, 6.48443690E-05, 6.55070715E-05, 6.61765621E-05,
     *  6.68529190E-05,
     *  6.17545184E-05, 6.23813400E-05, 6.30146696E-05, 6.36545714E-05,
     *  6.43011123E-05, 6.49543613E-05, 6.56143900E-05, 6.62812725E-05,
     *  6.69550854E-05,
     *  6.18837728E-05, 6.25074402E-05, 6.31376931E-05, 6.37745940E-05,
     *  6.44182076E-05, 6.50686013E-05, 6.57258448E-05, 6.63900104E-05,
     *  6.70611730E-05,
     *  6.20176837E-05, 6.26380798E-05, 6.32651417E-05, 6.38989296E-05,
     *  6.45395066E-05, 6.51869379E-05, 6.58412916E-05, 6.65026380E-05,
     *  6.71710504E-05,
     *  6.21560620E-05, 6.27730786E-05, 6.33968432E-05, 6.40274142E-05,
     *  6.46648525E-05, 6.53092216E-05, 6.59605876E-05, 6.66190190E-05,
     *  6.72845874E-05,
     *  6.22987208E-05, 6.29122580E-05, 6.35326273E-05, 6.41598850E-05,
     *  6.47940901E-05, 6.54353042E-05, 6.60835914E-05, 6.67390186E-05,
     *  6.74016554E-05,
     *  6.24454749E-05, 6.30554416E-05, 6.36723256E-05, 6.42961815E-05,
     *  6.49270661E-05, 6.55650394E-05, 6.62101634E-05, 6.68625033E-05,
     *  6.75221269E-05/
        DATA ((VISCV (J,K),J=127,135),K= 28, 36) /
     *  6.25961419E-05, 6.32024550E-05, 6.38157718E-05, 6.44361447E-05,
     *  6.50636290E-05, 6.56982824E-05, 6.63401654E-05, 6.69893414E-05,
     *  6.76458762E-05,
     *  6.27505419E-05, 6.33531266E-05, 6.39628018E-05, 6.45796183E-05,
     *  6.52036292E-05, 6.58348907E-05, 6.64734613E-05, 6.71194026E-05,
     *  6.77727790E-05,
     *  6.29084980E-05, 6.35072873E-05, 6.41132544E-05, 6.47264479E-05,
     *  6.53469196E-05, 6.59747235E-05, 6.66099166E-05, 6.72525589E-05,
     *  6.79027128E-05,
     *  6.30698367E-05, 6.36647714E-05, 6.42669708E-05, 6.48764822E-05,
     *  6.54933552E-05, 6.61176424E-05, 6.67493992E-05, 6.73886837E-05,
     *  6.80355570E-05,
     *  6.32343880E-05, 6.38254162E-05, 6.44237958E-05, 6.50295724E-05,
     *  6.56427940E-05, 6.62635117E-05, 6.68917791E-05, 6.75276529E-05,
     *  6.81711926E-05,
     *  6.34019859E-05, 6.39890627E-05, 6.45835771E-05, 6.51855728E-05,
     *  6.57950966E-05, 6.64121978E-05, 6.70369288E-05, 6.76693446E-05,
     *  6.83095032E-05,
     *  6.35724686E-05, 6.41555560E-05, 6.47461661E-05, 6.53443412E-05,
     *  6.59501267E-05, 6.65635704E-05, 6.71847232E-05, 6.78136390E-05,
     *  6.84503742E-05,
     *  6.37456788E-05, 6.43247451E-05, 6.49114180E-05, 6.55057387E-05,
     *  6.61077511E-05, 6.67175018E-05, 6.73350403E-05, 6.79604190E-05,
     *  6.85936934E-05,
     *  6.39214638E-05, 6.44964832E-05, 6.50791921E-05, 6.56696302E-05,
     *  6.62678402E-05, 6.68738675E-05, 6.74877606E-05, 6.81095704E-05,
     *  6.87393512E-05/
        DATA ((VISCV (J,K),J=127,135),K= 37, 45) /
     *  6.40996761E-05, 6.46706286E-05, 6.52493517E-05, 6.58358843E-05,
     *  6.64302678E-05, 6.70325466E-05, 6.76427678E-05, 6.82609815E-05,
     *  6.88872406E-05,
     *  6.42801732E-05, 6.48470438E-05, 6.54217648E-05, 6.60043739E-05,
     *  6.65949116E-05, 6.71934212E-05, 6.77999488E-05, 6.84145435E-05,
     *  6.90372570E-05,
     *  6.44628180E-05, 6.50255966E-05, 6.55963036E-05, 6.61749759E-05,
     *  6.67616531E-05, 6.73563773E-05, 6.79591939E-05, 6.85701508E-05,
     *  6.91892989E-05,
     *  6.46474790E-05, 6.52061597E-05, 6.57728453E-05, 6.63475717E-05,
     *  6.69303776E-05, 6.75213045E-05, 6.81203965E-05, 6.87277009E-05,
     *  6.93432677E-05,
     *  6.48340301E-05, 6.53886111E-05, 6.59512717E-05, 6.65220470E-05,
     *  6.71009749E-05, 6.76880960E-05, 6.82834537E-05, 6.88870946E-05,
     *  6.94990677E-05,
     *  6.50223511E-05, 6.55728341E-05, 6.61314697E-05, 6.66982922E-05,
     *  6.72733387E-05, 6.78566492E-05, 6.84482663E-05, 6.90482358E-05,
     *  6.96566061E-05,
     *  6.52123275E-05, 6.57587172E-05, 6.63133308E-05, 6.68762020E-05,
     *  6.74473670E-05, 6.80268652E-05, 6.86147386E-05, 6.92110321E-05,
     *  6.98157935E-05,
     *  6.54038505E-05, 6.59461545E-05, 6.64967520E-05, 6.70556760E-05,
     *  6.76229623E-05, 6.81986493E-05, 6.87827785E-05, 6.93753943E-05,
     *  6.99765437E-05,
     *  6.55968173E-05, 6.61350453E-05, 6.66816350E-05, 6.72366186E-05,
     *  6.78000312E-05, 6.83719107E-05, 6.89522980E-05, 6.95412368E-05,
     *  7.01387736E-05/
        DATA ((VISCV (J,K),J=127,135),K= 46, 54) /
     *  6.57911307E-05, 6.63252944E-05, 6.68678865E-05, 6.74189385E-05,
     *  6.79784849E-05, 6.85465628E-05, 6.91232127E-05, 6.97084775E-05,
     *  7.03024034E-05,
     *  6.59866992E-05, 6.65168120E-05, 6.70554185E-05, 6.76025495E-05,
     *  6.81582388E-05, 6.87225230E-05, 6.92954418E-05, 6.98770378E-05,
     *  7.04673565E-05,
     *  6.61834369E-05, 6.67095134E-05, 6.72441476E-05, 6.77873697E-05,
     *  6.83392127E-05, 6.88997127E-05, 6.94689087E-05, 7.00468428E-05,
     *  7.06335598E-05,
     *  6.63812636E-05, 6.69033191E-05, 6.74339955E-05, 6.79733218E-05,
     *  6.85213307E-05, 6.90780573E-05, 6.96435402E-05, 7.02178208E-05,
     *  7.08009435E-05,
     *  6.65801043E-05, 6.70981550E-05, 6.76248885E-05, 6.81603334E-05,
     *  6.87045211E-05, 6.92574864E-05, 6.98192671E-05, 7.03899039E-05,
     *  7.09694408E-05,
     *  6.67798893E-05, 6.72939515E-05, 6.78167580E-05, 6.83483361E-05,
     *  6.88887166E-05, 6.94379334E-05, 6.99960237E-05, 7.05630276E-05,
     *  7.11389884E-05,
     *  6.69805539E-05, 6.74906442E-05, 6.80095394E-05, 6.85372660E-05,
     *  6.90738537E-05, 6.96193356E-05, 7.01737481E-05, 7.07371307E-05,
     *  7.13095261E-05,
     *  6.71820386E-05, 6.76881733E-05, 6.82031731E-05, 6.87270634E-05,
     *  6.92598730E-05, 6.98016339E-05, 7.03523818E-05, 7.09121555E-05,
     *  7.14809969E-05,
     *  6.73842882E-05, 6.78864833E-05, 6.83976034E-05, 6.89176728E-05,
     *  6.94467190E-05, 6.99847732E-05, 7.05318700E-05, 7.10880476E-05,
     *  7.16533471E-05/
        DATA ((VISCV (J,K),J=127,135),K= 55, 63) /
     *  6.75872522E-05, 6.80855231E-05, 6.85927790E-05, 6.91090424E-05,
     *  6.96343400E-05, 7.01687017E-05, 7.07121612E-05, 7.12647557E-05,
     *  7.18265257E-05,
     *  6.77908844E-05, 6.82852460E-05, 6.87886523E-05, 6.93011245E-05,
     *  6.98226879E-05, 7.03533712E-05, 7.08932071E-05, 7.14422318E-05,
     *  7.20004850E-05,
     *  6.79951427E-05, 6.84856088E-05, 6.89851797E-05, 6.94938748E-05,
     *  7.00117181E-05, 7.05387369E-05, 7.10749628E-05, 7.16204309E-05,
     *  7.21751800E-05,
     *  6.81999887E-05, 6.86865724E-05, 6.91823211E-05, 6.96872527E-05,
     *  7.02013894E-05, 7.07247572E-05, 7.12573864E-05, 7.17993110E-05,
     *  7.23505686E-05,
     *  6.84053876E-05, 6.88881010E-05, 6.93800400E-05, 6.98812208E-05,
     *  7.03916638E-05, 7.09113936E-05, 7.14404390E-05, 7.19788327E-05,
     *  7.25266115E-05,
     *  6.86113082E-05, 6.90901622E-05, 6.95783030E-05, 7.00757448E-05,
     *  7.05825063E-05, 7.10986104E-05, 7.16240844E-05, 7.21589598E-05,
     *  7.27032719E-05,
     *  6.88177223E-05, 6.92927266E-05, 6.97770797E-05, 7.02707935E-05,
     *  7.07738848E-05, 7.12863749E-05, 7.18082894E-05, 7.23396582E-05,
     *  7.28805157E-05,
     *  6.90246045E-05, 6.94957679E-05, 6.99763426E-05, 7.04663385E-05,
     *  7.09657702E-05, 7.14746571E-05, 7.19930231E-05, 7.25208969E-05,
     *  7.30583110E-05,
     *  6.92319323E-05, 6.96992623E-05, 7.01760670E-05, 7.06623539E-05,
     *  7.11581355E-05, 7.16634293E-05, 7.21782575E-05, 7.27026467E-05,
     *  7.32366284E-05/
        DATA ((VISCV (J,K),J=127,135),K= 64, 72) /
     *  6.94396854E-05, 6.99031884E-05, 7.03762304E-05, 7.08588164E-05,
     *  7.13509566E-05, 7.18526665E-05, 7.23639664E-05, 7.28848812E-05,
     *  7.34154406E-05,
     *  6.96478461E-05, 7.01075274E-05, 7.05768128E-05, 7.10557048E-05,
     *  7.15442114E-05, 7.20423457E-05, 7.25501261E-05, 7.30675758E-05,
     *  7.35947227E-05,
     *  6.98563985E-05, 7.03122623E-05, 7.07777962E-05, 7.12530002E-05,
     *  7.17378798E-05, 7.22324461E-05, 7.27367151E-05, 7.32507082E-05,
     *  7.37744514E-05,
     *  7.00653285E-05, 7.05173779E-05, 7.09791645E-05, 7.14506855E-05,
     *  7.19319441E-05, 7.24229487E-05, 7.29237135E-05, 7.34342577E-05,
     *  7.39546056E-05,
     *  7.02746237E-05, 7.07228610E-05, 7.11809034E-05, 7.16487455E-05,
     *  7.21263878E-05, 7.26138366E-05, 7.31111035E-05, 7.36182058E-05,
     *  7.41351657E-05,
     *  7.04842733E-05, 7.09286998E-05, 7.13830002E-05, 7.18471665E-05,
     *  7.23211966E-05, 7.28050942E-05, 7.32988687E-05, 7.38025352E-05,
     *  7.43161140E-05,
     *  7.06942674E-05, 7.11348836E-05, 7.15854435E-05, 7.20459363E-05,
     *  7.25163573E-05, 7.29967077E-05, 7.34869945E-05, 7.39872307E-05,
     *  7.44974343E-05,
     *  7.09045976E-05, 7.13414032E-05, 7.17882233E-05, 7.22450441E-05,
     *  7.27118582E-05, 7.31886646E-05, 7.36754677E-05, 7.41722780E-05,
     *  7.46791117E-05,
     *  7.11152562E-05, 7.15482504E-05, 7.19913305E-05, 7.24444800E-05,
     *  7.29076890E-05, 7.33809536E-05, 7.38642761E-05, 7.43576645E-05,
     *  7.48611328E-05/
        DATA ((VISCV (J,K),J=127,135),K= 73, 81) /
     *  7.13262364E-05, 7.17554178E-05, 7.21947572E-05, 7.26442356E-05,
     *  7.31038403E-05, 7.35735649E-05, 7.40534091E-05, 7.45433788E-05,
     *  7.50434855E-05,
     *  7.15375321E-05, 7.19628987E-05, 7.23984962E-05, 7.28443030E-05,
     *  7.33003036E-05, 7.37664892E-05, 7.42428569E-05, 7.47294103E-05,
     *  7.52261586E-05,
     *  7.17491376E-05, 7.21706871E-05, 7.26025412E-05, 7.30446753E-05,
     *  7.34970716E-05, 7.39597185E-05, 7.44326109E-05, 7.49157498E-05,
     *  7.54091422E-05,
     *  7.19610479E-05, 7.23787777E-05, 7.28068862E-05, 7.32453462E-05,
     *  7.36941373E-05, 7.41532455E-05, 7.46226631E-05, 7.51023887E-05,
     *  7.55924271E-05,
     *  7.21732580E-05, 7.25871655E-05, 7.30115260E-05, 7.34463102E-05,
     *  7.38914949E-05, 7.43470637E-05, 7.48130065E-05, 7.52893196E-05,
     *  7.57760053E-05,
     *  7.23857634E-05, 7.27958456E-05, 7.32164557E-05, 7.36475619E-05,
     *  7.40891386E-05, 7.45411671E-05, 7.50036347E-05, 7.54765354E-05,
     *  7.59598692E-05,
     *  7.25985597E-05, 7.30048136E-05, 7.34216707E-05, 7.38490966E-05,
     *  7.42870635E-05, 7.47355502E-05, 7.51945418E-05, 7.56640299E-05,
     *  7.61440123E-05,
     *  7.28116425E-05, 7.32140654E-05, 7.36271667E-05, 7.40509099E-05,
     *  7.44852650E-05, 7.49302082E-05, 7.53857226E-05, 7.58517974E-05,
     *  7.63284282E-05,
     *  7.30250075E-05, 7.34235966E-05, 7.38329395E-05, 7.42529976E-05,
     *  7.46837385E-05, 7.51251365E-05, 7.55771723E-05, 7.60398329E-05,
     *  7.65131116E-05/
        DATA ((VISCV (J,K),J=127,135),K= 82, 90) /
     *  7.32386503E-05, 7.36334032E-05, 7.40389852E-05, 7.44553556E-05,
     *  7.48824801E-05, 7.53203309E-05, 7.57688863E-05, 7.62281314E-05,
     *  7.66980573E-05,
     *  7.34525667E-05, 7.38434810E-05, 7.42452996E-05, 7.46579800E-05,
     *  7.50814858E-05, 7.55157872E-05, 7.59608606E-05, 7.64166887E-05,
     *  7.68832607E-05,
     *  7.36667521E-05, 7.40538259E-05, 7.44518789E-05, 7.48608670E-05,
     *  7.52807518E-05, 7.57115017E-05, 7.61530911E-05, 7.66055006E-05,
     *  7.70687174E-05,
     *  7.38812019E-05, 7.42644336E-05, 7.46587192E-05, 7.50640128E-05,
     *  7.54802745E-05, 7.59074708E-05, 7.63455742E-05, 7.67945634E-05,
     *  7.72544235E-05,
     *  7.40959114E-05, 7.44752997E-05, 7.48658163E-05, 7.52674136E-05,
     *  7.56800502E-05, 7.61036909E-05, 7.65383063E-05, 7.69838733E-05,
     *  7.74403752E-05,
     *  7.43108756E-05, 7.46864199E-05, 7.50731661E-05, 7.54710656E-05,
     *  7.58800753E-05, 7.63001584E-05, 7.67312839E-05, 7.71734269E-05,
     *  7.76265689E-05,
     *  7.45260895E-05, 7.48977894E-05, 7.52807645E-05, 7.56749648E-05,
     *  7.60803461E-05, 7.64968699E-05, 7.69245037E-05, 7.73632210E-05,
     *  7.78130014E-05,
     *  7.47415478E-05, 7.51094035E-05, 7.54886071E-05, 7.58791074E-05,
     *  7.62808589E-05, 7.66938219E-05, 7.71179623E-05, 7.75532521E-05,
     *  7.79996692E-05,
     *  7.49572452E-05, 7.53212574E-05, 7.56966894E-05, 7.60834892E-05,
     *  7.64816100E-05, 7.68910109E-05, 7.73116564E-05, 7.77435170E-05,
     *  7.81865692E-05/
        DATA ((VISCV (J,K),J=127,135),K= 91, 99) /
     *  7.51731761E-05, 7.55333460E-05, 7.59050070E-05, 7.62881060E-05,
     *  7.66825955E-05, 7.70884333E-05, 7.75055826E-05, 7.79340126E-05,
     *  7.83736984E-05,
     *  7.53893350E-05, 7.57456642E-05, 7.61135550E-05, 7.64929536E-05,
     *  7.68838115E-05, 7.72860854E-05, 7.76997375E-05, 7.81247357E-05,
     *  7.85610535E-05,
     *  7.56057159E-05, 7.59582066E-05, 7.63223287E-05, 7.66980276E-05,
     *  7.70852540E-05, 7.74839637E-05, 7.78941178E-05, 7.83156830E-05,
     *  7.87486317E-05,
     *  7.58223130E-05, 7.61709680E-05, 7.65313231E-05, 7.69033235E-05,
     *  7.72869188E-05, 7.76820642E-05, 7.80887198E-05, 7.85068513E-05,
     *  7.89364297E-05,
     *  7.60391205E-05, 7.63839427E-05, 7.67405333E-05, 7.71088366E-05,
     *  7.74888018E-05, 7.78803832E-05, 7.82835401E-05, 7.86982372E-05,
     *  7.91244446E-05,
     *  7.62561321E-05, 7.65971253E-05, 7.69499540E-05, 7.73145622E-05,
     *  7.76908986E-05, 7.80789166E-05, 7.84785750E-05, 7.88898375E-05,
     *  7.93126731E-05,
     *  7.64733420E-05, 7.68105100E-05, 7.71595800E-05, 7.75204956E-05,
     *  7.78932047E-05, 7.82776606E-05, 7.86738209E-05, 7.90816486E-05,
     *  7.95011121E-05,
     *  7.66907442E-05, 7.70240914E-05, 7.73694062E-05, 7.77266318E-05,
     *  7.80957159E-05, 7.84766108E-05, 7.88692738E-05, 7.92736672E-05,
     *  7.96897583E-05,
     *  7.69083325E-05, 7.72378637E-05, 7.75794273E-05, 7.79329661E-05,
     *  7.82984274E-05, 7.86757631E-05, 7.90649300E-05, 7.94658896E-05,
     *  7.98786086E-05/
        DATA ((VISCV (J,K),J=127,135),K=100,108) /
     *  7.71261011E-05, 7.74518212E-05, 7.77896378E-05, 7.81394934E-05,
     *  7.85013347E-05, 7.88751134E-05, 7.92607856E-05, 7.96583123E-05,
     *  8.00676595E-05,
     *  7.73440440E-05, 7.76659584E-05, 7.80000326E-05, 7.83462087E-05,
     *  7.87044332E-05, 7.90746572E-05, 7.94568365E-05, 7.98509315E-05,
     *  8.02569076E-05,
     *  7.75621556E-05, 7.78802698E-05, 7.82106063E-05, 7.85531071E-05,
     *  7.89077181E-05, 7.92743902E-05, 7.96530787E-05, 8.00437436E-05,
     *  8.04463495E-05,
     *  7.77804303E-05, 7.80947498E-05, 7.84213538E-05, 7.87601835E-05,
     *  7.91111848E-05, 7.94743081E-05, 7.98495082E-05, 8.02367447E-05,
     *  8.06359818E-05,
     *  7.79988624E-05, 7.83093932E-05, 7.86322698E-05, 7.89674332E-05,
     *  7.93148287E-05, 7.96744064E-05, 8.00461208E-05, 8.04299310E-05,
     *  8.08258008E-05,
     *  7.82174468E-05, 7.85241948E-05, 7.88433494E-05, 7.91748512E-05,
     *  7.95186451E-05, 7.98746808E-05, 8.02429124E-05, 8.06232987E-05,
     *  8.10158029E-05,
     *  7.84361784E-05, 7.87391494E-05, 7.90545875E-05, 7.93824326E-05,
     *  7.97226293E-05, 8.00751268E-05, 8.04398789E-05, 8.08168438E-05,
     *  8.12059846E-05,
     *  7.86550522E-05, 7.89542523E-05, 7.92659794E-05, 7.95901729E-05,
     *  7.99267769E-05, 8.02757402E-05, 8.06370161E-05, 8.10105626E-05,
     *  8.13963422E-05,
     *  7.88740638E-05, 7.91694987E-05, 7.94775204E-05, 7.97980674E-05,
     *  8.01310834E-05, 8.04765166E-05, 8.08343200E-05, 8.12044510E-05,
     *  8.15868720E-05/
        DATA ((VISCV (J,K),J=127,135),K=109,117) /
     *  7.90932087E-05, 7.93848842E-05, 7.96892059E-05, 8.00061117E-05,
     *  8.03355444E-05, 8.06774518E-05, 8.10317864E-05, 8.13985053E-05,
     *  8.17775704E-05,
     *  7.93124829E-05, 7.96004046E-05, 7.99010318E-05, 8.02143014E-05,
     *  8.05401556E-05, 8.08785416E-05, 8.12294114E-05, 8.15927216E-05,
     *  8.19684337E-05,
     *  7.95318826E-05, 7.98160559E-05, 8.01129938E-05, 8.04226324E-05,
     *  8.07449130E-05, 8.10797820E-05, 8.14271910E-05, 8.17870961E-05,
     *  8.21594583E-05,
     *  7.97514043E-05, 8.00318343E-05, 8.03250882E-05, 8.06311007E-05,
     *  8.09498124E-05, 8.12811690E-05, 8.16251213E-05, 8.19816250E-05,
     *  8.23506405E-05,
     *  7.99710447E-05, 8.02477364E-05, 8.05373112E-05, 8.08397026E-05,
     *  8.11548502E-05, 8.14826988E-05, 8.18231986E-05, 8.21763047E-05,
     *  8.25419769E-05,
     *  8.01908011E-05, 8.04637590E-05, 8.07496594E-05, 8.10484345E-05,
     *  8.13600226E-05, 8.16843677E-05, 8.20214192E-05, 8.23711315E-05,
     *  8.27334640E-05,
     *  8.04106708E-05, 8.06798992E-05, 8.09621297E-05, 8.12572930E-05,
     *  8.15653262E-05, 8.18861721E-05, 8.22197795E-05, 8.25661019E-05,
     *  8.29250981E-05,
     *  8.06306517E-05, 8.08961545E-05, 8.11747192E-05, 8.14662750E-05,
     *  8.17707575E-05, 8.20881087E-05, 8.24182760E-05, 8.27612124E-05,
     *  8.31168761E-05,
     *  8.08507418E-05, 8.11125224E-05, 8.13874251E-05, 8.16753775E-05,
     *  8.19763137E-05, 8.22901742E-05, 8.26169055E-05, 8.29564599E-05,
     *  8.33087945E-05/
        DATA ((VISCV (J,K),J=127,135),K=118,126) /
     *  8.10709396E-05, 8.13290010E-05, 8.16002453E-05, 8.18845980E-05,
     *  8.21819916E-05, 8.24923655E-05, 8.28156649E-05, 8.31518410E-05,
     *  8.35008503E-05,
     *  8.12912437E-05, 8.15455885E-05, 8.18131774E-05, 8.20939339E-05,
     *  8.23877888E-05, 8.26946799E-05, 8.30145511E-05, 8.33473527E-05,
     *  8.36930403E-05,
     *  8.15116532E-05, 8.17622836E-05, 8.20262198E-05, 8.23033832E-05,
     *  8.25937027E-05, 8.28971146E-05, 8.32135614E-05, 8.35429921E-05,
     *  8.38853615E-05,
     *  8.17321675E-05, 8.19790850E-05, 8.22393708E-05, 8.25129438E-05,
     *  8.27997312E-05, 8.30996671E-05, 8.34126930E-05, 8.37387565E-05,
     *  8.40778112E-05,
     *  8.19527861E-05, 8.21959920E-05, 8.24526291E-05, 8.27226142E-05,
     *  8.30058721E-05, 8.33023353E-05, 8.36119436E-05, 8.39346431E-05,
     *  8.42703865E-05,
     *  8.21735091E-05, 8.24130039E-05, 8.26659938E-05, 8.29323929E-05,
     *  8.32121238E-05, 8.35051171E-05, 8.38113108E-05, 8.41306496E-05,
     *  8.44630850E-05,
     *  8.23943366E-05, 8.26301205E-05, 8.28794640E-05, 8.31422786E-05,
     *  8.34184847E-05, 8.37080106E-05, 8.40107925E-05, 8.43267737E-05,
     *  8.46559041E-05,
     *  8.26152690E-05, 8.28473416E-05, 8.30930393E-05, 8.33522706E-05,
     *  8.36249535E-05, 8.39110142E-05, 8.42103869E-05, 8.45230132E-05,
     *  8.48488416E-05,
     *  8.28363071E-05, 8.30646676E-05, 8.33067193E-05, 8.35623681E-05,
     *  8.38315291E-05, 8.41141265E-05, 8.44100922E-05, 8.47193662E-05,
     *  8.50418954E-05/
        DATA ((VISCV (J,K),J=127,135),K=127,135) /
     *  8.30574519E-05, 8.32820988E-05, 8.35205041E-05, 8.37725706E-05,
     *  8.40382107E-05, 8.43173462E-05, 8.46099070E-05, 8.49158309E-05,
     *  8.52350635E-05,
     *  8.32787044E-05, 8.34996360E-05, 8.37343939E-05, 8.39828778E-05,
     *  8.42449977E-05, 8.45206724E-05, 8.48098298E-05, 8.51124058E-05,
     *  8.54283440E-05,
     *  8.35000661E-05, 8.37172800E-05, 8.39483891E-05, 8.41932899E-05,
     *  8.44518895E-05, 8.47241043E-05, 8.50098597E-05, 8.53090894E-05,
     *  8.56217353E-05,
     *  8.37215385E-05, 8.39350320E-05, 8.41624903E-05, 8.44038070E-05,
     *  8.46588861E-05, 8.49276413E-05, 8.52099956E-05, 8.55058806E-05,
     *  8.58152360E-05,
     *  8.39431234E-05, 8.41528932E-05, 8.43766984E-05, 8.46144294E-05,
     *  8.48659873E-05, 8.51312830E-05, 8.54102368E-05, 8.57027782E-05,
     *  8.60088447E-05,
     *  8.41648227E-05, 8.43708650E-05, 8.45910143E-05, 8.48251579E-05,
     *  8.50731934E-05, 8.53350292E-05, 8.56105828E-05, 8.58997814E-05,
     *  8.62025603E-05,
     *  8.43866383E-05, 8.45889491E-05, 8.48054394E-05, 8.50359931E-05,
     *  8.52805048E-05, 8.55388798E-05, 8.58110332E-05, 8.60968894E-05,
     *  8.63963818E-05,
     *  8.46085724E-05, 8.48071472E-05, 8.50199749E-05, 8.52469359E-05,
     *  8.54879220E-05, 8.57428352E-05, 8.60115878E-05, 8.62941019E-05,
     *  8.65903084E-05,
     *  8.48306272E-05, 8.50254611E-05, 8.52346223E-05, 8.54579876E-05,
     *  8.56954457E-05, 8.59468955E-05, 8.62122466E-05, 8.64914184E-05,
     *  8.67843393E-05/
        DATA ((VISCV (J,K),J=127,135),K=136,144) /
     *  8.50528050E-05, 8.52438930E-05, 8.54493832E-05, 8.56691494E-05,
     *  8.59030767E-05, 8.61510613E-05, 8.64130097E-05, 8.66888386E-05,
     *  8.69784742E-05,
     *  8.52751082E-05, 8.54624448E-05, 8.56642594E-05, 8.58804225E-05,
     *  8.61108161E-05, 8.63553332E-05, 8.66138774E-05, 8.68863627E-05,
     *  8.71727126E-05,
     *  8.54975393E-05, 8.56811186E-05, 8.58792526E-05, 8.60918086E-05,
     *  8.63186651E-05, 8.65597121E-05, 8.68148502E-05, 8.70839906E-05,
     *  8.73670544E-05,
     *  8.57201006E-05, 8.58999167E-05, 8.60943649E-05, 8.63033091E-05,
     *  8.65266248E-05, 8.67641987E-05, 8.70159286E-05, 8.72817227E-05,
     *  8.75614994E-05,
     *  8.59427947E-05, 8.61188414E-05, 8.63095982E-05, 8.65149259E-05,
     *  8.67346967E-05, 8.69687943E-05, 8.72171134E-05, 8.74795594E-05,
     *  8.77560478E-05,
     *  8.61656240E-05, 8.63378948E-05, 8.65249545E-05, 8.67266606E-05,
     *  8.69428823E-05, 8.71735000E-05, 8.74184054E-05, 8.76775011E-05,
     *  8.79506998E-05,
     *  8.63885909E-05, 8.65570793E-05, 8.67404359E-05, 8.69385151E-05,
     *  8.71511830E-05, 8.73783169E-05, 8.76198056E-05, 8.78755485E-05,
     *  8.81454558E-05,
     *  8.66116979E-05, 8.67763971E-05, 8.69560445E-05, 8.71504913E-05,
     *  8.73596006E-05, 8.75832466E-05, 8.78213150E-05, 8.80737024E-05,
     *  8.83403162E-05,
     *  8.68349472E-05, 8.69958506E-05, 8.71717824E-05, 8.73625911E-05,
     *  8.75681367E-05, 8.77882903E-05, 8.80229348E-05, 8.82719637E-05,
     *  8.85352815E-05/
        DATA ((VISCV (J,K),J=127,135),K=145,153) /
     *  8.70583412E-05, 8.72154419E-05, 8.73876518E-05, 8.75748165E-05,
     *  8.77767930E-05, 8.79934497E-05, 8.82246662E-05, 8.84703333E-05,
     *  8.87303525E-05,
     *  8.72818821E-05, 8.74351733E-05, 8.76036547E-05, 8.77871694E-05,
     *  8.79855714E-05, 8.81987262E-05, 8.84265105E-05, 8.86688122E-05,
     *  8.89255300E-05,
     *  8.75055719E-05, 8.76550467E-05, 8.78197932E-05, 8.79996517E-05,
     *  8.81944736E-05, 8.84041215E-05, 8.86284692E-05, 8.88674016E-05,
     *  8.91208148E-05,
     *  8.77294128E-05, 8.78750644E-05, 8.80360694E-05, 8.82122655E-05,
     *  8.84035015E-05, 8.86096372E-05, 8.88305436E-05, 8.90661028E-05,
     *  8.93162080E-05,
     *  8.79534066E-05, 8.80952283E-05, 8.82524852E-05, 8.84250126E-05,
     *  8.86126569E-05, 8.88152750E-05, 8.90327352E-05, 8.92649169E-05,
     *  8.95117104E-05,
     *  8.81775550E-05, 8.83155403E-05, 8.84690425E-05, 8.86378950E-05,
     *  8.88219415E-05, 8.90210365E-05, 8.92350456E-05, 8.94638453E-05,
     *  8.97073233E-05,
     *  8.84018598E-05, 8.85360021E-05, 8.86857432E-05, 8.88509144E-05,
     *  8.90313572E-05, 8.92269235E-05, 8.94374763E-05, 8.96628894E-05,
     *  8.99030477E-05,
     *  8.86263224E-05, 8.87566153E-05, 8.89025890E-05, 8.90640728E-05,
     *  8.92409057E-05, 8.94329376E-05, 8.96400288E-05, 8.98620505E-05,
     *  9.00988850E-05,
     *  8.88509442E-05, 8.89773817E-05, 8.91195817E-05, 8.92773716E-05,
     *  8.94505888E-05, 8.96390805E-05, 8.98427047E-05, 9.00613301E-05,
     *  9.02948362E-05/
        DATA ((VISCV (J,K),J=127,135),K=154,162) /
     *  8.90757264E-05, 8.91983025E-05, 8.93367227E-05, 8.94908128E-05,
     *  8.96604081E-05, 8.98453538E-05, 9.00455056E-05, 9.02607296E-05,
     *  9.04909028E-05,
     *  8.93006699E-05, 8.94193790E-05, 8.95540135E-05, 8.97043977E-05,
     *  8.98703651E-05, 9.00517591E-05, 9.02484329E-05, 9.04602504E-05,
     *  9.06870861E-05,
     *  8.95257757E-05, 8.96406124E-05, 8.97714554E-05, 8.99181278E-05,
     *  9.00804615E-05, 9.02582979E-05, 9.04514882E-05, 9.06598940E-05,
     *  9.08833872E-05,
     *  8.97510445E-05, 8.98620037E-05, 8.99890497E-05, 9.01320046E-05,
     *  9.02906988E-05, 9.04649718E-05, 9.06546731E-05, 9.08596618E-05,
     *  9.10798077E-05,
     *  8.99764767E-05, 9.00835536E-05, 9.02067974E-05, 9.03460292E-05,
     *  9.05010782E-05, 9.06717822E-05, 9.08579888E-05, 9.10595551E-05,
     *  9.12763487E-05,
     *  9.02020728E-05, 9.03052629E-05, 9.04246995E-05, 9.05602029E-05,
     *  9.07116011E-05, 9.08787305E-05, 9.10614369E-05, 9.12595755E-05,
     *  9.14730117E-05,
     *  9.04278327E-05, 9.05271320E-05, 9.06427567E-05, 9.07745266E-05,
     *  9.09222686E-05, 9.10858179E-05, 9.12650187E-05, 9.14597243E-05,
     *  9.16697979E-05,
     *  9.06537566E-05, 9.07491613E-05, 9.08609698E-05, 9.09890012E-05,
     *  9.11330819E-05, 9.12930458E-05, 9.14687354E-05, 9.16600026E-05,
     *  9.18667087E-05,
     *  9.08798442E-05, 9.09713510E-05, 9.10793392E-05, 9.12036276E-05,
     *  9.13440419E-05, 9.15004151E-05, 9.16725884E-05, 9.18604119E-05,
     *  9.20637452E-05/
        DATA ((VISCV (J,K),J=136,144),K=  1,  9) /
     *  6.68402025E-05, 6.75466637E-05, 6.82598646E-05, 6.89799027E-05,
     *  6.97068783E-05, 7.04408939E-05, 7.11820550E-05, 7.19304695E-05,
     *  7.26862484E-05,
     *  6.68402156E-05, 6.75466766E-05, 6.82598772E-05, 6.89799150E-05,
     *  6.97068903E-05, 7.04409057E-05, 7.11820665E-05, 7.19304808E-05,
     *  7.26862594E-05,
     *  6.68402417E-05, 6.75467022E-05, 6.82599023E-05, 6.89799396E-05,
     *  6.97069144E-05, 7.04409293E-05, 7.11820896E-05, 7.19305034E-05,
     *  7.26862816E-05,
     *  6.68402941E-05, 6.75467535E-05, 6.82599525E-05, 6.89799888E-05,
     *  6.97069625E-05, 7.04409764E-05, 7.11821358E-05, 7.19305486E-05,
     *  7.26863258E-05,
     *  6.68403988E-05, 6.75468560E-05, 6.82600529E-05, 6.89800871E-05,
     *  6.97070588E-05, 7.04410707E-05, 7.11822281E-05, 7.19306390E-05,
     *  7.26864143E-05,
     *  6.68406083E-05, 6.75470612E-05, 6.82602538E-05, 6.89802838E-05,
     *  6.97072514E-05, 7.04412593E-05, 7.11824128E-05, 7.19308199E-05,
     *  7.26865914E-05,
     *  6.68410275E-05, 6.75474717E-05, 6.82606558E-05, 6.89806775E-05,
     *  6.97076369E-05, 7.04416367E-05, 7.11827823E-05, 7.19311817E-05,
     *  7.26869457E-05,
     *  6.68418668E-05, 6.75482935E-05, 6.82614605E-05, 6.89814655E-05,
     *  6.97084085E-05, 7.04423923E-05, 7.11835221E-05, 7.19319061E-05,
     *  7.26876549E-05,
     *  6.68435485E-05, 6.75499403E-05, 6.82630731E-05, 6.89830445E-05,
     *  6.97099546E-05, 7.04439061E-05, 7.11850044E-05, 7.19333574E-05,
     *  7.26890760E-05/
        DATA ((VISCV (J,K),J=136,144),K= 10, 18) /
     *  6.68469250E-05, 6.75532465E-05, 6.82663104E-05, 6.89862143E-05,
     *  6.97130583E-05, 7.04469450E-05, 7.11879798E-05, 7.19362706E-05,
     *  7.26919281E-05,
     *  6.68537300E-05, 6.75599093E-05, 6.82728339E-05, 6.89926013E-05,
     *  6.97193115E-05, 7.04530672E-05, 7.11939736E-05, 7.19421386E-05,
     *  7.26976730E-05,
     *  6.68675473E-05, 6.75734358E-05, 6.82860755E-05, 6.90055639E-05,
     *  6.97320009E-05, 7.04654889E-05, 7.12061331E-05, 7.19540412E-05,
     *  7.27093240E-05,
     *  6.68960043E-05, 6.76012860E-05, 6.83133316E-05, 6.90322382E-05,
     *  6.97581056E-05, 7.04910359E-05, 7.12311341E-05, 7.19785077E-05,
     *  7.27332670E-05,
     *  6.69561579E-05, 6.76601271E-05, 6.83708885E-05, 6.90885388E-05,
     *  6.98131769E-05, 7.05449045E-05, 7.12838260E-05, 7.20300483E-05,
     *  7.27836814E-05,
     *  6.70254865E-05, 6.77279033E-05, 6.84371472E-05, 6.91533138E-05,
     *  6.98765016E-05, 7.06068114E-05, 7.13443468E-05, 7.20892141E-05,
     *  7.28415225E-05,
     *  6.70995521E-05, 6.78002750E-05, 6.85078640E-05, 6.92224139E-05,
     *  6.99440221E-05, 7.06727887E-05, 7.14088165E-05, 7.21522108E-05,
     *  7.29030800E-05,
     *  6.71782182E-05, 6.78771115E-05, 6.85829139E-05, 6.92957192E-05,
     *  7.00156239E-05, 7.07427270E-05, 7.14771302E-05, 7.22189381E-05,
     *  7.29682581E-05,
     *  6.72613503E-05, 6.79582841E-05, 6.86621738E-05, 6.93731122E-05,
     *  7.00911945E-05, 7.08165185E-05, 7.15491851E-05, 7.22892977E-05,
     *  7.30369627E-05/
        DATA ((VISCV (J,K),J=136,144),K= 19, 27) /
     *  6.73488155E-05, 6.80436659E-05, 6.87455225E-05, 6.94544768E-05,
     *  7.01706228E-05, 7.08940573E-05, 7.16248798E-05, 7.23631927E-05,
     *  7.31091012E-05,
     *  6.74404830E-05, 6.81331317E-05, 6.88328402E-05, 6.95396986E-05,
     *  7.02537996E-05, 7.09752387E-05, 7.17041142E-05, 7.24405273E-05,
     *  7.31845821E-05,
     *  6.75362231E-05, 6.82265576E-05, 6.89240085E-05, 6.96286644E-05,
     *  7.03406166E-05, 7.10599594E-05, 7.17867897E-05, 7.25212074E-05,
     *  7.32633154E-05,
     *  6.76359077E-05, 6.83238213E-05, 6.90189105E-05, 6.97212625E-05,
     *  7.04309673E-05, 7.11481175E-05, 7.18728088E-05, 7.26051398E-05,
     *  7.33452120E-05,
     *  6.77394100E-05, 6.84248015E-05, 6.91174305E-05, 6.98173825E-05,
     *  7.05247460E-05, 7.12396121E-05, 7.19620753E-05, 7.26922325E-05,
     *  7.34301840E-05,
     *  6.78466044E-05, 6.85293785E-05, 6.92194541E-05, 6.99169150E-05,
     *  7.06218483E-05, 7.13343436E-05, 7.20544937E-05, 7.27823945E-05,
     *  7.35181447E-05,
     *  6.79573667E-05, 6.86374337E-05, 6.93248679E-05, 7.00197519E-05,
     *  7.07221709E-05, 7.14322132E-05, 7.21499701E-05, 7.28755359E-05,
     *  7.36090079E-05,
     *  6.80715740E-05, 6.87488496E-05, 6.94335600E-05, 7.01257862E-05,
     *  7.08256118E-05, 7.15331236E-05, 7.22484113E-05, 7.29715677E-05,
     *  7.37026890E-05,
     *  6.81891047E-05, 6.88635102E-05, 6.95454196E-05, 7.02349121E-05,
     *  7.09320699E-05, 7.16369782E-05, 7.23497251E-05, 7.30704022E-05,
     *  7.37991038E-05/
        DATA ((VISCV (J,K),J=136,144),K= 28, 36) /
     *  6.83098388E-05, 6.89813009E-05, 6.96603372E-05, 7.03470252E-05,
     *  7.10414455E-05, 7.17436818E-05, 7.24538207E-05, 7.31719522E-05,
     *  7.38981694E-05,
     *  6.84336576E-05, 6.91021085E-05, 6.97782046E-05, 7.04620221E-05,
     *  7.11536399E-05, 7.18531401E-05, 7.25606080E-05, 7.32761321E-05,
     *  7.39998039E-05,
     *  6.85604441E-05, 6.92258210E-05, 6.98989152E-05, 7.05798009E-05,
     *  7.12685557E-05, 7.19652603E-05, 7.26699983E-05, 7.33828568E-05,
     *  7.41039261E-05,
     *  6.86900829E-05, 6.93523285E-05, 7.00223635E-05, 7.07002610E-05,
     *  7.13860970E-05, 7.20799505E-05, 7.27819039E-05, 7.34920428E-05,
     *  7.42104561E-05,
     *  6.88224606E-05, 6.94815223E-05, 7.01484461E-05, 7.08233035E-05,
     *  7.15061690E-05, 7.21971203E-05, 7.28962384E-05, 7.36036074E-05,
     *  7.43193149E-05,
     *  6.89574656E-05, 6.96132959E-05, 7.02770609E-05, 7.09488307E-05,
     *  7.16286784E-05, 7.23166805E-05, 7.30129165E-05, 7.37174692E-05,
     *  7.44304248E-05,
     *  6.90949884E-05, 6.97475443E-05, 7.04081075E-05, 7.10767467E-05,
     *  7.17535337E-05, 7.24385435E-05, 7.31318544E-05, 7.38335480E-05,
     *  7.45437090E-05,
     *  6.92349216E-05, 6.98841649E-05, 7.05414877E-05, 7.12069574E-05,
     *  7.18806446E-05, 7.25626230E-05, 7.32529696E-05, 7.39517648E-05,
     *  7.46590921E-05,
     *  6.93771600E-05, 7.00230569E-05, 7.06771049E-05, 7.13393704E-05,
     *  7.20099227E-05, 7.26888343E-05, 7.33761810E-05, 7.40720420E-05,
     *  7.47764998E-05/
        DATA ((VISCV (J,K),J=136,144),K= 37, 45) /
     *  6.95216010E-05, 7.01641218E-05, 7.08148648E-05, 7.14738952E-05,
     *  7.21412812E-05, 7.28170943E-05, 7.35014090E-05, 7.41943035E-05,
     *  7.48958592E-05,
     *  6.96681443E-05, 7.03072633E-05, 7.09546750E-05, 7.16104432E-05,
     *  7.22746353E-05, 7.29473216E-05, 7.36285756E-05, 7.43184745E-05,
     *  7.50170984E-05,
     *  6.98166923E-05, 7.04523878E-05, 7.10964453E-05, 7.17489280E-05,
     *  7.24099019E-05, 7.30794365E-05, 7.37576044E-05, 7.44444816E-05,
     *  7.51401474E-05,
     *  6.99671500E-05, 7.05994038E-05, 7.12400881E-05, 7.18892650E-05,
     *  7.25469999E-05, 7.32133612E-05, 7.38884206E-05, 7.45722532E-05,
     *  7.52649373E-05,
     *  7.01194253E-05, 7.07482226E-05, 7.13855178E-05, 7.20313722E-05,
     *  7.26858503E-05, 7.33490197E-05, 7.40209512E-05, 7.47017190E-05,
     *  7.53914007E-05,
     *  7.02734286E-05, 7.08987579E-05, 7.15326514E-05, 7.21751695E-05,
     *  7.28263761E-05, 7.34863379E-05, 7.41551249E-05, 7.48328106E-05,
     *  7.55194717E-05,
     *  7.04290737E-05, 7.10509264E-05, 7.16814083E-05, 7.23205793E-05,
     *  7.29685024E-05, 7.36252436E-05, 7.42908723E-05, 7.49654612E-05,
     *  7.56490861E-05,
     *  7.05862770E-05, 7.12046473E-05, 7.18317106E-05, 7.24675262E-05,
     *  7.31121565E-05, 7.37656667E-05, 7.44281258E-05, 7.50996055E-05,
     *  7.57801812E-05,
     *  7.07449580E-05, 7.13598426E-05, 7.19834828E-05, 7.26159373E-05,
     *  7.32572679E-05, 7.39075393E-05, 7.45668196E-05, 7.52351802E-05,
     *  7.59126958E-05/
        DATA ((VISCV (J,K),J=136,144),K= 46, 54) /
     *  7.09050392E-05, 7.15164372E-05, 7.21366521E-05, 7.27657421E-05,
     *  7.34037684E-05, 7.40507952E-05, 7.47068901E-05, 7.53721239E-05,
     *  7.60465706E-05,
     *  7.10664463E-05, 7.16743587E-05, 7.22911483E-05, 7.29168725E-05,
     *  7.35515920E-05, 7.41953707E-05, 7.48482755E-05, 7.55103767E-05,
     *  7.61817478E-05,
     *  7.12291079E-05, 7.18335379E-05, 7.24469039E-05, 7.30692629E-05,
     *  7.37006752E-05, 7.43412040E-05, 7.49909159E-05, 7.56498807E-05,
     *  7.63181714E-05,
     *  7.13929557E-05, 7.19939081E-05, 7.26038541E-05, 7.32228503E-05,
     *  7.38509565E-05, 7.44882355E-05, 7.51347535E-05, 7.57905799E-05,
     *  7.64557871E-05,
     *  7.15579247E-05, 7.21554056E-05, 7.27619366E-05, 7.33775739E-05,
     *  7.40023769E-05, 7.46364079E-05, 7.52797326E-05, 7.59324200E-05,
     *  7.65945424E-05,
     *  7.17239525E-05, 7.23179695E-05, 7.29210920E-05, 7.35333758E-05,
     *  7.41548797E-05, 7.47856658E-05, 7.54257993E-05, 7.60753489E-05,
     *  7.67343864E-05,
     *  7.18909802E-05, 7.24815419E-05, 7.30812635E-05, 7.36902002E-05,
     *  7.43084105E-05, 7.49359562E-05, 7.55729020E-05, 7.62193161E-05,
     *  7.68752701E-05,
     *  7.20589515E-05, 7.26460675E-05, 7.32423968E-05, 7.38479940E-05,
     *  7.44629174E-05, 7.50872281E-05, 7.57209908E-05, 7.63642731E-05,
     *  7.70171461E-05,
     *  7.22278133E-05, 7.28114939E-05, 7.34044402E-05, 7.40067065E-05,
     *  7.46183505E-05, 7.52394329E-05, 7.58700180E-05, 7.65101731E-05,
     *  7.71599691E-05/
        DATA ((VISCV (J,K),J=136,144),K= 55, 63) /
     *  7.23975152E-05, 7.29777714E-05, 7.35673448E-05, 7.41662894E-05,
     *  7.47746623E-05, 7.53925238E-05, 7.60199379E-05, 7.66569716E-05,
     *  7.73036952E-05,
     *  7.25680098E-05, 7.31448528E-05, 7.37310640E-05, 7.43266967E-05,
     *  7.49318075E-05, 7.55464564E-05, 7.61707068E-05, 7.68046254E-05,
     *  7.74482823E-05,
     *  7.27392524E-05, 7.33126938E-05, 7.38955537E-05, 7.44878848E-05,
     *  7.50897431E-05, 7.57011881E-05, 7.63222829E-05, 7.69530937E-05,
     *  7.75936901E-05,
     *  7.29112008E-05, 7.34812525E-05, 7.40607724E-05, 7.46498124E-05,
     *  7.52484282E-05, 7.58566786E-05, 7.64746263E-05, 7.71023370E-05,
     *  7.77398801E-05,
     *  7.30838158E-05, 7.36504895E-05, 7.42266807E-05, 7.48124405E-05,
     *  7.54078240E-05, 7.60128895E-05, 7.66276990E-05, 7.72523180E-05,
     *  7.78868154E-05,
     *  7.32570602E-05, 7.38203678E-05, 7.43932416E-05, 7.49757322E-05,
     *  7.55678938E-05, 7.61697843E-05, 7.67814650E-05, 7.74030010E-05,
     *  7.80344606E-05,
     *  7.34308998E-05, 7.39908528E-05, 7.45604205E-05, 7.51396528E-05,
     *  7.57286031E-05, 7.63273286E-05, 7.69358900E-05, 7.75543519E-05,
     *  7.81827822E-05,
     *  7.36053023E-05, 7.41619119E-05, 7.47281847E-05, 7.53041695E-05,
     *  7.58899190E-05, 7.64854896E-05, 7.70909415E-05, 7.77063385E-05,
     *  7.83317481E-05,
     *  7.37802379E-05, 7.43335151E-05, 7.48965037E-05, 7.54692517E-05,
     *  7.60518109E-05, 7.66442367E-05, 7.72465888E-05, 7.78589302E-05,
     *  7.84813281E-05/
        DATA ((VISCV (J,K),J=136,144),K= 64, 72) /
     *  7.39556788E-05, 7.45056341E-05, 7.50653491E-05, 7.56348707E-05,
     *  7.62142497E-05, 7.68035408E-05, 7.74028027E-05, 7.80120980E-05,
     *  7.86314930E-05,
     *  7.41315993E-05, 7.46782427E-05, 7.52346943E-05, 7.58009996E-05,
     *  7.63772084E-05, 7.69633746E-05, 7.75595560E-05, 7.81658145E-05,
     *  7.87822156E-05,
     *  7.43079758E-05, 7.48513168E-05, 7.54045144E-05, 7.59676131E-05,
     *  7.65406615E-05, 7.71237124E-05, 7.77168228E-05, 7.83200537E-05,
     *  7.89334700E-05,
     *  7.44847863E-05, 7.50248338E-05, 7.55747867E-05, 7.61346881E-05,
     *  7.67045853E-05, 7.72845303E-05, 7.78745789E-05, 7.84747912E-05,
     *  7.90852315E-05,
     *  7.46620107E-05, 7.51987731E-05, 7.57454898E-05, 7.63022026E-05,
     *  7.68689577E-05, 7.74458056E-05, 7.80328013E-05, 7.86300041E-05,
     *  7.92374772E-05,
     *  7.48396305E-05, 7.53731154E-05, 7.59166040E-05, 7.64701365E-05,
     *  7.70337578E-05, 7.76075174E-05, 7.81914689E-05, 7.87856707E-05,
     *  7.93901850E-05,
     *  7.50176289E-05, 7.55478432E-05, 7.60881111E-05, 7.66384711E-05,
     *  7.71989667E-05, 7.77696460E-05, 7.83505616E-05, 7.89417707E-05,
     *  7.95433347E-05,
     *  7.51959902E-05, 7.57229404E-05, 7.62599943E-05, 7.68071890E-05,
     *  7.73645664E-05, 7.79321732E-05, 7.85100608E-05, 7.90982852E-05,
     *  7.96969067E-05,
     *  7.53747004E-05, 7.58983922E-05, 7.64322384E-05, 7.69762743E-05,
     *  7.75305404E-05, 7.80950819E-05, 7.86699489E-05, 7.92551962E-05,
     *  7.98508832E-05/
        DATA ((VISCV (J,K),J=136,144),K= 73, 81) /
     *  7.55537466E-05, 7.60741850E-05, 7.66048290E-05, 7.71457122E-05,
     *  7.76968734E-05, 7.82583565E-05, 7.88302099E-05, 7.94124874E-05,
     *  8.00052470E-05,
     *  7.57331170E-05, 7.62503064E-05, 7.67777532E-05, 7.73154892E-05,
     *  7.78635514E-05, 7.84219822E-05, 7.89908286E-05, 7.95701430E-05,
     *  8.01599823E-05,
     *  7.59128011E-05, 7.64267453E-05, 7.69509992E-05, 7.74855927E-05,
     *  7.80305613E-05, 7.85859455E-05, 7.91517911E-05, 7.97281488E-05,
     *  8.03150743E-05,
     *  7.60927891E-05, 7.66034912E-05, 7.71245560E-05, 7.76560115E-05,
     *  7.81978912E-05, 7.87502340E-05, 7.93130843E-05, 7.98864912E-05,
     *  8.04705091E-05,
     *  7.62730723E-05, 7.67805350E-05, 7.72984138E-05, 7.78267349E-05,
     *  7.83655299E-05, 7.89148362E-05, 7.94746962E-05, 8.00451578E-05,
     *  8.06262739E-05,
     *  7.64536427E-05, 7.69578680E-05, 7.74725635E-05, 7.79977534E-05,
     *  7.85334675E-05, 7.90797413E-05, 7.96366157E-05, 8.02041370E-05,
     *  8.07823566E-05,
     *  7.66344930E-05, 7.71354825E-05, 7.76469968E-05, 7.81690582E-05,
     *  7.87016946E-05, 7.92449396E-05, 7.97988326E-05, 8.03634181E-05,
     *  8.09387462E-05,
     *  7.68156169E-05, 7.73133715E-05, 7.78217063E-05, 7.83406413E-05,
     *  7.88702026E-05, 7.94104221E-05, 7.99613373E-05, 8.05229912E-05,
     *  8.10954322E-05,
     *  7.69970082E-05, 7.74915286E-05, 7.79966850E-05, 7.85124954E-05,
     *  7.90389839E-05, 7.95761806E-05, 8.01241212E-05, 8.06828470E-05,
     *  8.12524051E-05/
        DATA ((VISCV (J,K),J=136,144),K= 82, 90) /
     *  7.71786616E-05, 7.76699480E-05, 7.81719267E-05, 7.86846137E-05,
     *  7.92080313E-05, 7.97422075E-05, 8.02871762E-05, 8.08429773E-05,
     *  8.14096559E-05,
     *  7.73605720E-05, 7.78486243E-05, 7.83474257E-05, 7.88569902E-05,
     *  7.93773381E-05, 7.99084957E-05, 8.04504950E-05, 8.10033741E-05,
     *  8.15671765E-05,
     *  7.75427348E-05, 7.80275526E-05, 7.85231767E-05, 7.90296192E-05,
     *  7.95468985E-05, 8.00750389E-05, 8.06140707E-05, 8.11640301E-05,
     *  8.17249593E-05,
     *  7.77251460E-05, 7.82067285E-05, 7.86991750E-05, 7.92024957E-05,
     *  7.97167069E-05, 8.02418312E-05, 8.07778971E-05, 8.13249389E-05,
     *  8.18829971E-05,
     *  7.79078014E-05, 7.83861477E-05, 7.88754161E-05, 7.93756148E-05,
     *  7.98867583E-05, 8.04088673E-05, 8.09419683E-05, 8.14860942E-05,
     *  8.20412836E-05,
     *  7.80906975E-05, 7.85658064E-05, 7.90518959E-05, 7.95489722E-05,
     *  8.00570480E-05, 8.05761421E-05, 8.11062792E-05, 8.16474904E-05,
     *  8.21998127E-05,
     *  7.82738307E-05, 7.87457010E-05, 7.92286106E-05, 7.97225639E-05,
     *  8.02275718E-05, 8.07436510E-05, 8.12708248E-05, 8.18091223E-05,
     *  8.23585788E-05,
     *  7.84571978E-05, 7.89258281E-05, 7.94055567E-05, 7.98963862E-05,
     *  8.03983255E-05, 8.09113899E-05, 8.14356006E-05, 8.19709850E-05,
     *  8.25175769E-05,
     *  7.86407955E-05, 7.91061844E-05, 7.95827307E-05, 8.00704354E-05,
     *  8.05693057E-05, 8.10793548E-05, 8.16006024E-05, 8.21330742E-05,
     *  8.26768021E-05/
        DATA ((VISCV (J,K),J=136,144),K= 91, 99) /
     *  7.88246208E-05, 7.92867668E-05, 7.97601296E-05, 8.02447084E-05,
     *  8.07405086E-05, 8.12475420E-05, 8.17658263E-05, 8.22953857E-05,
     *  8.28362502E-05,
     *  7.90086706E-05, 7.94675723E-05, 7.99377502E-05, 8.04192019E-05,
     *  8.09119313E-05, 8.14159481E-05, 8.19312688E-05, 8.24579155E-05,
     *  8.29959170E-05,
     *  7.91929420E-05, 7.96485980E-05, 8.01155897E-05, 8.05939131E-05,
     *  8.10835704E-05, 8.15845700E-05, 8.20969264E-05, 8.26206603E-05,
     *  8.31557987E-05,
     *  7.93774321E-05, 7.98298411E-05, 8.02936452E-05, 8.07688390E-05,
     *  8.12554232E-05, 8.17534046E-05, 8.22627960E-05, 8.27836166E-05,
     *  8.33158918E-05,
     *  7.95621379E-05, 8.00112986E-05, 8.04719139E-05, 8.09439769E-05,
     *  8.14274868E-05, 8.19224489E-05, 8.24288746E-05, 8.29467813E-05,
     *  8.34761929E-05,
     *  7.97470564E-05, 8.01929678E-05, 8.06503930E-05, 8.11193240E-05,
     *  8.15997585E-05, 8.20917003E-05, 8.25951593E-05, 8.31101515E-05,
     *  8.36366991E-05,
     *  7.99321848E-05, 8.03748458E-05, 8.08290800E-05, 8.12948778E-05,
     *  8.17722357E-05, 8.22611561E-05, 8.27616475E-05, 8.32737243E-05,
     *  8.37974073E-05,
     *  8.01175198E-05, 8.05569299E-05, 8.10079720E-05, 8.14706356E-05,
     *  8.19449159E-05, 8.24308138E-05, 8.29283365E-05, 8.34374971E-05,
     *  8.39583148E-05,
     *  8.03030587E-05, 8.07392171E-05, 8.11870664E-05, 8.16465948E-05,
     *  8.21177964E-05, 8.26006708E-05, 8.30952239E-05, 8.36014673E-05,
     *  8.41194191E-05/
        DATA ((VISCV (J,K),J=136,144),K=100,108) /
     *  8.04887981E-05, 8.09217046E-05, 8.13663604E-05, 8.18227529E-05,
     *  8.22908748E-05, 8.27707247E-05, 8.32623072E-05, 8.37656326E-05,
     *  8.42807174E-05,
     *  8.06747351E-05, 8.11043894E-05, 8.15458514E-05, 8.19991072E-05,
     *  8.24641486E-05, 8.29409731E-05, 8.34295840E-05, 8.39299904E-05,
     *  8.44422075E-05,
     *  8.08608663E-05, 8.12872687E-05, 8.17255365E-05, 8.21756552E-05,
     *  8.26376154E-05, 8.31114137E-05, 8.35970520E-05, 8.40945385E-05,
     *  8.46038871E-05,
     *  8.10471886E-05, 8.14703393E-05, 8.19054130E-05, 8.23523942E-05,
     *  8.28112727E-05, 8.32820439E-05, 8.37647089E-05, 8.42592746E-05,
     *  8.47657538E-05,
     *  8.12336987E-05, 8.16535983E-05, 8.20854780E-05, 8.25293215E-05,
     *  8.29851179E-05, 8.34528615E-05, 8.39325525E-05, 8.44241966E-05,
     *  8.49278054E-05,
     *  8.14203932E-05, 8.18370425E-05, 8.22657286E-05, 8.27064346E-05,
     *  8.31591485E-05, 8.36238641E-05, 8.41005803E-05, 8.45893021E-05,
     *  8.50900398E-05,
     *  8.16072688E-05, 8.20206688E-05, 8.24461620E-05, 8.28837306E-05,
     *  8.33333621E-05, 8.37950492E-05, 8.42687903E-05, 8.47545890E-05,
     *  8.52524549E-05,
     *  8.17943220E-05, 8.22044741E-05, 8.26267752E-05, 8.30612068E-05,
     *  8.35077560E-05, 8.39664145E-05, 8.44371800E-05, 8.49200551E-05,
     *  8.54150485E-05,
     *  8.19815495E-05, 8.23884552E-05, 8.28075651E-05, 8.32388606E-05,
     *  8.36823276E-05, 8.41379576E-05, 8.46057472E-05, 8.50856983E-05,
     *  8.55778186E-05/
        DATA ((VISCV (J,K),J=136,144),K=109,117) /
     *  8.21689478E-05, 8.25726088E-05, 8.29885289E-05, 8.34166890E-05,
     *  8.38570744E-05, 8.43096760E-05, 8.47744896E-05, 8.52515163E-05,
     *  8.57407630E-05,
     *  8.23565135E-05, 8.27569316E-05, 8.31696635E-05, 8.35946892E-05,
     *  8.40319938E-05, 8.44815672E-05, 8.49434048E-05, 8.54175070E-05,
     *  8.59038798E-05,
     *  8.25442430E-05, 8.29414206E-05, 8.33509658E-05, 8.37728584E-05,
     *  8.42070829E-05, 8.46536288E-05, 8.51124906E-05, 8.55836682E-05,
     *  8.60671667E-05,
     *  8.27321330E-05, 8.31260723E-05, 8.35324328E-05, 8.39511937E-05,
     *  8.43823392E-05, 8.48258582E-05, 8.52817446E-05, 8.57499976E-05,
     *  8.62306216E-05,
     *  8.29201801E-05, 8.33108836E-05, 8.37140613E-05, 8.41296923E-05,
     *  8.45577600E-05, 8.49982528E-05, 8.54511643E-05, 8.59164930E-05,
     *  8.63942426E-05,
     *  8.31083809E-05, 8.34958511E-05, 8.38958485E-05, 8.43083512E-05,
     *  8.47333424E-05, 8.51708102E-05, 8.56207475E-05, 8.60831522E-05,
     *  8.65580275E-05,
     *  8.32967320E-05, 8.36809719E-05, 8.40777911E-05, 8.44871675E-05,
     *  8.49090839E-05, 8.53435278E-05, 8.57904917E-05, 8.62499729E-05,
     *  8.67219740E-05,
     *  8.34852301E-05, 8.38662425E-05, 8.42598861E-05, 8.46661384E-05,
     *  8.50849816E-05, 8.55164030E-05, 8.59603944E-05, 8.64169528E-05,
     *  8.68860802E-05,
     *  8.36738721E-05, 8.40516600E-05, 8.44421306E-05, 8.48452609E-05,
     *  8.52610329E-05, 8.56894332E-05, 8.61304533E-05, 8.65840897E-05,
     *  8.70503438E-05/
        DATA ((VISCV (J,K),J=136,144),K=118,126) /
     *  8.38626548E-05, 8.42372212E-05, 8.46245215E-05, 8.50245323E-05,
     *  8.54372350E-05, 8.58626158E-05, 8.63006659E-05, 8.67513812E-05,
     *  8.72147627E-05,
     *  8.40515750E-05, 8.44229232E-05, 8.48070560E-05, 8.52039496E-05,
     *  8.56135851E-05, 8.60359483E-05, 8.64710297E-05, 8.69188251E-05,
     *  8.73793347E-05,
     *  8.42406299E-05, 8.46087629E-05, 8.49897311E-05, 8.53835102E-05,
     *  8.57900807E-05, 8.62094280E-05, 8.66415424E-05, 8.70864189E-05,
     *  8.75440577E-05,
     *  8.44298166E-05, 8.47947375E-05, 8.51725440E-05, 8.55632112E-05,
     *  8.59667190E-05, 8.63830525E-05, 8.68122015E-05, 8.72541605E-05,
     *  8.77089293E-05,
     *  8.46191323E-05, 8.49808443E-05, 8.53554920E-05, 8.57430499E-05,
     *  8.61434975E-05, 8.65568192E-05, 8.69830045E-05, 8.74220476E-05,
     *  8.78739476E-05,
     *  8.48085742E-05, 8.51670805E-05, 8.55385723E-05, 8.59230237E-05,
     *  8.63204134E-05, 8.67307256E-05, 8.71539491E-05, 8.75900777E-05,
     *  8.80391101E-05,
     *  8.49981400E-05, 8.53534435E-05, 8.57217824E-05, 8.61031299E-05,
     *  8.64974644E-05, 8.69047692E-05, 8.73250328E-05, 8.77582486E-05,
     *  8.82044149E-05,
     *  8.51878272E-05, 8.55399309E-05, 8.59051198E-05, 8.62833662E-05,
     *  8.66746478E-05, 8.70789476E-05, 8.74962533E-05, 8.79265581E-05,
     *  8.83698596E-05,
     *  8.53776335E-05, 8.57265403E-05, 8.60885820E-05, 8.64637300E-05,
     *  8.68519613E-05, 8.72532583E-05, 8.76676083E-05, 8.80950038E-05,
     *  8.85354422E-05/
        DATA ((VISCV (J,K),J=136,144),K=127,135) /
     *  8.55675567E-05, 8.59132695E-05, 8.62721667E-05, 8.66442189E-05,
     *  8.70294026E-05, 8.74276991E-05, 8.78390955E-05, 8.82635837E-05,
     *  8.87011605E-05,
     *  8.57575950E-05, 8.61001163E-05, 8.64558717E-05, 8.68248308E-05,
     *  8.72069692E-05, 8.76022677E-05, 8.80107127E-05, 8.84322954E-05,
     *  8.88670123E-05,
     *  8.59477464E-05, 8.62870787E-05, 8.66396948E-05, 8.70055634E-05,
     *  8.73846590E-05, 8.77769619E-05, 8.81824575E-05, 8.86011368E-05,
     *  8.90329956E-05,
     *  8.61380093E-05, 8.64741549E-05, 8.68236342E-05, 8.71864147E-05,
     *  8.75624699E-05, 8.79517794E-05, 8.83543280E-05, 8.87701058E-05,
     *  8.91991084E-05,
     *  8.63283821E-05, 8.66613432E-05, 8.70076879E-05, 8.73673826E-05,
     *  8.77403999E-05, 8.81267183E-05, 8.85263219E-05, 8.89392003E-05,
     *  8.93653484E-05,
     *  8.65188634E-05, 8.68486419E-05, 8.71918541E-05, 8.75484653E-05,
     *  8.79184469E-05, 8.83017764E-05, 8.86984373E-05, 8.91084183E-05,
     *  8.95317138E-05,
     *  8.67094521E-05, 8.70360496E-05, 8.73761314E-05, 8.77296611E-05,
     *  8.80966091E-05, 8.84769520E-05, 8.88706722E-05, 8.92777579E-05,
     *  8.96982027E-05,
     *  8.69001469E-05, 8.72235650E-05, 8.75605180E-05, 8.79109682E-05,
     *  8.82748848E-05, 8.86522431E-05, 8.90430247E-05, 8.94472171E-05,
     *  8.98648130E-05,
     *  8.70909470E-05, 8.74111869E-05, 8.77450128E-05, 8.80923853E-05,
     *  8.84532722E-05, 8.88276480E-05, 8.92154931E-05, 8.96167940E-05,
     *  9.00315429E-05/
        DATA ((VISCV (J,K),J=136,144),K=136,144) /
     *  8.72818515E-05, 8.75989144E-05, 8.79296144E-05, 8.82739108E-05,
     *  8.86317699E-05, 8.90031650E-05, 8.93880755E-05, 8.97864869E-05,
     *  9.01983907E-05,
     *  8.74728600E-05, 8.77867464E-05, 8.81143217E-05, 8.84555434E-05,
     *  8.88103764E-05, 8.91787926E-05, 8.95607703E-05, 8.99562941E-05,
     *  9.03653546E-05,
     *  8.76639718E-05, 8.79746823E-05, 8.82991338E-05, 8.86372820E-05,
     *  8.89890904E-05, 8.93545293E-05, 8.97335759E-05, 9.01262139E-05,
     *  9.05324329E-05,
     *  8.78551866E-05, 8.81627215E-05, 8.84840498E-05, 8.88191256E-05,
     *  8.91679105E-05, 8.95303737E-05, 8.99064909E-05, 9.02962447E-05,
     *  9.06996239E-05,
     *  8.80465042E-05, 8.83508634E-05, 8.86690690E-05, 8.90010731E-05,
     *  8.93468358E-05, 8.97063245E-05, 9.00795138E-05, 9.04663851E-05,
     *  9.08669262E-05,
     *  8.82379246E-05, 8.85391077E-05, 8.88541908E-05, 8.91831239E-05,
     *  8.95258652E-05, 8.98823806E-05, 9.02526434E-05, 9.06366337E-05,
     *  9.10343381E-05,
     *  8.84294477E-05, 8.87274543E-05, 8.90394147E-05, 8.93652771E-05,
     *  8.97049977E-05, 9.00585409E-05, 9.04258784E-05, 9.08069891E-05,
     *  9.12018584E-05,
     *  8.86210738E-05, 8.89159029E-05, 8.92247404E-05, 8.95475321E-05,
     *  8.98842327E-05, 9.02348045E-05, 9.05992178E-05, 9.09774501E-05,
     *  9.13694857E-05,
     *  8.88128032E-05, 8.91044537E-05, 8.94101676E-05, 8.97298887E-05,
     *  9.00635693E-05, 9.04111704E-05, 9.07726604E-05, 9.11480155E-05,
     *  9.15372187E-05/
        DATA ((VISCV (J,K),J=136,144),K=145,153) /
     *  8.90046363E-05, 8.92931068E-05, 8.95956963E-05, 8.99123463E-05,
     *  9.02430072E-05, 9.05876379E-05, 9.09462054E-05, 9.13186843E-05,
     *  9.17050562E-05,
     *  8.91965735E-05, 8.94818624E-05, 8.97813263E-05, 9.00949047E-05,
     *  9.04225457E-05, 9.07642064E-05, 9.11198520E-05, 9.14894554E-05,
     *  9.18729971E-05,
     *  8.93886155E-05, 8.96707208E-05, 8.99670579E-05, 9.02775638E-05,
     *  9.06021846E-05, 9.09408753E-05, 9.12935993E-05, 9.16603280E-05,
     *  9.20410404E-05,
     *  8.95807631E-05, 8.98596826E-05, 9.01528912E-05, 9.04603236E-05,
     *  9.07819235E-05, 9.11176441E-05, 9.14674467E-05, 9.18313013E-05,
     *  9.22091851E-05,
     *  8.97730169E-05, 9.00487482E-05, 9.03388266E-05, 9.06431840E-05,
     *  9.09617624E-05, 9.12945124E-05, 9.16413938E-05, 9.20023745E-05,
     *  9.23774304E-05,
     *  8.99653779E-05, 9.02379184E-05, 9.05248643E-05, 9.08261454E-05,
     *  9.11417011E-05, 9.14714800E-05, 9.18154399E-05, 9.21735470E-05,
     *  9.25457754E-05,
     *  9.01578470E-05, 9.04271937E-05, 9.07110049E-05, 9.10092079E-05,
     *  9.13217396E-05, 9.16485467E-05, 9.19895848E-05, 9.23448182E-05,
     *  9.27142196E-05,
     *  9.03504252E-05, 9.06165750E-05, 9.08972490E-05, 9.11923718E-05,
     *  9.15018781E-05, 9.18257124E-05, 9.21638281E-05, 9.25161877E-05,
     *  9.28827621E-05,
     *  9.05431135E-05, 9.08060632E-05, 9.10835972E-05, 9.13756376E-05,
     *  9.16821169E-05, 9.20029771E-05, 9.23381697E-05, 9.26876552E-05,
     *  9.30514026E-05/
        DATA ((VISCV (J,K),J=136,144),K=154,162) /
     *  9.07359131E-05, 9.09956591E-05, 9.12700501E-05, 9.15590058E-05,
     *  9.18624561E-05, 9.21803408E-05, 9.25126093E-05, 9.28592202E-05,
     *  9.32201405E-05,
     *  9.09288252E-05, 9.11853638E-05, 9.14566086E-05, 9.17424768E-05,
     *  9.20428961E-05, 9.23578038E-05, 9.26871471E-05, 9.30308825E-05,
     *  9.33889754E-05,
     *  9.11218508E-05, 9.13751781E-05, 9.16432734E-05, 9.19260514E-05,
     *  9.22234373E-05, 9.25353662E-05, 9.28617830E-05, 9.32026421E-05,
     *  9.35579070E-05,
     *  9.13149911E-05, 9.15651032E-05, 9.18300455E-05, 9.21097303E-05,
     *  9.24040803E-05, 9.27130283E-05, 9.30365170E-05, 9.33744988E-05,
     *  9.37269351E-05,
     *  9.15082475E-05, 9.17551401E-05, 9.20169257E-05, 9.22935141E-05,
     *  9.25848255E-05, 9.28907905E-05, 9.32113495E-05, 9.35464527E-05,
     *  9.38960594E-05,
     *  9.17016211E-05, 9.19452900E-05, 9.22039150E-05, 9.24774037E-05,
     *  9.27656737E-05, 9.30686533E-05, 9.33862806E-05, 9.37185037E-05,
     *  9.40652800E-05,
     *  9.18951132E-05, 9.21355539E-05, 9.23910145E-05, 9.26613998E-05,
     *  9.29466254E-05, 9.32466171E-05, 9.35613107E-05, 9.38906521E-05,
     *  9.42345967E-05,
     *  9.20887249E-05, 9.23259330E-05, 9.25782250E-05, 9.28455034E-05,
     *  9.31276814E-05, 9.34246824E-05, 9.37364401E-05, 9.40628980E-05,
     *  9.44040095E-05,
     *  9.22824576E-05, 9.25164284E-05, 9.27655476E-05, 9.30297154E-05,
     *  9.33088424E-05, 9.36028499E-05, 9.39116692E-05, 9.42352417E-05,
     *  9.45735187E-05/
        DATA ((VISCV (J,K),J=145,153),K=  1,  9) /
     *  7.34495051E-05, 7.42203562E-05, 7.49989213E-05, 7.57853228E-05,
     *  7.65796865E-05, 7.73821412E-05, 7.81928192E-05, 7.90118559E-05,
     *  7.98393904E-05,
     *  7.34495159E-05, 7.42203668E-05, 7.49989317E-05, 7.57853330E-05,
     *  7.65796964E-05, 7.73821510E-05, 7.81928287E-05, 7.90118652E-05,
     *  7.98393995E-05,
     *  7.34495376E-05, 7.42203880E-05, 7.49989524E-05, 7.57853533E-05,
     *  7.65797163E-05, 7.73821705E-05, 7.81928478E-05, 7.90118839E-05,
     *  7.98394178E-05,
     *  7.34495809E-05, 7.42204305E-05, 7.49989940E-05, 7.57853940E-05,
     *  7.65797562E-05, 7.73822094E-05, 7.81928860E-05, 7.90119213E-05,
     *  7.98394544E-05,
     *  7.34496676E-05, 7.42205153E-05, 7.49990770E-05, 7.57854753E-05,
     *  7.65798358E-05, 7.73822874E-05, 7.81929623E-05, 7.90119960E-05,
     *  7.98395276E-05,
     *  7.34498410E-05, 7.42206851E-05, 7.49992432E-05, 7.57856380E-05,
     *  7.65799951E-05, 7.73824434E-05, 7.81931150E-05, 7.90121455E-05,
     *  7.98396739E-05,
     *  7.34501879E-05, 7.42210247E-05, 7.49995758E-05, 7.57859636E-05,
     *  7.65803139E-05, 7.73827555E-05, 7.81934206E-05, 7.90124447E-05,
     *  7.98399668E-05,
     *  7.34508823E-05, 7.42217046E-05, 7.50002415E-05, 7.57866154E-05,
     *  7.65809520E-05, 7.73833802E-05, 7.81940322E-05, 7.90130434E-05,
     *  7.98405530E-05,
     *  7.34522736E-05, 7.42230668E-05, 7.50015752E-05, 7.57879211E-05,
     *  7.65822304E-05, 7.73846317E-05, 7.81952574E-05, 7.90142429E-05,
     *  7.98417273E-05/
        DATA ((VISCV (J,K),J=145,153),K= 10, 18) /
     *  7.34550660E-05, 7.42258008E-05, 7.50042517E-05, 7.57905415E-05,
     *  7.65847957E-05, 7.73871432E-05, 7.81977161E-05, 7.90166499E-05,
     *  7.98440835E-05,
     *  7.34606902E-05, 7.42313066E-05, 7.50096418E-05, 7.57958181E-05,
     *  7.65899611E-05, 7.73921997E-05, 7.82026659E-05, 7.90214952E-05,
     *  7.98488265E-05,
     *  7.34720948E-05, 7.42424699E-05, 7.50205687E-05, 7.58065136E-05,
     *  7.66004299E-05, 7.74024464E-05, 7.82126952E-05, 7.90313116E-05,
     *  7.98584344E-05,
     *  7.34955254E-05, 7.42653988E-05, 7.50430065E-05, 7.58284704E-05,
     *  7.66219160E-05, 7.74234717E-05, 7.82332693E-05, 7.90514439E-05,
     *  7.98781343E-05,
     *  7.35448378E-05, 7.43136331E-05, 7.50901859E-05, 7.58746179E-05,
     *  7.66670539E-05, 7.74676219E-05, 7.82764531E-05, 7.90936824E-05,
     *  7.99194479E-05,
     *  7.36013838E-05, 7.43689131E-05, 7.51442282E-05, 7.59274501E-05,
     *  7.67187031E-05, 7.75181145E-05, 7.83258151E-05, 7.91419390E-05,
     *  7.99666238E-05,
     *  7.36615352E-05, 7.44276907E-05, 7.52016635E-05, 7.59835740E-05,
     *  7.67735457E-05, 7.75717051E-05, 7.83781825E-05, 7.91931112E-05,
     *  8.00166282E-05,
     *  7.37252004E-05, 7.44898784E-05, 7.52624084E-05, 7.60429097E-05,
     *  7.68315052E-05, 7.76283206E-05, 7.84334853E-05, 7.92471320E-05,
     *  8.00693970E-05,
     *  7.37922895E-05, 7.45553902E-05, 7.53263804E-05, 7.61053785E-05,
     *  7.68925063E-05, 7.76878890E-05, 7.84916549E-05, 7.93039359E-05,
     *  8.01248675E-05/
        DATA ((VISCV (J,K),J=145,153),K= 19, 27) /
     *  7.38627137E-05, 7.46241413E-05, 7.53934985E-05, 7.61709029E-05,
     *  7.69564752E-05, 7.77503396E-05, 7.85526236E-05, 7.93634582E-05,
     *  8.01829779E-05,
     *  7.39363857E-05, 7.46960483E-05, 7.54636831E-05, 7.62394067E-05,
     *  7.70233389E-05, 7.78156027E-05, 7.86163248E-05, 7.94256352E-05,
     *  8.02436676E-05,
     *  7.40132195E-05, 7.47710288E-05, 7.55368555E-05, 7.63108148E-05,
     *  7.70930256E-05, 7.78836098E-05, 7.86826931E-05, 7.94904044E-05,
     *  8.03068765E-05,
     *  7.40931300E-05, 7.48490017E-05, 7.56129379E-05, 7.63850530E-05,
     *  7.71654644E-05, 7.79542931E-05, 7.87516636E-05, 7.95577038E-05,
     *  8.03725455E-05,
     *  7.41760333E-05, 7.49298866E-05, 7.56918539E-05, 7.64620479E-05,
     *  7.72405853E-05, 7.80275857E-05, 7.88231724E-05, 7.96274725E-05,
     *  8.04406164E-05,
     *  7.42618462E-05, 7.50136044E-05, 7.57735275E-05, 7.65417274E-05,
     *  7.73183192E-05, 7.81034216E-05, 7.88971566E-05, 7.96996502E-05,
     *  8.05110317E-05,
     *  7.43504869E-05, 7.51000766E-05, 7.58578841E-05, 7.66240199E-05,
     *  7.73985979E-05, 7.81817355E-05, 7.89735538E-05, 7.97741773E-05,
     *  8.05837343E-05,
     *  7.44418742E-05, 7.51892258E-05, 7.59448495E-05, 7.67088547E-05,
     *  7.74813538E-05, 7.82624632E-05, 7.90523024E-05, 7.98509951E-05,
     *  8.06586683E-05,
     *  7.45359279E-05, 7.52809754E-05, 7.60343508E-05, 7.67961620E-05,
     *  7.75665203E-05, 7.83455407E-05, 7.91333416E-05, 7.99300454E-05,
     *  8.07357780E-05/
        DATA ((VISCV (J,K),J=145,153),K= 28, 36) /
     *  7.46325687E-05, 7.53752497E-05, 7.61263156E-05, 7.68858728E-05,
     *  7.76540315E-05, 7.84309052E-05, 7.92166113E-05, 8.00112708E-05,
     *  8.08150085E-05,
     *  7.47317184E-05, 7.54719740E-05, 7.62206724E-05, 7.69779188E-05,
     *  7.77438220E-05, 7.85184944E-05, 7.93020519E-05, 8.00946145E-05,
     *  8.08963057E-05,
     *  7.48332996E-05, 7.55710743E-05, 7.63173507E-05, 7.70722327E-05,
     *  7.78358276E-05, 7.86082467E-05, 7.93896047E-05, 8.01800203E-05,
     *  8.09796159E-05,
     *  7.49372358E-05, 7.56724777E-05, 7.64162808E-05, 7.71687477E-05,
     *  7.79299847E-05, 7.87001015E-05, 7.94792117E-05, 8.02674329E-05,
     *  8.10648862E-05,
     *  7.50434517E-05, 7.57761121E-05, 7.65173938E-05, 7.72673982E-05,
     *  7.80262303E-05, 7.87939986E-05, 7.95708155E-05, 8.03567973E-05,
     *  8.11520641E-05,
     *  7.51518728E-05, 7.58819063E-05, 7.66206218E-05, 7.73681192E-05,
     *  7.81245024E-05, 7.88898788E-05, 7.96643595E-05, 8.04480595E-05,
     *  8.12410979E-05,
     *  7.52624259E-05, 7.59897904E-05, 7.67258977E-05, 7.74708467E-05,
     *  7.82247399E-05, 7.89876835E-05, 7.97597876E-05, 8.05411661E-05,
     *  8.13319366E-05,
     *  7.53750388E-05, 7.60996952E-05, 7.68331556E-05, 7.75755175E-05,
     *  7.83268823E-05, 7.90873551E-05, 7.98570448E-05, 8.06360641E-05,
     *  8.14245298E-05,
     *  7.54896403E-05, 7.62115528E-05, 7.69423303E-05, 7.76820694E-05,
     *  7.84308702E-05, 7.91888367E-05, 7.99560766E-05, 8.07327017E-05,
     *  8.15188276E-05/
        DATA ((VISCV (J,K),J=145,153),K= 37, 45) /
     *  7.56061607E-05, 7.63252963E-05, 7.70533580E-05, 7.77904411E-05,
     *  7.85366449E-05, 7.92920720E-05, 8.00568294E-05, 8.08310275E-05,
     *  8.16147809E-05,
     *  7.57245312E-05, 7.64408600E-05, 7.71661756E-05, 7.79005725E-05,
     *  7.86441487E-05, 7.93970060E-05, 8.01592502E-05, 8.09309909E-05,
     *  8.17123415E-05,
     *  7.58446846E-05, 7.65581793E-05, 7.72807214E-05, 7.80124042E-05,
     *  7.87533249E-05, 7.95035843E-05, 8.02632872E-05, 8.10325420E-05,
     *  8.18114615E-05,
     *  7.59665548E-05, 7.66771909E-05, 7.73969345E-05, 7.81258780E-05,
     *  7.88641177E-05, 7.96117535E-05, 8.03688890E-05, 8.11356320E-05,
     *  8.19120941E-05,
     *  7.60900771E-05, 7.67978327E-05, 7.75147555E-05, 7.82409369E-05,
     *  7.89764724E-05, 7.97214610E-05, 8.04760054E-05, 8.12402125E-05,
     *  8.20141930E-05,
     *  7.62151883E-05, 7.69200440E-05, 7.76341259E-05, 7.83575249E-05,
     *  7.90903352E-05, 7.98326552E-05, 8.05845869E-05, 8.13462361E-05,
     *  8.21177128E-05,
     *  7.63418266E-05, 7.70437654E-05, 7.77549888E-05, 7.84755870E-05,
     *  7.92056535E-05, 7.99452858E-05, 8.06945850E-05, 8.14536563E-05,
     *  8.22226089E-05,
     *  7.64699315E-05, 7.71689387E-05, 7.78772883E-05, 7.85950697E-05,
     *  7.93223757E-05, 8.00593030E-05, 8.08059521E-05, 8.15624274E-05,
     *  8.23288373E-05,
     *  7.65994443E-05, 7.72955073E-05, 7.80009698E-05, 7.87159203E-05,
     *  7.94404512E-05, 8.01746583E-05, 8.09186416E-05, 8.16725046E-05,
     *  8.24363551E-05/
        DATA ((VISCV (J,K),J=145,153),K= 46, 54) /
     *  7.67303076E-05, 7.74234160E-05, 7.81259800E-05, 7.88380877E-05,
     *  7.95598307E-05, 8.02913043E-05, 8.10326077E-05, 8.17838440E-05,
     *  8.25451200E-05,
     *  7.68624657E-05, 7.75526109E-05, 7.82522671E-05, 7.89615218E-05,
     *  7.96804661E-05, 8.04091946E-05, 8.11478059E-05, 8.18964025E-05,
     *  8.26550906E-05,
     *  7.69958645E-05, 7.76830398E-05, 7.83797806E-05, 7.90861739E-05,
     *  7.98023102E-05, 8.05282837E-05, 8.12641923E-05, 8.20101380E-05,
     *  8.27662266E-05,
     *  7.71304512E-05, 7.78146517E-05, 7.85084713E-05, 7.92119965E-05,
     *  7.99253173E-05, 8.06485274E-05, 8.13817244E-05, 8.21250096E-05,
     *  8.28784882E-05,
     *  7.72661751E-05, 7.79473973E-05, 7.86382914E-05, 7.93389433E-05,
     *  8.00494427E-05, 8.07698828E-05, 8.15003606E-05, 8.22409770E-05,
     *  8.29918367E-05,
     *  7.74029868E-05, 7.80812289E-05, 7.87691946E-05, 7.94669696E-05,
     *  8.01746430E-05, 8.08923076E-05, 8.16200602E-05, 8.23580010E-05,
     *  8.31062344E-05,
     *  7.75408386E-05, 7.82161000E-05, 7.89011360E-05, 7.95960317E-05,
     *  8.03008759E-05, 8.10157612E-05, 8.17407837E-05, 8.24760434E-05,
     *  8.32216443E-05,
     *  7.76796845E-05, 7.83519660E-05, 7.90340720E-05, 7.97260874E-05,
     *  8.04281006E-05, 8.11402037E-05, 8.18624927E-05, 8.25950670E-05,
     *  8.33380304E-05,
     *  7.78194801E-05, 7.84887836E-05, 7.91679606E-05, 7.98570958E-05,
     *  8.05562773E-05, 8.12655967E-05, 8.19851498E-05, 8.27150357E-05,
     *  8.34553576E-05/
        DATA ((VISCV (J,K),J=145,153),K= 55, 63) /
     *  7.79601826E-05, 7.86265110E-05, 7.93027612E-05, 7.99890174E-05,
     *  8.06853674E-05, 8.13919028E-05, 8.21087187E-05, 8.28359141E-05,
     *  8.35735919E-05,
     *  7.81017509E-05, 7.87651081E-05, 7.94384345E-05, 8.01218139E-05,
     *  8.08153339E-05, 8.15190856E-05, 8.22331642E-05, 8.29576681E-05,
     *  8.36927000E-05,
     *  7.82441455E-05, 7.89045363E-05, 7.95749427E-05, 8.02554484E-05,
     *  8.09461406E-05, 8.16471103E-05, 8.23584521E-05, 8.30802645E-05,
     *  8.38126498E-05,
     *  7.83873285E-05, 7.90447583E-05, 7.97122494E-05, 8.03898852E-05,
     *  8.10777528E-05, 8.17759427E-05, 8.24845495E-05, 8.32036711E-05,
     *  8.39334098E-05,
     *  7.85312635E-05, 7.91857385E-05, 7.98503197E-05, 8.05250903E-05,
     *  8.12101370E-05, 8.19055503E-05, 8.26114243E-05, 8.33278568E-05,
     *  8.40549498E-05,
     *  7.86759159E-05, 7.93274427E-05, 7.99891199E-05, 8.06610305E-05,
     *  8.13432610E-05, 8.20359013E-05, 8.27390456E-05, 8.34527914E-05,
     *  8.41772404E-05,
     *  7.88212525E-05, 7.94698381E-05, 8.01286179E-05, 8.07976743E-05,
     *  8.14770935E-05, 8.21669654E-05, 8.28673837E-05, 8.35784457E-05,
     *  8.43002530E-05,
     *  7.89672416E-05, 7.96128936E-05, 8.02687828E-05, 8.09349912E-05,
     *  8.16116048E-05, 8.22987131E-05, 8.29964097E-05, 8.37047916E-05,
     *  8.44239601E-05,
     *  7.91138529E-05, 7.97565792E-05, 8.04095850E-05, 8.10729521E-05,
     *  8.17467661E-05, 8.24311163E-05, 8.31260960E-05, 8.38318019E-05,
     *  8.45483352E-05/
        DATA ((VISCV (J,K),J=145,153),K= 64, 72) /
     *  7.92610578E-05, 7.99008664E-05, 8.05509963E-05, 8.12115291E-05,
     *  8.18825499E-05, 8.25641479E-05, 8.32564158E-05, 8.39594504E-05,
     *  8.46733525E-05,
     *  7.94088290E-05, 8.00457280E-05, 8.06929899E-05, 8.13506956E-05,
     *  8.20189300E-05, 8.26977818E-05, 8.33873436E-05, 8.40877120E-05,
     *  8.47989872E-05,
     *  7.95571406E-05, 8.01911383E-05, 8.08355400E-05, 8.14904260E-05,
     *  8.21558809E-05, 8.28319931E-05, 8.35188548E-05, 8.42165622E-05,
     *  8.49252155E-05,
     *  7.97059680E-05, 8.03370728E-05, 8.09786222E-05, 8.16306961E-05,
     *  8.22933787E-05, 8.29667579E-05, 8.36509256E-05, 8.43459778E-05,
     *  8.50520144E-05,
     *  7.98552880E-05, 8.04835082E-05, 8.11222133E-05, 8.17714828E-05,
     *  8.24314003E-05, 8.31020534E-05, 8.37835336E-05, 8.44759365E-05,
     *  8.51793617E-05,
     *  8.00050787E-05, 8.06304224E-05, 8.12662912E-05, 8.19127639E-05,
     *  8.25699237E-05, 8.32378576E-05, 8.39166569E-05, 8.46064167E-05,
     *  8.53072364E-05,
     *  8.01553193E-05, 8.07777947E-05, 8.14108350E-05, 8.20545186E-05,
     *  8.27089280E-05, 8.33741499E-05, 8.40502749E-05, 8.47373979E-05,
     *  8.54356179E-05,
     *  8.03059904E-05, 8.09256053E-05, 8.15558250E-05, 8.21967270E-05,
     *  8.28483934E-05, 8.35109102E-05, 8.41843677E-05, 8.48688604E-05,
     *  8.55644867E-05,
     *  8.04570736E-05, 8.10738357E-05, 8.17012423E-05, 8.23393703E-05,
     *  8.29883009E-05, 8.36481198E-05, 8.43189166E-05, 8.50007853E-05,
     *  8.56938242E-05/
        DATA ((VISCV (J,K),J=145,153),K= 73, 81) /
     *  8.06085515E-05, 8.12224683E-05, 8.18470693E-05, 8.24824305E-05,
     *  8.31286326E-05, 8.37857605E-05, 8.44539034E-05, 8.51331547E-05,
     *  8.58236123E-05,
     *  8.07604081E-05, 8.13714868E-05, 8.19932892E-05, 8.26258909E-05,
     *  8.32693715E-05, 8.39238153E-05, 8.45893109E-05, 8.52659514E-05,
     *  8.59538339E-05,
     *  8.09126281E-05, 8.15208755E-05, 8.21398864E-05, 8.27697354E-05,
     *  8.34105014E-05, 8.40622679E-05, 8.47251230E-05, 8.53991590E-05,
     *  8.60844728E-05,
     *  8.10651973E-05, 8.16706201E-05, 8.22868461E-05, 8.29139490E-05,
     *  8.35520071E-05, 8.42011030E-05, 8.48613240E-05, 8.55327620E-05,
     *  8.62155132E-05,
     *  8.12181026E-05, 8.18207068E-05, 8.24341542E-05, 8.30585176E-05,
     *  8.36938742E-05, 8.43403059E-05, 8.49978993E-05, 8.56667455E-05,
     *  8.63469403E-05,
     *  8.13713314E-05, 8.19711229E-05, 8.25817978E-05, 8.32034278E-05,
     *  8.38360891E-05, 8.44798628E-05, 8.51348348E-05, 8.58010955E-05,
     *  8.64787399E-05,
     *  8.15248722E-05, 8.21218565E-05, 8.27297646E-05, 8.33486670E-05,
     *  8.39786390E-05, 8.46197608E-05, 8.52721174E-05, 8.59357985E-05,
     *  8.66108984E-05,
     *  8.16787143E-05, 8.22728965E-05, 8.28780432E-05, 8.34942235E-05,
     *  8.41215119E-05, 8.47599876E-05, 8.54097346E-05, 8.60708419E-05,
     *  8.67434032E-05,
     *  8.18328477E-05, 8.24242326E-05, 8.30266227E-05, 8.36400862E-05,
     *  8.42646964E-05, 8.49005314E-05, 8.55476745E-05, 8.62062137E-05,
     *  8.68762419E-05/
        DATA ((VISCV (J,K),J=145,153),K= 82, 90) /
     *  8.19872630E-05, 8.25758549E-05, 8.31754932E-05, 8.37862448E-05,
     *  8.44081818E-05, 8.50413814E-05, 8.56859259E-05, 8.63419024E-05,
     *  8.70094031E-05,
     *  8.21419518E-05, 8.27277546E-05, 8.33246453E-05, 8.39326895E-05,
     *  8.45519582E-05, 8.51825274E-05, 8.58244783E-05, 8.64778973E-05,
     *  8.71428757E-05,
     *  8.22969059E-05, 8.28799232E-05, 8.34740703E-05, 8.40794113E-05,
     *  8.46960161E-05, 8.53239595E-05, 8.59633218E-05, 8.66141883E-05,
     *  8.72766495E-05,
     *  8.24521179E-05, 8.30323530E-05, 8.36237600E-05, 8.42264017E-05,
     *  8.48403467E-05, 8.54656688E-05, 8.61024471E-05, 8.67507658E-05,
     *  8.74107145E-05,
     *  8.26075810E-05, 8.31850368E-05, 8.37737068E-05, 8.43736528E-05,
     *  8.49849420E-05, 8.56076467E-05, 8.62418452E-05, 8.68876206E-05,
     *  8.75450616E-05,
     *  8.27632889E-05, 8.33379677E-05, 8.39239038E-05, 8.45211573E-05,
     *  8.51297940E-05, 8.57498853E-05, 8.63815080E-05, 8.70247444E-05,
     *  8.76796819E-05,
     *  8.29192356E-05, 8.34911398E-05, 8.40743444E-05, 8.46689082E-05,
     *  8.52748957E-05, 8.58923770E-05, 8.65214277E-05, 8.71621289E-05,
     *  8.78145672E-05,
     *  8.30754157E-05, 8.36445470E-05, 8.42250224E-05, 8.48168992E-05,
     *  8.54202404E-05, 8.60351149E-05, 8.66615970E-05, 8.72997668E-05,
     *  8.79497097E-05,
     *  8.32318241E-05, 8.37981842E-05, 8.43759322E-05, 8.49651242E-05,
     *  8.55658217E-05, 8.61780923E-05, 8.68020090E-05, 8.74376508E-05,
     *  8.80851020E-05/
        DATA ((VISCV (J,K),J=145,153),K= 91, 99) /
     *  8.33884563E-05, 8.39520463E-05, 8.45270686E-05, 8.51135778E-05,
     *  8.57116339E-05, 8.63213031E-05, 8.69426574E-05, 8.75757744E-05,
     *  8.82207372E-05,
     *  8.35453077E-05, 8.41061287E-05, 8.46784267E-05, 8.52622547E-05,
     *  8.58576714E-05, 8.64647417E-05, 8.70835362E-05, 8.77141312E-05,
     *  8.83566088E-05,
     *  8.37023745E-05, 8.42604272E-05, 8.48300019E-05, 8.54111501E-05,
     *  8.60039293E-05, 8.66084027E-05, 8.72246397E-05, 8.78527154E-05,
     *  8.84927107E-05,
     *  8.38596529E-05, 8.44149377E-05, 8.49817900E-05, 8.55602596E-05,
     *  8.61504026E-05, 8.67522810E-05, 8.73659626E-05, 8.79915214E-05,
     *  8.86290371E-05,
     *  8.40171393E-05, 8.45696566E-05, 8.51337870E-05, 8.57095790E-05,
     *  8.62970871E-05, 8.68963720E-05, 8.75075001E-05, 8.81305442E-05,
     *  8.87655827E-05,
     *  8.41748305E-05, 8.47245803E-05, 8.52859893E-05, 8.58591044E-05,
     *  8.64439786E-05, 8.70406713E-05, 8.76492476E-05, 8.82697788E-05,
     *  8.89023422E-05,
     *  8.43327234E-05, 8.48797057E-05, 8.54383934E-05, 8.60088320E-05,
     *  8.65910732E-05, 8.71851748E-05, 8.77912006E-05, 8.84092207E-05,
     *  8.90393111E-05,
     *  8.44908152E-05, 8.50350297E-05, 8.55909961E-05, 8.61587586E-05,
     *  8.67383674E-05, 8.73298787E-05, 8.79333553E-05, 8.85488657E-05,
     *  8.91764847E-05,
     *  8.46491030E-05, 8.51905493E-05, 8.57437945E-05, 8.63088810E-05,
     *  8.68858577E-05, 8.74747795E-05, 8.80757077E-05, 8.86887097E-05,
     *  8.93138589E-05/
        DATA ((VISCV (J,K),J=145,153),K=100,108) /
     *  8.48075843E-05, 8.53462621E-05, 8.58967856E-05, 8.64591961E-05,
     *  8.70335409E-05, 8.76198738E-05, 8.82182545E-05, 8.88287490E-05,
     *  8.94514297E-05,
     *  8.49662567E-05, 8.55021652E-05, 8.60499667E-05, 8.66097010E-05,
     *  8.71814142E-05, 8.77651583E-05, 8.83609921E-05, 8.89689802E-05,
     *  8.95891935E-05,
     *  8.51251177E-05, 8.56582564E-05, 8.62033354E-05, 8.67603933E-05,
     *  8.73294746E-05, 8.79106303E-05, 8.85039176E-05, 8.91093998E-05,
     *  8.97271467E-05,
     *  8.52841650E-05, 8.58145332E-05, 8.63568892E-05, 8.69112702E-05,
     *  8.74777196E-05, 8.80562869E-05, 8.86470279E-05, 8.92500049E-05,
     *  8.98652861E-05,
     *  8.54433965E-05, 8.59709934E-05, 8.65106258E-05, 8.70623295E-05,
     *  8.76261466E-05, 8.82021254E-05, 8.87903203E-05, 8.93907924E-05,
     *  9.00036086E-05,
     *  8.56028100E-05, 8.61276349E-05, 8.66645430E-05, 8.72135689E-05,
     *  8.77747533E-05, 8.83481434E-05, 8.89337923E-05, 8.95317596E-05,
     *  9.01421112E-05,
     *  8.57624033E-05, 8.62844554E-05, 8.68186386E-05, 8.73649861E-05,
     *  8.79235374E-05, 8.84943385E-05, 8.90774412E-05, 8.96729039E-05,
     *  9.02807913E-05,
     *  8.59221745E-05, 8.64414531E-05, 8.69729105E-05, 8.75165790E-05,
     *  8.80724968E-05, 8.86407085E-05, 8.92212648E-05, 8.98142229E-05,
     *  9.04196463E-05,
     *  8.60821214E-05, 8.65986258E-05, 8.71273569E-05, 8.76683456E-05,
     *  8.82216293E-05, 8.87872511E-05, 8.93652608E-05, 8.99557142E-05,
     *  9.05586736E-05/
        DATA ((VISCV (J,K),J=145,153),K=109,117) /
     *  8.62422421E-05, 8.67559716E-05, 8.72819756E-05, 8.78202840E-05,
     *  8.83709329E-05, 8.89339645E-05, 8.95094272E-05, 9.00973756E-05,
     *  9.06978710E-05,
     *  8.64025346E-05, 8.69134886E-05, 8.74367648E-05, 8.79723922E-05,
     *  8.85204058E-05, 8.90808465E-05, 8.96537618E-05, 9.02392050E-05,
     *  9.08372362E-05,
     *  8.65629967E-05, 8.70711747E-05, 8.75917226E-05, 8.81246684E-05,
     *  8.86700460E-05, 8.92278953E-05, 8.97982627E-05, 9.03812004E-05,
     *  9.09767672E-05,
     *  8.67236267E-05, 8.72290281E-05, 8.77468471E-05, 8.82771107E-05,
     *  8.88198517E-05, 8.93751091E-05, 8.99429280E-05, 9.05233598E-05,
     *  9.11164620E-05,
     *  8.68844224E-05, 8.73870469E-05, 8.79021365E-05, 8.84297172E-05,
     *  8.89698210E-05, 8.95224859E-05, 9.00877559E-05, 9.06656813E-05,
     *  9.12563186E-05,
     *  8.70453818E-05, 8.75452291E-05, 8.80575888E-05, 8.85824862E-05,
     *  8.91199524E-05, 8.96700242E-05, 9.02327447E-05, 9.08081632E-05,
     *  9.13963351E-05,
     *  8.72065029E-05, 8.77035728E-05, 8.82132024E-05, 8.87354160E-05,
     *  8.92702439E-05, 8.98177220E-05, 9.03778926E-05, 9.09508037E-05,
     *  9.15365099E-05,
     *  8.73677838E-05, 8.78620762E-05, 8.83689753E-05, 8.88885047E-05,
     *  8.94206939E-05, 8.99655779E-05, 9.05231979E-05, 9.10936011E-05,
     *  9.16768411E-05,
     *  8.75292224E-05, 8.80207372E-05, 8.85249057E-05, 8.90417507E-05,
     *  8.95713007E-05, 9.01135900E-05, 9.06686590E-05, 9.12365539E-05,
     *  9.18173272E-05/
        DATA ((VISCV (J,K),J=145,153),K=118,126) /
     *  8.76908166E-05, 8.81795541E-05, 8.86809918E-05, 8.91951521E-05,
     *  8.97220625E-05, 9.02617568E-05, 9.08142742E-05, 9.13796602E-05,
     *  9.19579664E-05,
     *  8.78525644E-05, 8.83385247E-05, 8.88372318E-05, 8.93487071E-05,
     *  8.98729778E-05, 9.04100766E-05, 9.09600420E-05, 9.15229187E-05,
     *  9.20987572E-05,
     *  8.80144637E-05, 8.84976472E-05, 8.89936238E-05, 8.95024142E-05,
     *  9.00240448E-05, 9.05585478E-05, 9.11059608E-05, 9.16663277E-05,
     *  9.22396981E-05,
     *  8.81765125E-05, 8.86569197E-05, 8.91501659E-05, 8.96562714E-05,
     *  9.01752619E-05, 9.07071687E-05, 9.12520290E-05, 9.18098856E-05,
     *  9.23807876E-05,
     *  8.83387087E-05, 8.88163402E-05, 8.93068564E-05, 8.98102771E-05,
     *  9.03266274E-05, 9.08559379E-05, 9.13982451E-05, 9.19535911E-05,
     *  9.25220241E-05,
     *  8.85010502E-05, 8.89759066E-05, 8.94636933E-05, 8.99644294E-05,
     *  9.04781395E-05, 9.10048537E-05, 9.15446075E-05, 9.20974426E-05,
     *  9.26634062E-05,
     *  8.86635349E-05, 8.91356171E-05, 8.96206748E-05, 9.01187267E-05,
     *  9.06297967E-05, 9.11539144E-05, 9.16911147E-05, 9.22414385E-05,
     *  9.28049324E-05,
     *  8.88261609E-05, 8.92954697E-05, 8.97777990E-05, 9.02731671E-05,
     *  9.07815973E-05, 9.13031185E-05, 9.18377652E-05, 9.23855775E-05,
     *  9.29466013E-05,
     *  8.89889259E-05, 8.94554624E-05, 8.99350641E-05, 9.04277488E-05,
     *  9.09335395E-05, 9.14524644E-05, 9.19845574E-05, 9.25298580E-05,
     *  9.30884115E-05/
        DATA ((VISCV (J,K),J=145,153),K=127,135) /
     *  8.91518280E-05, 8.96155932E-05, 9.00924682E-05, 9.05824702E-05,
     *  9.10856217E-05, 9.16019504E-05, 9.21314898E-05, 9.26742786E-05,
     *  9.32303615E-05,
     *  8.93148651E-05, 8.97758602E-05, 9.02500094E-05, 9.07373294E-05,
     *  9.12378421E-05, 9.17515750E-05, 9.22785608E-05, 9.28188378E-05,
     *  9.33724499E-05,
     *  8.94780352E-05, 8.99362615E-05, 9.04076859E-05, 9.08923246E-05,
     *  9.13901992E-05, 9.19013366E-05, 9.24257690E-05, 9.29635341E-05,
     *  9.35146754E-05,
     *  8.96413362E-05, 9.00967951E-05, 9.05654957E-05, 9.10474541E-05,
     *  9.15426912E-05, 9.20512336E-05, 9.25731128E-05, 9.31083662E-05,
     *  9.36570366E-05,
     *  8.98047663E-05, 9.02574591E-05, 9.07234372E-05, 9.12027161E-05,
     *  9.16953165E-05, 9.22012643E-05, 9.27205907E-05, 9.32533325E-05,
     *  9.37995319E-05,
     *  8.99683233E-05, 9.04182515E-05, 9.08815084E-05, 9.13581089E-05,
     *  9.18480733E-05, 9.23514271E-05, 9.28682011E-05, 9.33984315E-05,
     *  9.39421601E-05,
     *  9.01320055E-05, 9.05791706E-05, 9.10397075E-05, 9.15136307E-05,
     *  9.20009600E-05, 9.25017205E-05, 9.30159425E-05, 9.35436619E-05,
     *  9.40849198E-05,
     *  9.02958109E-05, 9.07402145E-05, 9.11980327E-05, 9.16692798E-05,
     *  9.21539749E-05, 9.26521429E-05, 9.31638135E-05, 9.36890221E-05,
     *  9.42278095E-05,
     *  9.04597377E-05, 9.09013813E-05, 9.13564823E-05, 9.18250544E-05,
     *  9.23071164E-05, 9.28026926E-05, 9.33118124E-05, 9.38345107E-05,
     *  9.43708278E-05/
        DATA ((VISCV (J,K),J=145,153),K=136,144) /
     *  9.06237840E-05, 9.10626693E-05, 9.15150546E-05, 9.19809529E-05,
     *  9.24603828E-05, 9.29533681E-05, 9.34599377E-05, 9.39801262E-05,
     *  9.45139734E-05,
     *  9.07879482E-05, 9.12240768E-05, 9.16737476E-05, 9.21369736E-05,
     *  9.26137725E-05, 9.31041678E-05, 9.36081881E-05, 9.41258673E-05,
     *  9.46572449E-05,
     *  9.09522285E-05, 9.13856019E-05, 9.18325599E-05, 9.22931148E-05,
     *  9.27672839E-05, 9.32550902E-05, 9.37565618E-05, 9.42717324E-05,
     *  9.48006410E-05,
     *  9.11166232E-05, 9.15472431E-05, 9.19914898E-05, 9.24493748E-05,
     *  9.29209153E-05, 9.34061337E-05, 9.39050576E-05, 9.44177202E-05,
     *  9.49441601E-05,
     *  9.12811308E-05, 9.17089987E-05, 9.21505355E-05, 9.26057522E-05,
     *  9.30746653E-05, 9.35572967E-05, 9.40536738E-05, 9.45638291E-05,
     *  9.50878010E-05,
     *  9.14457497E-05, 9.18708672E-05, 9.23096957E-05, 9.27622454E-05,
     *  9.32285323E-05, 9.37085779E-05, 9.42024090E-05, 9.47100579E-05,
     *  9.52315623E-05,
     *  9.16104784E-05, 9.20328471E-05, 9.24689686E-05, 9.29188527E-05,
     *  9.33825147E-05, 9.38599756E-05, 9.43512618E-05, 9.48564050E-05,
     *  9.53754426E-05,
     *  9.17753155E-05, 9.21949369E-05, 9.26283529E-05, 9.30755727E-05,
     *  9.35366111E-05, 9.40114884E-05, 9.45002307E-05, 9.50028691E-05,
     *  9.55194406E-05,
     *  9.19402598E-05, 9.23571351E-05, 9.27878470E-05, 9.32324039E-05,
     *  9.36908200E-05, 9.41631150E-05, 9.46493143E-05, 9.51494488E-05,
     *  9.56635550E-05/
        DATA ((VISCV (J,K),J=145,153),K=145,153) /
     *  9.21053098E-05, 9.25194405E-05, 9.29474497E-05, 9.33893450E-05,
     *  9.38451400E-05, 9.43148537E-05, 9.47985112E-05, 9.52961428E-05,
     *  9.58077844E-05,
     *  9.22704645E-05, 9.26818518E-05, 9.31071595E-05, 9.35463946E-05,
     *  9.39995697E-05, 9.44667034E-05, 9.49478201E-05, 9.54429496E-05,
     *  9.59521275E-05,
     *  9.24357226E-05, 9.28443676E-05, 9.32669752E-05, 9.37035513E-05,
     *  9.41541077E-05, 9.46186626E-05, 9.50972396E-05, 9.55898680E-05,
     *  9.60965830E-05,
     *  9.26010831E-05, 9.30069870E-05, 9.34268956E-05, 9.38608138E-05,
     *  9.43087529E-05, 9.47707300E-05, 9.52467683E-05, 9.57368967E-05,
     *  9.62411496E-05,
     *  9.27665450E-05, 9.31697088E-05, 9.35869195E-05, 9.40181810E-05,
     *  9.44635038E-05, 9.49229043E-05, 9.53964051E-05, 9.58840344E-05,
     *  9.63858262E-05,
     *  9.29321073E-05, 9.33325320E-05, 9.37470457E-05, 9.41756517E-05,
     *  9.46183593E-05, 9.50751844E-05, 9.55461486E-05, 9.60312798E-05,
     *  9.65306113E-05,
     *  9.30977694E-05, 9.34954556E-05, 9.39072733E-05, 9.43332247E-05,
     *  9.47733182E-05, 9.52275689E-05, 9.56959977E-05, 9.61786317E-05,
     *  9.66755039E-05,
     *  9.32635303E-05, 9.36584787E-05, 9.40676013E-05, 9.44908990E-05,
     *  9.49283794E-05, 9.53800567E-05, 9.58459511E-05, 9.63260890E-05,
     *  9.68205027E-05,
     *  9.34293893E-05, 9.38216005E-05, 9.42280286E-05, 9.46486736E-05,
     *  9.50835419E-05, 9.55326467E-05, 9.59960077E-05, 9.64736504E-05,
     *  9.69656066E-05/
        DATA ((VISCV (J,K),J=145,153),K=154,162) /
     *  9.35953460E-05, 9.39848203E-05, 9.43885546E-05, 9.48065475E-05,
     *  9.52388045E-05, 9.56853379E-05, 9.61461663E-05, 9.66213148E-05,
     *  9.71108144E-05,
     *  9.37613996E-05, 9.41481373E-05, 9.45491783E-05, 9.49645198E-05,
     *  9.53941663E-05, 9.58381291E-05, 9.62964260E-05, 9.67690811E-05,
     *  9.72561250E-05,
     *  9.39275498E-05, 9.43115511E-05, 9.47098990E-05, 9.51225898E-05,
     *  9.55496265E-05, 9.59910195E-05, 9.64467856E-05, 9.69169483E-05,
     *  9.74015372E-05,
     *  9.40937962E-05, 9.44750609E-05, 9.48707162E-05, 9.52807565E-05,
     *  9.57051841E-05, 9.61440080E-05, 9.65972442E-05, 9.70649153E-05,
     *  9.75470502E-05,
     *  9.42601383E-05, 9.46386664E-05, 9.50316290E-05, 9.54390194E-05,
     *  9.58608383E-05, 9.62970938E-05, 9.67478008E-05, 9.72129811E-05,
     *  9.76926628E-05,
     *  9.44265760E-05, 9.48023672E-05, 9.51926372E-05, 9.55973777E-05,
     *  9.60165884E-05, 9.64502760E-05, 9.68984546E-05, 9.73611447E-05,
     *  9.78383740E-05,
     *  9.45931091E-05, 9.49661628E-05, 9.53537400E-05, 9.57558309E-05,
     *  9.61724337E-05, 9.66035539E-05, 9.70492046E-05, 9.75094054E-05,
     *  9.79841829E-05,
     *  9.47597373E-05, 9.51300530E-05, 9.55149372E-05, 9.59143784E-05,
     *  9.63283735E-05, 9.67569268E-05, 9.72000500E-05, 9.76577620E-05,
     *  9.81300885E-05,
     *  9.49264607E-05, 9.52940377E-05, 9.56762283E-05, 9.60730197E-05,
     *  9.64844072E-05, 9.69103938E-05, 9.73509901E-05, 9.78062140E-05,
     *  9.82760901E-05/
        DATA ((VISCV (J,K),J=154,162),K=  1,  9) /
     *  8.06755652E-05, 8.15205265E-05, 8.23744242E-05, 8.32374120E-05,
     *  8.41096476E-05, 8.49912926E-05, 8.58825128E-05, 8.67834782E-05,
     *  8.76943631E-05,
     *  8.06755742E-05, 8.15205353E-05, 8.23744328E-05, 8.32374204E-05,
     *  8.41096558E-05, 8.49913007E-05, 8.58825207E-05, 8.67834859E-05,
     *  8.76943706E-05,
     *  8.06755921E-05, 8.15205528E-05, 8.23744499E-05, 8.32374372E-05,
     *  8.41096723E-05, 8.49913168E-05, 8.58825364E-05, 8.67835013E-05,
     *  8.76943857E-05,
     *  8.06756279E-05, 8.15205879E-05, 8.23744843E-05, 8.32374708E-05,
     *  8.41097052E-05, 8.49913490E-05, 8.58825680E-05, 8.67835322E-05,
     *  8.76944159E-05,
     *  8.06756995E-05, 8.15206580E-05, 8.23745529E-05, 8.32375380E-05,
     *  8.41097710E-05, 8.49914134E-05, 8.58826310E-05, 8.67835939E-05,
     *  8.76944763E-05,
     *  8.06758428E-05, 8.15207983E-05, 8.23746902E-05, 8.32376725E-05,
     *  8.41099026E-05, 8.49915422E-05, 8.58827571E-05, 8.67837173E-05,
     *  8.76945972E-05,
     *  8.06761295E-05, 8.15210789E-05, 8.23749650E-05, 8.32379415E-05,
     *  8.41101659E-05, 8.49918000E-05, 8.58830094E-05, 8.67839643E-05,
     *  8.76948389E-05,
     *  8.06767034E-05, 8.15216407E-05, 8.23755150E-05, 8.32384798E-05,
     *  8.41106929E-05, 8.49923159E-05, 8.58835145E-05, 8.67844587E-05,
     *  8.76953229E-05,
     *  8.06778529E-05, 8.15227661E-05, 8.23766167E-05, 8.32395583E-05,
     *  8.41117486E-05, 8.49933493E-05, 8.58845261E-05, 8.67854489E-05,
     *  8.76962921E-05/
        DATA ((VISCV (J,K),J=154,162),K= 10, 18) /
     *  8.06801595E-05, 8.15250241E-05, 8.23788270E-05, 8.32417219E-05,
     *  8.41138666E-05, 8.49954225E-05, 8.58865554E-05, 8.67874353E-05,
     *  8.76982365E-05,
     *  8.06848023E-05, 8.15295687E-05, 8.23832754E-05, 8.32460762E-05,
     *  8.41181286E-05, 8.49995941E-05, 8.58906386E-05, 8.67914318E-05,
     *  8.77021482E-05,
     *  8.06942059E-05, 8.15387723E-05, 8.23922832E-05, 8.32548922E-05,
     *  8.41267568E-05, 8.50080385E-05, 8.58989029E-05, 8.67995199E-05,
     *  8.77100636E-05,
     *  8.07134826E-05, 8.15576347E-05, 8.24107400E-05, 8.32729519E-05,
     *  8.41444279E-05, 8.50253291E-05, 8.59158211E-05, 8.68160735E-05,
     *  8.77262604E-05,
     *  8.07538913E-05, 8.15971581E-05, 8.24493973E-05, 8.33107621E-05,
     *  8.41814091E-05, 8.50614995E-05, 8.59511982E-05, 8.68506746E-05,
     *  8.77601023E-05,
     *  8.08000108E-05, 8.16422447E-05, 8.24934742E-05, 8.33538517E-05,
     *  8.42235336E-05, 8.51026804E-05, 8.59914567E-05, 8.68900312E-05,
     *  8.77985772E-05,
     *  8.08488740E-05, 8.16899930E-05, 8.25401331E-05, 8.33994461E-05,
     *  8.42680880E-05, 8.51462185E-05, 8.60340017E-05, 8.69316059E-05,
     *  8.78392038E-05,
     *  8.09004200E-05, 8.17403447E-05, 8.25893183E-05, 8.34474921E-05,
     *  8.43150213E-05, 8.51920650E-05, 8.60787868E-05, 8.69753543E-05,
     *  8.78819396E-05,
     *  8.09545887E-05, 8.17932424E-05, 8.26409751E-05, 8.34979373E-05,
     *  8.43642835E-05, 8.52401723E-05, 8.61257663E-05, 8.70212327E-05,
     *  8.79267428E-05/
        DATA ((VISCV (J,K),J=154,162),K= 19, 27) /
     *  8.10113212E-05, 8.18486298E-05, 8.26950496E-05, 8.35507302E-05,
     *  8.44158255E-05, 8.52904931E-05, 8.61748953E-05, 8.70691982E-05,
     *  8.79735726E-05,
     *  8.10705592E-05, 8.19064513E-05, 8.27514886E-05, 8.36058201E-05,
     *  8.44695987E-05, 8.53429814E-05, 8.62261295E-05, 8.71192085E-05,
     *  8.80223886E-05,
     *  8.11322457E-05, 8.19666522E-05, 8.28102400E-05, 8.36631571E-05,
     *  8.45255555E-05, 8.53975915E-05, 8.62794254E-05, 8.71712222E-05,
     *  8.80731509E-05,
     *  8.11963240E-05, 8.20291785E-05, 8.28712521E-05, 8.37226918E-05,
     *  8.45836488E-05, 8.54542784E-05, 8.63347401E-05, 8.72251980E-05,
     *  8.81258205E-05,
     *  8.12627386E-05, 8.20939772E-05, 8.29344742E-05, 8.37843758E-05,
     *  8.46438322E-05, 8.55129978E-05, 8.63920312E-05, 8.72810956E-05,
     *  8.81803586E-05,
     *  8.13314344E-05, 8.21609955E-05, 8.29998560E-05, 8.38481611E-05,
     *  8.47060599E-05, 8.55737059E-05, 8.64512569E-05, 8.73388750E-05,
     *  8.82367270E-05,
     *  8.14023571E-05, 8.22301817E-05, 8.30673481E-05, 8.39140003E-05,
     *  8.47702866E-05, 8.56363596E-05, 8.65123759E-05, 8.73984968E-05,
     *  8.82948882E-05,
     *  8.14754531E-05, 8.23014845E-05, 8.31369013E-05, 8.39818467E-05,
     *  8.48364678E-05, 8.57009160E-05, 8.65753473E-05, 8.74599220E-05,
     *  8.83548048E-05,
     *  8.15506693E-05, 8.23748531E-05, 8.32084674E-05, 8.40516540E-05,
     *  8.49045591E-05, 8.57673332E-05, 8.66401311E-05, 8.75231121E-05,
     *  8.84164402E-05/
        DATA ((VISCV (J,K),J=154,162),K= 28, 36) /
     *  8.16279533E-05, 8.24502377E-05, 8.32819984E-05, 8.41233765E-05,
     *  8.49745170E-05, 8.58355693E-05, 8.67066872E-05, 8.75880291E-05,
     *  8.84797579E-05,
     *  8.17072532E-05, 8.25275885E-05, 8.33574472E-05, 8.41969692E-05,
     *  8.50462983E-05, 8.59055831E-05, 8.67749764E-05, 8.76546354E-05,
     *  8.85447221E-05,
     *  8.17885180E-05, 8.26068568E-05, 8.34347670E-05, 8.42723872E-05,
     *  8.51198605E-05, 8.59773340E-05, 8.68449597E-05, 8.77228937E-05,
     *  8.86112973E-05,
     *  8.18716969E-05, 8.26879942E-05, 8.35139116E-05, 8.43495866E-05,
     *  8.51951612E-05, 8.60507816E-05, 8.69165986E-05, 8.77927675E-05,
     *  8.86794482E-05,
     *  8.19567399E-05, 8.27709529E-05, 8.35948353E-05, 8.44285237E-05,
     *  8.52721589E-05, 8.61258862E-05, 8.69898551E-05, 8.78642202E-05,
     *  8.87491403E-05,
     *  8.20435976E-05, 8.28556856E-05, 8.36774930E-05, 8.45091554E-05,
     *  8.53508124E-05, 8.62026082E-05, 8.70646917E-05, 8.79372160E-05,
     *  8.88203391E-05,
     *  8.21322212E-05, 8.29421457E-05, 8.37618401E-05, 8.45914390E-05,
     *  8.54310809E-05, 8.62809090E-05, 8.71410710E-05, 8.80117193E-05,
     *  8.88930108E-05,
     *  8.22225625E-05, 8.30302871E-05, 8.38478326E-05, 8.46753324E-05,
     *  8.55129241E-05, 8.63607499E-05, 8.72189564E-05, 8.80876950E-05,
     *  8.89671216E-05,
     *  8.23145738E-05, 8.31200643E-05, 8.39354270E-05, 8.47607942E-05,
     *  8.55963025E-05, 8.64420930E-05, 8.72983115E-05, 8.81651083E-05,
     *  8.90426386E-05/
        DATA ((VISCV (J,K),J=154,162),K= 37, 45) /
     *  8.24082083E-05, 8.32114325E-05, 8.40245803E-05, 8.48477831E-05,
     *  8.56811766E-05, 8.65249008E-05, 8.73791005E-05, 8.82439251E-05,
     *  8.91195287E-05,
     *  8.25034197E-05, 8.33043473E-05, 8.41152502E-05, 8.49362588E-05,
     *  8.57675077E-05, 8.66091361E-05, 8.74612878E-05, 8.83241113E-05,
     *  8.91977598E-05,
     *  8.26001622E-05, 8.33987650E-05, 8.42073949E-05, 8.50261811E-05,
     *  8.58552576E-05, 8.66947624E-05, 8.75448386E-05, 8.84056335E-05,
     *  8.92772996E-05,
     *  8.26983910E-05, 8.34946427E-05, 8.43009731E-05, 8.51175108E-05,
     *  8.59443885E-05, 8.67817437E-05, 8.76297182E-05, 8.84884587E-05,
     *  8.93581166E-05,
     *  8.27980618E-05, 8.35919378E-05, 8.43959443E-05, 8.52102088E-05,
     *  8.60348632E-05, 8.68700441E-05, 8.77158925E-05, 8.85725541E-05,
     *  8.94401796E-05,
     *  8.28991310E-05, 8.36906088E-05, 8.44922685E-05, 8.53042369E-05,
     *  8.61266451E-05, 8.69596287E-05, 8.78033279E-05, 8.86578877E-05,
     *  8.95234578E-05,
     *  8.30015558E-05, 8.37906144E-05, 8.45899063E-05, 8.53995574E-05,
     *  8.62196979E-05, 8.70504627E-05, 8.78919912E-05, 8.87444275E-05,
     *  8.96079206E-05,
     *  8.31052941E-05, 8.38919145E-05, 8.46888191E-05, 8.54961332E-05,
     *  8.63139862E-05, 8.71425122E-05, 8.79818498E-05, 8.88321424E-05,
     *  8.96935382E-05,
     *  8.32103046E-05, 8.39944692E-05, 8.47889687E-05, 8.55939277E-05,
     *  8.64094748E-05, 8.72357434E-05, 8.80728715E-05, 8.89210015E-05,
     *  8.97802810E-05/
        DATA ((VISCV (J,K),J=154,162),K= 46, 54) /
     *  8.33165468E-05, 8.40982396E-05, 8.48903178E-05, 8.56929050E-05,
     *  8.65061293E-05, 8.73301234E-05, 8.81650244E-05, 8.90109743E-05,
     *  8.98681197E-05,
     *  8.34239808E-05, 8.42031876E-05, 8.49928296E-05, 8.57930299E-05,
     *  8.66039159E-05, 8.74256197E-05, 8.82582776E-05, 8.91020309E-05,
     *  8.99570258E-05,
     *  8.35325678E-05, 8.43092756E-05, 8.50964681E-05, 8.58942677E-05,
     *  8.67028013E-05, 8.75222002E-05, 8.83526002E-05, 8.91941419E-05,
     *  9.00469708E-05,
     *  8.36422695E-05, 8.44164669E-05, 8.52011979E-05, 8.59965845E-05,
     *  8.68027528E-05, 8.76198336E-05, 8.84479621E-05, 8.92872783E-05,
     *  9.01379271E-05,
     *  8.37530487E-05, 8.45247256E-05, 8.53069846E-05, 8.60999469E-05,
     *  8.69037384E-05, 8.77184890E-05, 8.85443337E-05, 8.93814117E-05,
     *  9.02298672E-05,
     *  8.38648688E-05, 8.46340165E-05, 8.54137940E-05, 8.62043223E-05,
     *  8.70057265E-05, 8.78181363E-05, 8.86416858E-05, 8.94765139E-05,
     *  9.03227643E-05,
     *  8.39776942E-05, 8.47443051E-05, 8.55215932E-05, 8.63096788E-05,
     *  8.71086865E-05, 8.79187457E-05, 8.87399899E-05, 8.95725576E-05,
     *  9.04165919E-05,
     *  8.40914902E-05, 8.48555580E-05, 8.56303496E-05, 8.64159849E-05,
     *  8.72125882E-05, 8.80202881E-05, 8.88392180E-05, 8.96695157E-05,
     *  9.05113240E-05,
     *  8.42062228E-05, 8.49677423E-05, 8.57400316E-05, 8.65232102E-05,
     *  8.73174019E-05, 8.81227351E-05, 8.89393426E-05, 8.97673619E-05,
     *  9.06069351E-05/
        DATA ((VISCV (J,K),J=154,162),K= 55, 63) /
     *  8.43218589E-05, 8.50808261E-05, 8.58506082E-05, 8.66313247E-05,
     *  8.74230989E-05, 8.82260588E-05, 8.90403368E-05, 8.98660701E-05,
     *  9.07034003E-05,
     *  8.44383665E-05, 8.51947780E-05, 8.59620493E-05, 8.67402992E-05,
     *  8.75296509E-05, 8.83302319E-05, 8.91421744E-05, 8.99656149E-05,
     *  9.08006950E-05,
     *  8.45557142E-05, 8.53095679E-05, 8.60743255E-05, 8.68501053E-05,
     *  8.76370303E-05, 8.84352278E-05, 8.92448294E-05, 9.00659716E-05,
     *  9.08987953E-05,
     *  8.46738715E-05, 8.54251662E-05, 8.61874080E-05, 8.69607152E-05,
     *  8.77452103E-05, 8.85410204E-05, 8.93482768E-05, 9.01671156E-05,
     *  9.09976775E-05,
     *  8.47928090E-05, 8.55415441E-05, 8.63012690E-05, 8.70721017E-05,
     *  8.78541646E-05, 8.86475843E-05, 8.94524919E-05, 9.02690233E-05,
     *  9.10973187E-05,
     *  8.49124980E-05, 8.56586738E-05, 8.64158815E-05, 8.71842387E-05,
     *  8.79638676E-05, 8.87548947E-05, 8.95574507E-05, 9.03716712E-05,
     *  9.11976964E-05,
     *  8.50329107E-05, 8.57765282E-05, 8.65312189E-05, 8.72971004E-05,
     *  8.80742945E-05, 8.88629274E-05, 8.96631297E-05, 9.04750368E-05,
     *  9.12987884E-05,
     *  8.51540203E-05, 8.58950811E-05, 8.66472559E-05, 8.74106619E-05,
     *  8.81854209E-05, 8.89716588E-05, 8.97695061E-05, 9.05790977E-05,
     *  9.14005734E-05,
     *  8.52758006E-05, 8.60143070E-05, 8.67639675E-05, 8.75248991E-05,
     *  8.82972234E-05, 8.90810662E-05, 8.98765576E-05, 9.06838325E-05,
     *  9.15030302E-05/
        DATA ((VISCV (J,K),J=154,162),K= 64, 72) /
     *  8.53982265E-05, 8.61341813E-05, 8.68813296E-05, 8.76397884E-05,
     *  8.84096790E-05, 8.91911270E-05, 8.99842624E-05, 9.07892198E-05,
     *  9.16061385E-05,
     *  8.55212738E-05, 8.62546802E-05, 8.69993190E-05, 8.77553071E-05,
     *  8.85227656E-05, 8.93018197E-05, 9.00925995E-05, 9.08952393E-05,
     *  9.17098781E-05,
     *  8.56449189E-05, 8.63757806E-05, 8.71179132E-05, 8.78714332E-05,
     *  8.86364614E-05, 8.94131232E-05, 9.02015482E-05, 9.10018708E-05,
     *  9.18142296E-05,
     *  8.57691392E-05, 8.64974605E-05, 8.72370903E-05, 8.79881451E-05,
     *  8.87507457E-05, 8.95250170E-05, 9.03110887E-05, 9.11090949E-05,
     *  9.19191741E-05,
     *  8.58939130E-05, 8.66196982E-05, 8.73568292E-05, 8.81054223E-05,
     *  8.88655981E-05, 8.96374814E-05, 9.04212016E-05, 9.12168926E-05,
     *  9.20246931E-05,
     *  8.60192193E-05, 8.67424732E-05, 8.74771096E-05, 8.82232448E-05,
     *  8.89809990E-05, 8.97504970E-05, 9.05318679E-05, 9.13252456E-05,
     *  9.21307685E-05,
     *  8.61450380E-05, 8.68657655E-05, 8.75979120E-05, 8.83415933E-05,
     *  8.90969295E-05, 8.98640452E-05, 9.06430696E-05, 9.14341360E-05,
     *  9.22373829E-05,
     *  8.62713496E-05, 8.69895560E-05, 8.77192173E-05, 8.84604491E-05,
     *  8.92133712E-05, 8.99781082E-05, 9.07547888E-05, 9.15435465E-05,
     *  9.23445195E-05,
     *  8.63981356E-05, 8.71138264E-05, 8.78410075E-05, 8.85797942E-05,
     *  8.93303064E-05, 9.00926683E-05, 9.08670084E-05, 9.16534602E-05,
     *  9.24521615E-05/
        DATA ((VISCV (J,K),J=154,162),K= 73, 81) /
     *  8.65253782E-05, 8.72385588E-05, 8.79632649E-05, 8.86996115E-05,
     *  8.94477181E-05, 9.02077087E-05, 9.09797119E-05, 9.17638608E-05,
     *  9.25602932E-05,
     *  8.66530603E-05, 8.73637364E-05, 8.80859727E-05, 8.88198840E-05,
     *  8.95655897E-05, 9.03232133E-05, 9.10928833E-05, 9.18747326E-05,
     *  9.26688989E-05,
     *  8.67811655E-05, 8.74893429E-05, 8.82091148E-05, 8.89405960E-05,
     *  8.96839053E-05, 9.04391662E-05, 9.12065070E-05, 9.19860603E-05,
     *  9.27779637E-05,
     *  8.69096783E-05, 8.76153626E-05, 8.83326757E-05, 8.90617318E-05,
     *  8.98026497E-05, 9.05555524E-05, 9.13205681E-05, 9.20978292E-05,
     *  9.28874730E-05,
     *  8.70385838E-05, 8.77417808E-05, 8.84566405E-05, 8.91832768E-05,
     *  8.99218081E-05, 9.06723573E-05, 9.14350521E-05, 9.22100249E-05,
     *  9.29974127E-05,
     *  8.71678676E-05, 8.78685830E-05, 8.85809949E-05, 8.93052167E-05,
     *  9.00413664E-05, 9.07895668E-05, 9.15499452E-05, 9.23226337E-05,
     *  9.31077693E-05,
     *  8.72975163E-05, 8.79957558E-05, 8.87057253E-05, 8.94275378E-05,
     *  9.01613110E-05, 9.09071673E-05, 9.16652338E-05, 9.24356423E-05,
     *  9.32185295E-05,
     *  8.74275168E-05, 8.81232860E-05, 8.88308186E-05, 8.95502272E-05,
     *  9.02816290E-05, 9.10251460E-05, 9.17809051E-05, 9.25490378E-05,
     *  9.33296806E-05,
     *  8.75578570E-05, 8.82511614E-05, 8.89562625E-05, 8.96732723E-05,
     *  9.04023077E-05, 9.11434903E-05, 9.18969466E-05, 9.26628080E-05,
     *  9.34412105E-05/
        DATA ((VISCV (J,K),J=154,162),K= 82, 90) /
     *  8.76885250E-05, 8.83793700E-05, 8.90820449E-05, 8.97966611E-05,
     *  9.05233352E-05, 9.12621882E-05, 9.20133465E-05, 9.27769408E-05,
     *  9.35531071E-05,
     *  8.78195098E-05, 8.85079006E-05, 8.92081545E-05, 8.99203823E-05,
     *  9.06447000E-05, 9.13812283E-05, 9.21300931E-05, 9.28914248E-05,
     *  9.36653592E-05,
     *  8.79508008E-05, 8.86367426E-05, 8.93345805E-05, 9.00444249E-05,
     *  9.07663911E-05, 9.15005995E-05, 9.22471754E-05, 9.30062491E-05,
     *  9.37779558E-05,
     *  8.80823879E-05, 8.87658857E-05, 8.94613126E-05, 9.01687785E-05,
     *  9.08883981E-05, 9.16202913E-05, 9.23645830E-05, 9.31214030E-05,
     *  9.38908862E-05,
     *  8.82142619E-05, 8.88953203E-05, 8.95883410E-05, 9.02934332E-05,
     *  9.10107109E-05, 9.17402936E-05, 9.24823056E-05, 9.32368763E-05,
     *  9.40041404E-05,
     *  8.83464135E-05, 8.90250373E-05, 8.97156564E-05, 9.04183795E-05,
     *  9.11333200E-05, 9.18605967E-05, 9.26003334E-05, 9.33526593E-05,
     *  9.41177084E-05,
     *  8.84788345E-05, 8.91550279E-05, 8.98432499E-05, 9.05436084E-05,
     *  9.12562161E-05, 9.19811913E-05, 9.27186573E-05, 9.34687426E-05,
     *  9.42315810E-05,
     *  8.86115166E-05, 8.92852839E-05, 8.99711131E-05, 9.06691113E-05,
     *  9.13793907E-05, 9.21020687E-05, 9.28372683E-05, 9.35851173E-05,
     *  9.43457491E-05,
     *  8.87444524E-05, 8.94157975E-05, 9.00992380E-05, 9.07948801E-05,
     *  9.15028353E-05, 9.22232205E-05, 9.29561578E-05, 9.37017747E-05,
     *  9.44602040E-05/
        DATA ((VISCV (J,K),J=154,162),K= 91, 99) /
     *  8.88776348E-05, 8.95465614E-05, 9.02276171E-05, 9.09209071E-05,
     *  9.16265422E-05, 9.23446386E-05, 9.30753177E-05, 9.38187066E-05,
     *  9.45749374E-05,
     *  8.90110569E-05, 8.96775687E-05, 9.03562432E-05, 9.10471849E-05,
     *  9.17505038E-05, 9.24663153E-05, 9.31947403E-05, 9.39359051E-05,
     *  9.46899415E-05,
     *  8.91447123E-05, 8.98088126E-05, 9.04851095E-05, 9.11737065E-05,
     *  9.18747130E-05, 9.25882434E-05, 9.33144181E-05, 9.40533627E-05,
     *  9.48052084E-05,
     *  8.92785952E-05, 8.99402871E-05, 9.06142096E-05, 9.13004654E-05,
     *  9.19991629E-05, 9.27104160E-05, 9.34343441E-05, 9.41710722E-05,
     *  9.49207310E-05,
     *  8.94126999E-05, 9.00719862E-05, 9.07435374E-05, 9.14274553E-05,
     *  9.21238472E-05, 9.28328264E-05, 9.35545114E-05, 9.42890268E-05,
     *  9.50365023E-05,
     *  8.95470211E-05, 9.02039044E-05, 9.08730872E-05, 9.15546702E-05,
     *  9.22487598E-05, 9.29554684E-05, 9.36749138E-05, 9.44072198E-05,
     *  9.51525156E-05,
     *  8.96815537E-05, 9.03360366E-05, 9.10028536E-05, 9.16821045E-05,
     *  9.23738948E-05, 9.30783360E-05, 9.37955451E-05, 9.45256451E-05,
     *  9.52687646E-05,
     *  8.98162931E-05, 9.04683778E-05, 9.11328315E-05, 9.18097530E-05,
     *  9.24992468E-05, 9.32014235E-05, 9.39163994E-05, 9.46442966E-05,
     *  9.53852430E-05,
     *  8.99512349E-05, 9.06009234E-05, 9.12630161E-05, 9.19376106E-05,
     *  9.26248106E-05, 9.33247257E-05, 9.40374712E-05, 9.47631687E-05,
     *  9.55019452E-05/
        DATA ((VISCV (J,K),J=154,162),K=100,108) /
     *  9.00863749E-05, 9.07336691E-05, 9.13934028E-05, 9.20656726E-05,
     *  9.27505812E-05, 9.34482373E-05, 9.41587554E-05, 9.48822560E-05,
     *  9.56188656E-05,
     *  9.02217093E-05, 9.08666107E-05, 9.15239872E-05, 9.21939345E-05,
     *  9.28765540E-05, 9.35719536E-05, 9.42802468E-05, 9.50015533E-05,
     *  9.57359989E-05,
     *  9.03572342E-05, 9.09997444E-05, 9.16547655E-05, 9.23223921E-05,
     *  9.30027246E-05, 9.36958699E-05, 9.44019407E-05, 9.51210558E-05,
     *  9.58533401E-05,
     *  9.04929464E-05, 9.11330665E-05, 9.17857337E-05, 9.24510413E-05,
     *  9.31290889E-05, 9.38199820E-05, 9.45238327E-05, 9.52407587E-05,
     *  9.59708843E-05,
     *  9.06288425E-05, 9.12665737E-05, 9.19168883E-05, 9.25798785E-05,
     *  9.32556427E-05, 9.39442857E-05, 9.46459184E-05, 9.53606577E-05,
     *  9.60886270E-05,
     *  9.07649194E-05, 9.14002627E-05, 9.20482258E-05, 9.27089000E-05,
     *  9.33823825E-05, 9.40687772E-05, 9.47681938E-05, 9.54807486E-05,
     *  9.62065639E-05,
     *  9.09011744E-05, 9.15341304E-05, 9.21797431E-05, 9.28381024E-05,
     *  9.35093047E-05, 9.41934527E-05, 9.48906551E-05, 9.56010273E-05,
     *  9.63246907E-05,
     *  9.10376046E-05, 9.16681740E-05, 9.23114371E-05, 9.29674827E-05,
     *  9.36364060E-05, 9.43183087E-05, 9.50132986E-05, 9.57214901E-05,
     *  9.64430037E-05,
     *  9.11742074E-05, 9.18023908E-05, 9.24433049E-05, 9.30970377E-05,
     *  9.37636832E-05, 9.44433419E-05, 9.51361209E-05, 9.58421333E-05,
     *  9.65614989E-05/
        DATA ((VISCV (J,K),J=154,162),K=109,117) /
     *  9.13109805E-05, 9.19367781E-05, 9.25753440E-05, 9.32267647E-05,
     *  9.38911333E-05, 9.45685493E-05, 9.52591186E-05, 9.59629536E-05,
     *  9.66801730E-05,
     *  9.14479215E-05, 9.20713336E-05, 9.27075516E-05, 9.33566609E-05,
     *  9.40187535E-05, 9.46939278E-05, 9.53822887E-05, 9.60839477E-05,
     *  9.67990224E-05,
     *  9.15850283E-05, 9.22060550E-05, 9.28399254E-05, 9.34867238E-05,
     *  9.41465411E-05, 9.48194746E-05, 9.55056283E-05, 9.62051124E-05,
     *  9.69180440E-05,
     *  9.17222986E-05, 9.23409400E-05, 9.29724631E-05, 9.36169510E-05,
     *  9.42744935E-05, 9.49451871E-05, 9.56291344E-05, 9.63264450E-05,
     *  9.70372346E-05,
     *  9.18597306E-05, 9.24759867E-05, 9.31051624E-05, 9.37473401E-05,
     *  9.44026084E-05, 9.50710627E-05, 9.57528046E-05, 9.64479425E-05,
     *  9.71565915E-05,
     *  9.19973223E-05, 9.26111928E-05, 9.32380214E-05, 9.38778891E-05,
     *  9.45308835E-05, 9.51970990E-05, 9.58766361E-05, 9.65696024E-05,
     *  9.72761118E-05,
     *  9.21350719E-05, 9.27465567E-05, 9.33710380E-05, 9.40085958E-05,
     *  9.46593166E-05, 9.53232937E-05, 9.60006267E-05, 9.66914221E-05,
     *  9.73957929E-05,
     *  9.22729775E-05, 9.28820764E-05, 9.35042103E-05, 9.41394582E-05,
     *  9.47879056E-05, 9.54496447E-05, 9.61247741E-05, 9.68133993E-05,
     *  9.75156323E-05,
     *  9.24110376E-05, 9.30177503E-05, 9.36375366E-05, 9.42704745E-05,
     *  9.49166486E-05, 9.55761499E-05, 9.62490761E-05, 9.69355317E-05,
     *  9.76356277E-05/
        DATA ((VISCV (J,K),J=154,162),K=118,126) /
     *  9.25492505E-05, 9.31535765E-05, 9.37710150E-05, 9.44016429E-05,
     *  9.50455436E-05, 9.57028073E-05, 9.63735306E-05, 9.70578170E-05,
     *  9.77557767E-05,
     *  9.26876145E-05, 9.32895536E-05, 9.39046439E-05, 9.45329615E-05,
     *  9.51745889E-05, 9.58296150E-05, 9.64981357E-05, 9.71802534E-05,
     *  9.78760771E-05,
     *  9.28261281E-05, 9.34256798E-05, 9.40384217E-05, 9.46644288E-05,
     *  9.53037827E-05, 9.59565713E-05, 9.66228895E-05, 9.73028387E-05,
     *  9.79965270E-05,
     *  9.29647898E-05, 9.35619537E-05, 9.41723468E-05, 9.47960432E-05,
     *  9.54331234E-05, 9.60836744E-05, 9.67477902E-05, 9.74255711E-05,
     *  9.81171244E-05,
     *  9.31035982E-05, 9.36983739E-05, 9.43064178E-05, 9.49278031E-05,
     *  9.55626093E-05, 9.62109227E-05, 9.68728360E-05, 9.75484488E-05,
     *  9.82378673E-05,
     *  9.32425517E-05, 9.38349387E-05, 9.44406331E-05, 9.50597070E-05,
     *  9.56922390E-05, 9.63383145E-05, 9.69980254E-05, 9.76714701E-05,
     *  9.83587541E-05,
     *  9.33816489E-05, 9.39716469E-05, 9.45749913E-05, 9.51917534E-05,
     *  9.58220110E-05, 9.64658484E-05, 9.71233567E-05, 9.77946333E-05,
     *  9.84797829E-05,
     *  9.35208885E-05, 9.41084970E-05, 9.47094910E-05, 9.53239409E-05,
     *  9.59519238E-05, 9.65935229E-05, 9.72488284E-05, 9.79179370E-05,
     *  9.86009522E-05,
     *  9.36602689E-05, 9.42454876E-05, 9.48441308E-05, 9.54562683E-05,
     *  9.60819760E-05, 9.67213365E-05, 9.73744391E-05, 9.80413794E-05,
     *  9.87222603E-05/
        DATA ((VISCV (J,K),J=154,162),K=127,135) /
     *  9.37997889E-05, 9.43826174E-05, 9.49789095E-05, 9.55887340E-05,
     *  9.62121662E-05, 9.68492879E-05, 9.75001872E-05, 9.81649593E-05,
     *  9.88437057E-05,
     *  9.39394471E-05, 9.45198850E-05, 9.51138256E-05, 9.57213368E-05,
     *  9.63424933E-05, 9.69773757E-05, 9.76260716E-05, 9.82886751E-05,
     *  9.89652870E-05,
     *  9.40792421E-05, 9.46572892E-05, 9.52488779E-05, 9.58540755E-05,
     *  9.64729557E-05, 9.71055986E-05, 9.77520908E-05, 9.84125255E-05,
     *  9.90870028E-05,
     *  9.42191725E-05, 9.47948285E-05, 9.53840650E-05, 9.59869487E-05,
     *  9.66035523E-05, 9.72339553E-05, 9.78782435E-05, 9.85365092E-05,
     *  9.92088517E-05,
     *  9.43592371E-05, 9.49325018E-05, 9.55193858E-05, 9.61199551E-05,
     *  9.67342819E-05, 9.73624447E-05, 9.80045284E-05, 9.86606249E-05,
     *  9.93308324E-05,
     *  9.44994344E-05, 9.50703076E-05, 9.56548390E-05, 9.62530936E-05,
     *  9.68651432E-05, 9.74910654E-05, 9.81309445E-05, 9.87848714E-05,
     *  9.94529436E-05,
     *  9.46397632E-05, 9.52082448E-05, 9.57904232E-05, 9.63863630E-05,
     *  9.69961350E-05, 9.76198162E-05, 9.82574903E-05, 9.89092473E-05,
     *  9.95751841E-05,
     *  9.47802221E-05, 9.53463120E-05, 9.59261373E-05, 9.65197619E-05,
     *  9.71272560E-05, 9.77486961E-05, 9.83841648E-05, 9.90337517E-05,
     *  9.96975526E-05,
     *  9.49208097E-05, 9.54845079E-05, 9.60619800E-05, 9.66532893E-05,
     *  9.72585053E-05, 9.78777038E-05, 9.85109669E-05, 9.91583832E-05,
     *  9.98200481E-05/
        DATA ((VISCV (J,K),J=154,162),K=136,144) /
     *  9.50615248E-05, 9.56228314E-05, 9.61979501E-05, 9.67869438E-05,
     *  9.73898815E-05, 9.80068381E-05, 9.86378953E-05, 9.92831408E-05,
     *  9.99426694E-05,
     *  9.52023660E-05, 9.57612810E-05, 9.63340464E-05, 9.69207244E-05,
     *  9.75213835E-05, 9.81360981E-05, 9.87649490E-05, 9.94080234E-05,
     *  1.00065415E-04,
     *  9.53433319E-05, 9.58998555E-05, 9.64702676E-05, 9.70546299E-05,
     *  9.76530102E-05, 9.82654825E-05, 9.88921268E-05, 9.95330298E-05,
     *  1.00188285E-04,
     *  9.54844214E-05, 9.60385537E-05, 9.66066125E-05, 9.71886590E-05,
     *  9.77847605E-05, 9.83949902E-05, 9.90194277E-05, 9.96581590E-05,
     *  1.00311277E-04,
     *  9.56256330E-05, 9.61773743E-05, 9.67430800E-05, 9.73228107E-05,
     *  9.79166331E-05, 9.85246201E-05, 9.91468506E-05, 9.97834099E-05,
     *  1.00434390E-04,
     *  9.57669654E-05, 9.63163161E-05, 9.68796687E-05, 9.74570836E-05,
     *  9.80486270E-05, 9.86543711E-05, 9.92743944E-05, 9.99087815E-05,
     *  1.00557624E-04,
     *  9.59084174E-05, 9.64553777E-05, 9.70163776E-05, 9.75914768E-05,
     *  9.81807411E-05, 9.87842423E-05, 9.94020580E-05, 1.00034273E-04,
     *  1.00680977E-04,
     *  9.60499876E-05, 9.65945580E-05, 9.71532053E-05, 9.77259890E-05,
     *  9.83129743E-05, 9.89142323E-05, 9.95298405E-05, 1.00159882E-04,
     *  1.00804448E-04,
     *  9.61916748E-05, 9.67338556E-05, 9.72901508E-05, 9.78606191E-05,
     *  9.84453254E-05, 9.90443403E-05, 9.96577408E-05, 1.00285610E-04,
     *  1.00928037E-04/
        DATA ((VISCV (J,K),J=154,162),K=145,153) /
     *  9.63334776E-05, 9.68732694E-05, 9.74272127E-05, 9.79953659E-05,
     *  9.85777933E-05, 9.91745651E-05, 9.97857578E-05, 1.00411454E-04,
     *  1.01051742E-04,
     *  9.64753948E-05, 9.70127982E-05, 9.75643900E-05, 9.81302283E-05,
     *  9.87103769E-05, 9.93049057E-05, 9.99138906E-05, 1.00537413E-04,
     *  1.01175563E-04,
     *  9.66174251E-05, 9.71524406E-05, 9.77016814E-05, 9.82652051E-05,
     *  9.88430752E-05, 9.94353610E-05, 1.00042138E-04, 1.00663488E-04,
     *  1.01299498E-04,
     *  9.67595673E-05, 9.72921955E-05, 9.78390858E-05, 9.84002953E-05,
     *  9.89758870E-05, 9.95659300E-05, 1.00170499E-04, 1.00789675E-04,
     *  1.01423546E-04,
     *  9.69018202E-05, 9.74320618E-05, 9.79766020E-05, 9.85354976E-05,
     *  9.91088113E-05, 9.96966116E-05, 1.00298973E-04, 1.00915976E-04,
     *  1.01547707E-04,
     *  9.70441825E-05, 9.75720381E-05, 9.81142288E-05, 9.86708111E-05,
     *  9.92418470E-05, 9.98274047E-05, 1.00427558E-04, 1.01042388E-04,
     *  1.01671980E-04,
     *  9.71866530E-05, 9.77121233E-05, 9.82519652E-05, 9.88062345E-05,
     *  9.93749930E-05, 9.99583084E-05, 1.00556254E-04, 1.01168910E-04,
     *  1.01796363E-04,
     *  9.73292305E-05, 9.78523163E-05, 9.83898099E-05, 9.89417667E-05,
     *  9.95082482E-05, 1.00089322E-04, 1.00685060E-04, 1.01295543E-04,
     *  1.01920856E-04,
     *  9.74719140E-05, 9.79926160E-05, 9.85277618E-05, 9.90774067E-05,
     *  9.96416116E-05, 1.00220443E-04, 1.00813974E-04, 1.01422284E-04,
     *  1.02045457E-04/
        DATA ((VISCV (J,K),J=154,162),K=154,162) /
     *  9.76147022E-05, 9.81330211E-05, 9.86658200E-05, 9.92131534E-05,
     *  9.97750821E-05, 1.00351672E-04, 1.00942996E-04, 1.01549133E-04,
     *  1.02170166E-04,
     *  9.77575940E-05, 9.82735306E-05, 9.88039831E-05, 9.93490058E-05,
     *  9.99086587E-05, 1.00483008E-04, 1.01072125E-04, 1.01676089E-04,
     *  1.02294983E-04,
     *  9.79005883E-05, 9.84141434E-05, 9.89422503E-05, 9.94849627E-05,
     *  1.00042340E-04, 1.00614449E-04, 1.01201360E-04, 1.01803150E-04,
     *  1.02419905E-04,
     *  9.80436841E-05, 9.85548584E-05, 9.90806203E-05, 9.96210231E-05,
     *  1.00176126E-04, 1.00745994E-04, 1.01330699E-04, 1.01930317E-04,
     *  1.02544932E-04,
     *  9.81868804E-05, 9.86956746E-05, 9.92190922E-05, 9.97571860E-05,
     *  1.00310015E-04, 1.00877643E-04, 1.01460142E-04, 1.02057588E-04,
     *  1.02670064E-04,
     *  9.83301760E-05, 9.88365910E-05, 9.93576650E-05, 9.98934504E-05,
     *  1.00444005E-04, 1.01009394E-04, 1.01589688E-04, 1.02184961E-04,
     *  1.02795299E-04,
     *  9.84735701E-05, 9.89776065E-05, 9.94963376E-05, 1.00029815E-04,
     *  1.00578097E-04, 1.01141247E-04, 1.01719335E-04, 1.02312437E-04,
     *  1.02920636E-04,
     *  9.86170617E-05, 9.91187202E-05, 9.96351092E-05, 1.00166280E-04,
     *  1.00712289E-04, 1.01273201E-04, 1.01849084E-04, 1.02440015E-04,
     *  1.03046074E-04,
     *  9.87606498E-05, 9.92599312E-05, 9.97739786E-05, 1.00302843E-04,
     *  1.00846580E-04, 1.01405254E-04, 1.01978933E-04, 1.02567692E-04,
     *  1.03171614E-04/
        DATA ((CONDV (J,K),J=  1,  9),K=  1,  9) /
     *  9.58403747E-03, 9.73302197E-03, 9.88386565E-03, 1.00365823E-02,
     *  1.01911857E-02, 1.03476897E-02, 1.05061078E-02, 1.06664538E-02,
     *  1.08287412E-02,
     *  9.58432000E-03, 9.73330090E-03, 9.88414101E-03, 1.00368541E-02,
     *  1.01914541E-02, 1.03479546E-02, 1.05063693E-02, 1.06667119E-02,
     *  1.08289960E-02,
     *  9.58488519E-03, 9.73385889E-03, 9.88469187E-03, 1.00373979E-02,
     *  1.01919909E-02, 1.03484845E-02, 1.05068923E-02, 1.06672281E-02,
     *  1.08295055E-02,
     *  9.58601611E-03, 9.73497537E-03, 9.88579406E-03, 1.00384860E-02,
     *  1.01930649E-02, 1.03495447E-02, 1.05079388E-02, 1.06682611E-02,
     *  1.08305250E-02,
     *  9.58828013E-03, 9.73721040E-03, 9.88800040E-03, 1.00406639E-02,
     *  1.01952148E-02, 1.03516667E-02, 1.05100334E-02, 1.06703284E-02,
     *  1.08325655E-02,
     *  9.59281692E-03, 9.74168875E-03, 9.89242093E-03, 1.00450273E-02,
     *  1.01995215E-02, 1.03559175E-02, 1.05142288E-02, 1.06744691E-02,
     *  1.08366520E-02,
     *  9.60192587E-03, 9.75067890E-03, 9.90129365E-03, 1.00537839E-02,
     *  1.02081635E-02, 1.03644460E-02, 1.05226452E-02, 1.06827746E-02,
     *  1.08448480E-02,
     *  9.62028717E-03, 9.76879477E-03, 9.91916731E-03, 1.00714185E-02,
     *  1.02255621E-02, 1.03816117E-02, 1.05395809E-02, 1.06994834E-02,
     *  1.08613326E-02,
     *  9.65759678E-03, 9.80558078E-03, 9.95543828E-03, 1.01071827E-02,
     *  1.02608275E-02, 1.04163860E-02, 1.05738716E-02, 1.07332977E-02,
     *  1.08946777E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 10, 18) /
     *  9.73466577E-03, 9.88146046E-03, 1.00301554E-02, 1.01807627E-02,
     *  1.03332944E-02, 1.04877629E-02, 1.06441804E-02, 1.08025594E-02,
     *  1.09629123E-02,
     *  9.89944723E-03, 1.00431976E-02, 1.01889521E-02, 1.03367156E-02,
     *  1.04864934E-02, 1.06382919E-02, 1.07921180E-02, 1.09479791E-02,
     *  1.11058833E-02,
     *  1.02795210E-02, 1.04135140E-02, 1.05500586E-02, 1.06891055E-02,
     *  1.08306131E-02, 1.09745464E-02, 1.11208761E-02, 1.12695778E-02,
     *  1.14206310E-02,
     *  1.13368933E-02, 1.14219055E-02, 1.15145285E-02, 1.16139246E-02,
     *  1.17194184E-02, 1.18304598E-02, 1.19465968E-02, 1.20674546E-02,
     *  1.21927207E-02,
     *  1.72377110E-02, 1.63425399E-02, 1.57668428E-02, 1.53755646E-02,
     *  1.51030314E-02, 1.49126763E-02, 1.47822137E-02, 1.46971498E-02,
     *  1.46475841E-02,
     *  5.04034451E-02, 4.68133535E-02, 4.40092468E-02, 3.68775708E-02,
     *  2.86062233E-02, 2.46496735E-02, 2.24346420E-02, 2.10231159E-02,
     *  2.00520176E-02,
     *  5.60532621E-02, 5.31687234E-02, 5.01575032E-02, 4.70075982E-02,
     *  4.37301903E-02, 4.03400701E-02, 3.68045540E-02, 3.32736070E-02,
     *  3.01881489E-02,
     *  6.02043635E-02, 5.76951322E-02, 5.51444994E-02, 5.25448929E-02,
     *  4.98916212E-02, 4.71862793E-02, 4.44407385E-02, 4.16815082E-02,
     *  3.89562026E-02,
     *  6.36421799E-02, 6.13288884E-02, 5.90080980E-02, 5.66772714E-02,
     *  5.43345247E-02, 5.19796855E-02, 4.96156514E-02, 4.72498665E-02,
     *  4.48957383E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 19, 27) /
     *  6.66605279E-02, 6.44664117E-02, 6.22801045E-02, 6.01013064E-02,
     *  5.79298264E-02, 5.57659891E-02, 5.36111880E-02, 5.14685327E-02,
     *  4.93434798E-02,
     *  6.93972819E-02, 6.72831681E-02, 6.51843487E-02, 6.31016200E-02,
     *  6.10357174E-02, 5.89874859E-02, 5.69581262E-02, 5.49495083E-02,
     *  5.29645136E-02,
     *  7.19284435E-02, 6.98719043E-02, 6.78343741E-02, 6.58172287E-02,
     *  6.38217323E-02, 6.18491080E-02, 5.99006496E-02, 5.79778777E-02,
     *  5.60827272E-02,
     *  7.43006143E-02, 7.22877510E-02, 7.02956211E-02, 6.83259182E-02,
     *  6.63802164E-02, 6.44599951E-02, 6.25666869E-02, 6.07017542E-02,
     *  5.88667898E-02,
     *  7.65446109E-02, 7.45662978E-02, 7.26093270E-02, 7.06755658E-02,
     *  6.87667704E-02, 6.68845881E-02, 6.50305737E-02, 6.32062239E-02,
     *  6.14130290E-02,
     *  7.86819982E-02, 7.67319710E-02, 7.48032462E-02, 7.28977805E-02,
     *  7.10174331E-02, 6.91639572E-02, 6.73390003E-02, 6.55441149E-02,
     *  6.37807830E-02,
     *  8.07285462E-02, 7.88023497E-02, 7.68970309E-02, 7.50145844E-02,
     *  7.31569221E-02, 7.13258598E-02, 6.95231084E-02, 6.77502729E-02,
     *  6.60088597E-02,
     *  8.26962007E-02, 8.07905723E-02, 7.89051689E-02, 7.70419901E-02,
     *  7.52029677E-02, 7.33899492E-02, 7.16046850E-02, 6.98488205E-02,
     *  6.81238941E-02,
     *  8.45942750E-02, 8.27067667E-02, 8.08386974E-02, 7.89920519E-02,
     *  7.71687596E-02, 7.53706781E-02, 7.35995780E-02, 7.18571320E-02,
     *  7.01449066E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 28, 36) /
     *  8.64302066E-02, 8.45589417E-02, 8.27062571E-02, 8.08741094E-02,
     *  7.90644111E-02, 7.72790143E-02, 7.55196952E-02, 7.37881412E-02,
     *  7.20859400E-02,
     *  8.82100550E-02, 8.63535691E-02, 8.45147695E-02, 8.26955767E-02,
     *  8.08978766E-02, 7.91235050E-02, 7.73742326E-02, 7.56517510E-02,
     *  7.39576608E-02,
     *  8.99388426E-02, 8.80959745E-02, 8.62698875E-02, 8.44624615E-02,
     *  8.26755497E-02, 8.09109640E-02, 7.91704611E-02, 7.74557286E-02,
     *  7.57683722E-02,
     *  9.16207921E-02, 8.97906091E-02, 8.79763056E-02, 8.61797189E-02,
     *  8.44026659E-02, 8.26469298E-02, 8.09142474E-02, 7.92062951E-02,
     *  7.75246772E-02,
     *  9.32594982E-02, 9.14412434E-02, 8.96379785E-02, 8.78514986E-02,
     *  8.60835826E-02, 8.43359821E-02, 8.26104093E-02, 8.09085252E-02,
     *  7.92319263E-02,
     *  9.48393154E-02, 9.30321186E-02, 9.12582790E-02, 8.94813219E-02,
     *  8.77219771E-02, 8.59819632E-02, 8.42629657E-02, 8.25666255E-02,
     *  8.08945277E-02,
     *  9.64191326E-02, 9.46229937E-02, 9.28221435E-02, 9.10540527E-02,
     *  8.93209908E-02, 8.75881395E-02, 8.58753140E-02, 8.41841332E-02,
     *  8.25161668E-02,
     *  9.79450755E-02, 9.61593357E-02, 9.43860081E-02, 9.26267836E-02,
     *  9.08661825E-02, 8.91400388E-02, 8.74503617E-02, 8.57640598E-02,
     *  8.40999655E-02,
     *  9.94379196E-02, 9.76622629E-02, 9.58981741E-02, 9.41473283E-02,
     *  9.24113741E-02, 9.06919381E-02, 8.89743253E-02, 8.72926308E-02,
     *  8.56485990E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 37, 45) /
     *  0.10089944    , 9.91336422E-02, 9.73785549E-02, 9.56358556E-02,
     *  9.39071795E-02, 9.21941312E-02, 9.04982890E-02, 8.88212018E-02,
     *  8.71489711E-02,
     *  0.10233113    , 0.10057510    , 9.88288606E-02, 9.70941401E-02,
     *  9.53725816E-02, 9.36657786E-02, 9.19752909E-02, 9.03026473E-02,
     *  8.86493433E-02,
     *  0.10373420    , 0.10198803    , 0.10025059    , 9.85237487E-02,
     *  9.68092016E-02, 9.51085469E-02, 9.34233351E-02, 9.17550799E-02,
     *  9.01052604E-02,
     *  0.10510936    , 0.10337355    , 0.10164502    , 9.99260577E-02,
     *  9.82184760E-02, 9.65239174E-02, 9.48439399E-02, 9.31800505E-02,
     *  9.15337157E-02,
     *  0.10645598    , 0.10473234    , 0.10301320    , 0.10130225    ,
     *  9.96016706E-02, 9.79132073E-02, 9.62384600E-02, 9.45789431E-02,
     *  9.29361189E-02,
     *  0.10775929    , 0.10606402    , 0.10435578    , 0.10265330    ,
     *  0.10095988    , 9.92775814E-02, 9.76081033E-02, 9.59529967E-02,
     *  9.43137325E-02,
     *  0.10907719    , 0.10735878    , 0.10567257    , 0.10397985    ,
     *  0.10229401    , 0.10061805    , 9.89539416E-02, 9.73033196E-02,
     *  9.56676898E-02,
     *  0.11037304    , 0.10865350    , 0.10695813    , 0.10528181    ,
     *  0.10360467    , 0.10193546    , 0.10027691    , 9.86308981E-02,
     *  9.69990078E-02,
     *  0.11164778    , 0.10993596    , 0.10823068    , 0.10655569    ,
     *  0.10489188    , 0.10323038    , 0.10157779    , 9.99365959E-02,
     *  9.83085942E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 46, 54) /
     *  0.11290230    , 0.11119801    , 0.10949981    , 0.10780887    ,
     *  0.10615328    , 0.10450293    , 0.10285714    , 0.10122114    ,
     *  9.95972471E-02,
     *  0.11413741    , 0.11244049    , 0.11074922    , 0.10906474    ,
     *  0.10738819    , 0.10575147    , 0.10411511    , 0.10248506    ,
     *  0.10086564    ,
     *  0.11535387    , 0.11366415    , 0.11197968    , 0.11030155    ,
     *  0.10863088    , 0.10696881    , 0.10535057    , 0.10372856    ,
     *  0.10211429    ,
     *  0.11655238    , 0.11486973    , 0.11319193    , 0.11152004    ,
     *  0.10985515    , 0.10819837    , 0.10655083    , 0.10495083    ,
     *  0.10334340    ,
     *  0.11773362    , 0.11605789    , 0.11438664    , 0.11272088    ,
     *  0.11106169    , 0.10941015    , 0.10776735    , 0.10614142    ,
     *  0.10455244    ,
     *  0.11889821    , 0.11722927    , 0.11556444    , 0.11390473    ,
     *  0.11225115    , 0.11060478    , 0.10896668    , 0.10733794    ,
     *  0.10573629    ,
     *  0.12004673    , 0.11838445    , 0.11672594    , 0.11507217    ,
     *  0.11342414    , 0.11178288    , 0.11014943    , 0.10852487    ,
     *  0.10691027    ,
     *  0.12117974    , 0.11952400    , 0.11787169    , 0.11622377    ,
     *  0.11458121    , 0.11294501    , 0.11131619    , 0.10969579    ,
     *  0.10808486    ,
     *  0.12229775    , 0.12064843    , 0.11900224    , 0.11736008    ,
     *  0.11572292    , 0.11409172    , 0.11246749    , 0.11085123    ,
     *  0.10924398    /
        DATA ((CONDV (J,K),J=  1,  9),K= 55, 63) /
     *  0.12340127    , 0.12175826    , 0.12011807    , 0.11848160    ,
     *  0.11684976    , 0.11522352    , 0.11360383    , 0.11199170    ,
     *  0.11038812    ,
     *  0.12449075    , 0.12285394    , 0.12121966    , 0.11958879    ,
     *  0.11796221    , 0.11634087    , 0.11472570    , 0.11311767    ,
     *  0.11151777    ,
     *  0.12556664    , 0.12393593    , 0.12230747    , 0.12068211    ,
     *  0.11906073    , 0.11744424    , 0.11583355    , 0.11422961    ,
     *  0.11263338    ,
     *  0.12662937    , 0.12500465    , 0.12338192    , 0.12176200    ,
     *  0.12014575    , 0.11853405    , 0.11692780    , 0.11532793    ,
     *  0.11373537    ,
     *  0.12767932    , 0.12606050    , 0.12444340    , 0.12282885    ,
     *  0.12121767    , 0.11961072    , 0.11800888    , 0.11641305    ,
     *  0.11482415    ,
     *  0.12871688    , 0.12710386    , 0.12549232    , 0.12388305    ,
     *  0.12227688    , 0.12067463    , 0.11907716    , 0.11748536    ,
     *  0.11590012    ,
     *  0.12974241    , 0.12813509    , 0.12652903    , 0.12492498    ,
     *  0.12332375    , 0.12172615    , 0.12013302    , 0.11854522    ,
     *  0.11696363    ,
     *  0.13075625    , 0.12915455    , 0.12755388    , 0.12595498    ,
     *  0.12435863    , 0.12276563    , 0.12117681    , 0.11959298    ,
     *  0.11801503    ,
     *  0.13175874    , 0.13016256    , 0.12856720    , 0.12697339    ,
     *  0.12538187    , 0.12379342    , 0.12220886    , 0.12062899    ,
     *  0.11905466    /
        DATA ((CONDV (J,K),J=  1,  9),K= 64, 72) /
     *  0.13275018    , 0.13115945    , 0.12956933    , 0.12798052    ,
     *  0.12639377    , 0.12480983    , 0.12322949    , 0.12165356    ,
     *  0.12008285    ,
     *  0.13373088    , 0.13214551    , 0.13056055    , 0.12897669    ,
     *  0.12739464    , 0.12581517    , 0.12423902    , 0.12266699    ,
     *  0.12109988    ,
     *  0.13470113    , 0.13312104    , 0.13154116    , 0.12996218    ,
     *  0.12838479    , 0.12680973    , 0.12523774    , 0.12366959    ,
     *  0.12210606    ,
     *  0.13566120    , 0.13408631    , 0.13251144    , 0.13093728    ,
     *  0.12936449    , 0.12779380    , 0.12622592    , 0.12466163    ,
     *  0.12310167    ,
     *  0.13661135    , 0.13504158    , 0.13347167    , 0.13190225    ,
     *  0.13033401    , 0.12876764    , 0.12720385    , 0.12564337    ,
     *  0.12408697    ,
     *  0.13755185    , 0.13598712    , 0.13442208    , 0.13285736    ,
     *  0.13129361    , 0.12973151    , 0.12817176    , 0.12661509    ,
     *  0.12506222    ,
     *  0.13848292    , 0.13692317    , 0.13536294    , 0.13380285    ,
     *  0.13224353    , 0.13068567    , 0.12912993    , 0.12757702    ,
     *  0.12602767    ,
     *  0.13940481    , 0.13784996    , 0.13629447    , 0.13473895    ,
     *  0.13318403    , 0.13163034    , 0.13007857    , 0.12852941    ,
     *  0.12698355    ,
     *  0.14031775    , 0.13876773    , 0.13721691    , 0.13566591    ,
     *  0.13411531    , 0.13256577    , 0.13101794    , 0.12947248    ,
     *  0.12793010    /
        DATA ((CONDV (J,K),J=  1,  9),K= 73, 81) /
     *  0.14122194    , 0.13967668    , 0.13813048    , 0.13658393    ,
     *  0.13503762    , 0.13349217    , 0.13194823    , 0.13040646    ,
     *  0.12886754    ,
     *  0.14211759    , 0.14057703    , 0.13903538    , 0.13749323    ,
     *  0.13595115    , 0.13440975    , 0.13286968    , 0.13133156    ,
     *  0.12979607    ,
     *  0.14300492    , 0.14146898    , 0.13993182    , 0.13839401    ,
     *  0.13685611    , 0.13531873    , 0.13378247    , 0.13224798    ,
     *  0.13071590    ,
     *  0.14388410    , 0.14235272    , 0.14082000    , 0.13928647    ,
     *  0.13775271    , 0.13621929    , 0.13468682    , 0.13315592    ,
     *  0.13162723    ,
     *  0.14475533    , 0.14322845    , 0.14170010    , 0.14017081    ,
     *  0.13864113    , 0.13711163    , 0.13558291    , 0.13405557    ,
     *  0.13253024    ,
     *  0.14561878    , 0.14409634    , 0.14257230    , 0.14104719    ,
     *  0.13952155    , 0.13799593    , 0.13647092    , 0.13494712    ,
     *  0.13342513    ,
     *  0.14647463    , 0.14495657    , 0.14343679    , 0.14191581    ,
     *  0.14039415    , 0.13887238    , 0.13735104    , 0.13583074    ,
     *  0.13431207    ,
     *  0.14732306    , 0.14580931    , 0.14429373    , 0.14277682    ,
     *  0.14125911    , 0.13974113    , 0.13822344    , 0.13670661    ,
     *  0.13519123    ,
     *  0.14816421    , 0.14665471    , 0.14514328    , 0.14363041    ,
     *  0.14211659    , 0.14060236    , 0.13908827    , 0.13757488    ,
     *  0.13606277    /
        DATA ((CONDV (J,K),J=  1,  9),K= 82, 90) /
     *  0.14899824    , 0.14749295    , 0.14598561    , 0.14447671    ,
     *  0.14296675    , 0.14145624    , 0.13994571    , 0.13843573    ,
     *  0.13692687    ,
     *  0.14982532    , 0.14832417    , 0.14682087    , 0.14531590    ,
     *  0.14380974    , 0.14230290    , 0.14079591    , 0.13928931    ,
     *  0.13778366    ,
     *  0.15064558    , 0.14914852    , 0.14764921    , 0.14614811    ,
     *  0.14464572    , 0.14314251    , 0.14163902    , 0.14013577    ,
     *  0.13863331    ,
     *  0.15145916    , 0.14996614    , 0.14847076    , 0.14697350    ,
     *  0.14547482    , 0.14397521    , 0.14247518    , 0.14097525    ,
     *  0.13947595    ,
     *  0.15226621    , 0.15077717    , 0.14928568    , 0.14779221    ,
     *  0.14629720    , 0.14480114    , 0.14330454    , 0.14180789    ,
     *  0.14031174    ,
     *  0.15306686    , 0.15158174    , 0.15009409    , 0.14860436    ,
     *  0.14711298    , 0.14562044    , 0.14412723    , 0.14263384    ,
     *  0.14114080    ,
     *  0.15386123    , 0.15237999    , 0.15089613    , 0.14941009    ,
     *  0.14792230    , 0.14643324    , 0.14494338    , 0.14345322    ,
     *  0.14196327    ,
     *  0.15464945    , 0.15317204    , 0.15169192    , 0.15020953    ,
     *  0.14872529    , 0.14723967    , 0.14575313    , 0.14426617    ,
     *  0.14277927    ,
     *  0.15543164    , 0.15395801    , 0.15248159    , 0.15100280    ,
     *  0.14952207    , 0.14803985    , 0.14655660    , 0.14507280    ,
     *  0.14358895    /
        DATA ((CONDV (J,K),J=  1,  9),K= 91, 99) /
     *  0.15620793    , 0.15473802    , 0.15326525    , 0.15179003    ,
     *  0.15031277    , 0.14883391    , 0.14735392    , 0.14587325    ,
     *  0.14439240    ,
     *  0.15697842    , 0.15551220    , 0.15404303    , 0.15257132    ,
     *  0.15109749    , 0.14962196    , 0.14814518    , 0.14666763    ,
     *  0.14518976    ,
     *  0.15774322    , 0.15628063    , 0.15481503    , 0.15334680    ,
     *  0.15187635    , 0.15040411    , 0.14893053    , 0.14745604    ,
     *  0.14598113    ,
     *  0.15850245    , 0.15704345    , 0.15558136    , 0.15411656    ,
     *  0.15264947    , 0.15118049    , 0.14971005    , 0.14823862    ,
     *  0.14676664    ,
     *  0.15925621    , 0.15780075    , 0.15634213    , 0.15488073    ,
     *  0.15341695    , 0.15195118    , 0.15048387    , 0.14901545    ,
     *  0.14754638    ,
     *  0.16000459    , 0.15855263    , 0.15709744    , 0.15563940    ,
     *  0.15417889    , 0.15271631    , 0.15125209    , 0.14978666    ,
     *  0.14832046    ,
     *  0.16074770    , 0.15929920    , 0.15784740    , 0.15639267    ,
     *  0.15493540    , 0.15347597    , 0.15201481    , 0.15055233    ,
     *  0.14908898    ,
     *  0.16148564    , 0.16004055    , 0.15859210    , 0.15714065    ,
     *  0.15568657    , 0.15423026    , 0.15277212    , 0.15131258    ,
     *  0.14985205    ,
     *  0.16221850    , 0.16077678    , 0.15933163    , 0.15788342    ,
     *  0.15643250    , 0.15497928    , 0.15352413    , 0.15206749    ,
     *  0.15060977    /
        DATA ((CONDV (J,K),J=  1,  9),K=100,108) /
     *  0.16294636    , 0.16150797    , 0.16006609    , 0.15862108    ,
     *  0.15717329    , 0.15572311    , 0.15427094    , 0.15281716    ,
     *  0.15136221    ,
     *  0.16366932    , 0.16223422    , 0.16079557    , 0.15935372    ,
     *  0.15790903    , 0.15646186    , 0.15501262    , 0.15356169    ,
     *  0.15210949    ,
     *  0.16438747    , 0.16295561    , 0.16152016    , 0.16008143    ,
     *  0.15863980    , 0.15719562    , 0.15574927    , 0.15430116    ,
     *  0.15285168    ,
     *  0.16510088    , 0.16367224    , 0.16223993    , 0.16080430    ,
     *  0.15936568    , 0.15792446    , 0.15648098    , 0.15503566    ,
     *  0.15358888    ,
     *  0.16580964    , 0.16438417    , 0.16295498    , 0.16152240    ,
     *  0.16008678    , 0.15864847    , 0.15720784    , 0.15576527    ,
     *  0.15432117    ,
     *  0.16651384    , 0.16509149    , 0.16366538    , 0.16223582    ,
     *  0.16080316    , 0.15936773    , 0.15792992    , 0.15649009    ,
     *  0.15504863    ,
     *  0.16721353    , 0.16579429    , 0.16437122    , 0.16294464    ,
     *  0.16151490    , 0.16008233    , 0.15864730    , 0.15721018    ,
     *  0.15577134    ,
     *  0.16790881    , 0.16649263    , 0.16507256    , 0.16364894    ,
     *  0.16222209    , 0.16079235    , 0.15936007    , 0.15792562    ,
     *  0.15648939    ,
     *  0.16859975    , 0.16718658    , 0.16576949    , 0.16434879    ,
     *  0.16292480    , 0.16149785    , 0.16006830    , 0.15863651    ,
     *  0.15720284    /
        DATA ((CONDV (J,K),J=  1,  9),K=109,117) /
     *  0.16928641    , 0.16787623    , 0.16646208    , 0.16504426    ,
     *  0.16362310    , 0.16219892    , 0.16077206    , 0.15934290    ,
     *  0.15791178    ,
     *  0.16996888    , 0.16856165    , 0.16715040    , 0.16573543    ,
     *  0.16431706    , 0.16289562    , 0.16147144    , 0.16004487    ,
     *  0.15861628    ,
     *  0.17064720    , 0.16924289    , 0.16783452    , 0.16642237    ,
     *  0.16500677    , 0.16358803    , 0.16216649    , 0.16074250    ,
     *  0.15931641    ,
     *  0.17132147    , 0.16992004    , 0.16851450    , 0.16710514    ,
     *  0.16569227    , 0.16427621    , 0.16285729    , 0.16143585    ,
     *  0.16001223    ,
     *  0.17199173    , 0.17059315    , 0.16919041    , 0.16778381    ,
     *  0.16637365    , 0.16496024    , 0.16354391    , 0.16212499    ,
     *  0.16070383    ,
     *  0.17265805    , 0.17126229    , 0.16986233    , 0.16845845    ,
     *  0.16705097    , 0.16564018    , 0.16422641    , 0.16280999    ,
     *  0.16139126    ,
     *  0.17332049    , 0.17192752    , 0.17053030    , 0.16912912    ,
     *  0.16772429    , 0.16631609    , 0.16490485    , 0.16349091    ,
     *  0.16207458    ,
     *  0.17397912    , 0.17258890    , 0.17119439    , 0.16979589    ,
     *  0.16839367    , 0.16698804    , 0.16557931    , 0.16416781    ,
     *  0.16275387    ,
     *  0.17463400    , 0.17324649    , 0.17185467    , 0.17045880    ,
     *  0.16905917    , 0.16765608    , 0.16624984    , 0.16484077    ,
     *  0.16342919    /
        DATA ((CONDV (J,K),J=  1,  9),K=118,126) /
     *  0.17528517    , 0.17390036    , 0.17251119    , 0.17111793    ,
     *  0.16972086    , 0.16832028    , 0.16691650    , 0.16550983    ,
     *  0.16410059    ,
     *  0.17593270    , 0.17455056    , 0.17316401    , 0.17177333    ,
     *  0.17037879    , 0.16898070    , 0.16757935    , 0.16617506    ,
     *  0.16476814    ,
     *  0.17657665    , 0.17519713    , 0.17381318    , 0.17242505    ,
     *  0.17103303    , 0.16963740    , 0.16823845    , 0.16683651    ,
     *  0.16543188    ,
     *  0.17721706    , 0.17584015    , 0.17445876    , 0.17307315    ,
     *  0.17168361    , 0.17029042    , 0.16889386    , 0.16749425    ,
     *  0.16609189    ,
     *  0.17785400    , 0.17647966    , 0.17510080    , 0.17371770    ,
     *  0.17233061    , 0.17093982    , 0.16954563    , 0.16814832    ,
     *  0.16674822    ,
     *  0.17848750    , 0.17711571    , 0.17573936    , 0.17435873    ,
     *  0.17297407    , 0.17158567    , 0.17019381    , 0.16879879    ,
     *  0.16740091    ,
     *  0.17911763    , 0.17774835    , 0.17637449    , 0.17499630    ,
     *  0.17361404    , 0.17222800    , 0.17083845    , 0.16944569    ,
     *  0.16805003    ,
     *  0.17974443    , 0.17837764    , 0.17700623    , 0.17563046    ,
     *  0.17425058    , 0.17286688    , 0.17147962    , 0.17008910    ,
     *  0.16869562    ,
     *  0.18036795    , 0.17900362    , 0.17763464    , 0.17626126    ,
     *  0.17488374    , 0.17350234    , 0.17211735    , 0.17072905    ,
     *  0.16933773    /
        DATA ((CONDV (J,K),J=  1,  9),K=127,135) /
     *  0.18098824    , 0.17962634    , 0.17825977    , 0.17688875    ,
     *  0.17551356    , 0.17413445    , 0.17275170    , 0.17136560    ,
     *  0.16997642    ,
     *  0.18160534    , 0.18024585    , 0.17888165    , 0.17751298    ,
     *  0.17614009    , 0.17476325    , 0.17338272    , 0.17199879    ,
     *  0.17061174    ,
     *  0.18221930    , 0.18086219    , 0.17950034    , 0.17813399    ,
     *  0.17676338    , 0.17538878    , 0.17401045    , 0.17262867    ,
     *  0.17124373    ,
     *  0.18283016    , 0.18147541    , 0.18011589    , 0.17875183    ,
     *  0.17738348    , 0.17601109    , 0.17463494    , 0.17325529    ,
     *  0.17187244    ,
     *  0.18343797    , 0.18208555    , 0.18072833    , 0.17936654    ,
     *  0.17800042    , 0.17663023    , 0.17525624    , 0.17387870    ,
     *  0.17249791    ,
     *  0.18404276    , 0.18269266    , 0.18133771    , 0.17997817    ,
     *  0.17861426    , 0.17724625    , 0.17587438    , 0.17449894    ,
     *  0.17312019    ,
     *  0.18464459    , 0.18329677    , 0.18194408    , 0.18058675    ,
     *  0.17922504    , 0.17785917    , 0.17648942    , 0.17511604    ,
     *  0.17373932    ,
     *  0.18524349    , 0.18389792    , 0.18254746    , 0.18119234    ,
     *  0.17983279    , 0.17846906    , 0.17710139    , 0.17573007    ,
     *  0.17435535    ,
     *  0.18583950    , 0.18449617    , 0.18314792    , 0.18179497    ,
     *  0.18043756    , 0.17907594    , 0.17771035    , 0.17634105    ,
     *  0.17496832    /
        DATA ((CONDV (J,K),J=  1,  9),K=136,144) /
     *  0.18643265    , 0.18509154    , 0.18374547    , 0.18239468    ,
     *  0.18103939    , 0.17967986    , 0.17831632    , 0.17694903    ,
     *  0.17557827    ,
     *  0.18702300    , 0.18568407    , 0.18434017    , 0.18299151    ,
     *  0.18163833    , 0.18028085    , 0.17891934    , 0.17755405    ,
     *  0.17618524    ,
     *  0.18761058    , 0.18627382    , 0.18493205    , 0.18358550    ,
     *  0.18223439    , 0.18087897    , 0.17951947    , 0.17815615    ,
     *  0.17678927    ,
     *  0.18819541    , 0.18686080    , 0.18552115    , 0.18417669    ,
     *  0.18282764    , 0.18147424    , 0.18011673    , 0.17875536    ,
     *  0.17739039    ,
     *  0.18877755    , 0.18744505    , 0.18610750    , 0.18476511    ,
     *  0.18341810    , 0.18206671    , 0.18071117    , 0.17935173    ,
     *  0.17798866    ,
     *  0.18935702    , 0.18802662    , 0.18669115    , 0.18535080    ,
     *  0.18400581    , 0.18265640    , 0.18130282    , 0.17994530    ,
     *  0.17858410    ,
     *  0.18993386    , 0.18860554    , 0.18727212    , 0.18593380    ,
     *  0.18459081    , 0.18324337    , 0.18189171    , 0.18053609    ,
     *  0.17917675    ,
     *  0.19050810    , 0.18918184    , 0.18785045    , 0.18651414    ,
     *  0.18517313    , 0.18382763    , 0.18247789    , 0.18112415    ,
     *  0.17976665    ,
     *  0.19107978    , 0.18975556    , 0.18842618    , 0.18709186    ,
     *  0.18575280    , 0.18440923    , 0.18306139    , 0.18170951    ,
     *  0.18035384    /
        DATA ((CONDV (J,K),J=  1,  9),K=145,153) /
     *  0.19164892    , 0.19032672    , 0.18899934    , 0.18766698    ,
     *  0.18632986    , 0.18498820    , 0.18364224    , 0.18229220    ,
     *  0.18093834    ,
     *  0.19221557    , 0.19089537    , 0.18956996    , 0.18823955    ,
     *  0.18690435    , 0.18556458    , 0.18422047    , 0.18287226    ,
     *  0.18152019    ,
     *  0.19277975    , 0.19146152    , 0.19013807    , 0.18880958    ,
     *  0.18747629    , 0.18613839    , 0.18479613    , 0.18344973    ,
     *  0.18209943    ,
     *  0.19334150    , 0.19202523    , 0.19070370    , 0.18937713    ,
     *  0.18804572    , 0.18670968    , 0.18536924    , 0.18402462    ,
     *  0.18267608    ,
     *  0.19390084    , 0.19258650    , 0.19126690    , 0.18994221    ,
     *  0.18861266    , 0.18727846    , 0.18593983    , 0.18459699    ,
     *  0.18325019    ,
     *  0.19445780    , 0.19314538    , 0.19182767    , 0.19050486    ,
     *  0.18917716    , 0.18784477    , 0.18650793    , 0.18516685    ,
     *  0.18382178    ,
     *  0.19501241    , 0.19370190    , 0.19238607    , 0.19106511    ,
     *  0.18973923    , 0.18840865    , 0.18707358    , 0.18573424    ,
     *  0.18439088    ,
     *  0.19556471    , 0.19425608    , 0.19294211    , 0.19162298    ,
     *  0.19029892    , 0.18897012    , 0.18763681    , 0.18629920    ,
     *  0.18495752    ,
     *  0.19611472    , 0.19480795    , 0.19349582    , 0.19217852    ,
     *  0.19085624    , 0.18952921    , 0.18819764    , 0.18686174    ,
     *  0.18552174    /
        DATA ((CONDV (J,K),J=  1,  9),K=154,162) /
     *  0.19666246    , 0.19535754    , 0.19404723    , 0.19273173    ,
     *  0.19141124    , 0.19008595    , 0.18875610    , 0.18742189    ,
     *  0.18608356    ,
     *  0.19720797    , 0.19590488    , 0.19459637    , 0.19328266    ,
     *  0.19196392    , 0.19064038    , 0.18931223    , 0.18797970    ,
     *  0.18664301    ,
     *  0.19775127    , 0.19644999    , 0.19514327    , 0.19383132    ,
     *  0.19251433    , 0.19119250    , 0.18986605    , 0.18853518    ,
     *  0.18720012    ,
     *  0.19829239    , 0.19699290    , 0.19568796    , 0.19437776    ,
     *  0.19306249    , 0.19174236    , 0.19041758    , 0.18908836    ,
     *  0.18775492    ,
     *  0.19883135    , 0.19753363    , 0.19623045    , 0.19492198    ,
     *  0.19360843    , 0.19228998    , 0.19096686    , 0.18963927    ,
     *  0.18830744    ,
     *  0.19936818    , 0.19807222    , 0.19677078    , 0.19546403    ,
     *  0.19415217    , 0.19283539    , 0.19151392    , 0.19018794    ,
     *  0.18885770    ,
     *  0.19990290    , 0.19860869    , 0.19730896    , 0.19600392    ,
     *  0.19469373    , 0.19337862    , 0.19205877    , 0.19073440    ,
     *  0.18940572    ,
     *  0.20043555    , 0.19914306    , 0.19784504    , 0.19654167    ,
     *  0.19523315    , 0.19391968    , 0.19260144    , 0.19127866    ,
     *  0.18995154    ,
     *  0.20096613    , 0.19967535    , 0.19837902    , 0.19707733    ,
     *  0.19577045    , 0.19445860    , 0.19314196    , 0.19182075    ,
     *  0.19049518    /
        DATA ((CONDV (J,K),J= 10, 18),K=  1,  9) /
     *  1.09929837E-02, 1.11591948E-02, 1.13273879E-02, 1.14975764E-02,
     *  1.16697739E-02, 1.18439935E-02, 1.20202487E-02, 1.21985527E-02,
     *  1.23789187E-02,
     *  1.09932351E-02, 1.11594429E-02, 1.13276328E-02, 1.14978181E-02,
     *  1.16700124E-02, 1.18442289E-02, 1.20204810E-02, 1.21987819E-02,
     *  1.23791449E-02,
     *  1.09937381E-02, 1.11599393E-02, 1.13281227E-02, 1.14983016E-02,
     *  1.16704895E-02, 1.18446998E-02, 1.20209456E-02, 1.21992404E-02,
     *  1.23795973E-02,
     *  1.09947443E-02, 1.11609324E-02, 1.13291027E-02, 1.14992688E-02,
     *  1.16714440E-02, 1.18456417E-02, 1.20218751E-02, 1.22001576E-02,
     *  1.23805023E-02,
     *  1.09967581E-02, 1.11629198E-02, 1.13310641E-02, 1.15012044E-02,
     *  1.16733541E-02, 1.18475266E-02, 1.20237351E-02, 1.22019929E-02,
     *  1.23823132E-02,
     *  1.10007911E-02, 1.11668998E-02, 1.13349917E-02, 1.15050803E-02,
     *  1.16771788E-02, 1.18513006E-02, 1.20274590E-02, 1.22056673E-02,
     *  1.23859387E-02,
     *  1.10088788E-02, 1.11748805E-02, 1.13428666E-02, 1.15128506E-02,
     *  1.16848457E-02, 1.18588654E-02, 1.20349228E-02, 1.22130314E-02,
     *  1.23932041E-02,
     *  1.10251420E-02, 1.11909252E-02, 1.13586954E-02, 1.15284662E-02,
     *  1.17002509E-02, 1.18740627E-02, 1.20499148E-02, 1.22278206E-02,
     *  1.24077931E-02,
     *  1.10580247E-02, 1.12233522E-02, 1.13906734E-02, 1.15600014E-02,
     *  1.17313496E-02, 1.19047309E-02, 1.20801587E-02, 1.22576458E-02,
     *  1.24372055E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 10, 18) /
     *  1.11252516E-02, 1.12895897E-02, 1.14559394E-02, 1.16243131E-02,
     *  1.17947235E-02, 1.19671831E-02, 1.21417046E-02, 1.23183005E-02,
     *  1.24969834E-02,
     *  1.12658391E-02, 1.14278552E-02, 1.15919408E-02, 1.17581056E-02,
     *  1.19263592E-02, 1.20967117E-02, 1.22691733E-02, 1.24437545E-02,
     *  1.26204659E-02,
     *  1.15740193E-02, 1.17297291E-02, 1.18877498E-02, 1.20480729E-02,
     *  1.22106925E-02, 1.23756040E-02, 1.25428048E-02, 1.27122936E-02,
     *  1.28840703E-02,
     *  1.23221325E-02, 1.24554683E-02, 1.25925402E-02, 1.27331878E-02,
     *  1.28772740E-02, 1.30246813E-02, 1.31753084E-02, 1.33290681E-02,
     *  1.34858848E-02,
     *  1.46264905E-02, 1.46287271E-02, 1.46504356E-02, 1.46886595E-02,
     *  1.47410928E-02, 1.48059092E-02, 1.48816431E-02, 1.49671045E-02,
     *  1.50613175E-02,
     *  1.93519333E-02, 1.88324163E-02, 1.84403166E-02, 1.81421152E-02,
     *  1.79155058E-02, 1.77450061E-02, 1.76195013E-02, 1.75307883E-02,
     *  1.74726719E-02,
     *  2.77678126E-02, 2.59390063E-02, 2.45551452E-02, 2.34933396E-02,
     *  2.26661336E-02, 2.20132968E-02, 2.14930659E-02, 2.10759236E-02,
     *  2.07405452E-02,
     *  3.63410193E-02, 3.39321101E-02, 3.18089796E-02, 3.00025723E-02,
     *  2.84979816E-02, 2.72564254E-02, 2.62337559E-02, 2.53896631E-02,
     *  2.46905486E-02,
     *  4.25740441E-02, 4.03143198E-02, 3.81548703E-02, 3.61383780E-02,
     *  3.43022937E-02, 3.26690882E-02, 3.12427715E-02, 3.00123897E-02,
     *  2.89584334E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 19, 27) /
     *  4.72443218E-02, 4.51824730E-02, 4.31726032E-02, 4.12326003E-02,
     *  3.93829893E-02, 3.76451561E-02, 3.60382383E-02, 3.45757116E-02,
     *  3.32632688E-02,
     *  5.10073429E-02, 4.90837120E-02, 4.72008895E-02, 4.53675918E-02,
     *  4.35937989E-02, 4.18905147E-02, 4.02693623E-02, 3.87418276E-02,
     *  3.73180997E-02,
     *  5.42177432E-02, 5.23862451E-02, 5.05924153E-02, 4.88412803E-02,
     *  4.71385882E-02, 4.54906248E-02, 4.39040216E-02, 4.23855753E-02,
     *  4.09420328E-02,
     *  5.70636352E-02, 5.52944996E-02, 5.35620539E-02, 5.18694742E-02,
     *  5.02204143E-02, 4.86189069E-02, 4.70692164E-02, 4.55756840E-02,
     *  4.41425990E-02,
     *  5.96525410E-02, 5.79264507E-02, 5.62366636E-02, 5.45853574E-02,
     *  5.29750048E-02, 5.14083492E-02, 4.98883310E-02, 4.84179782E-02,
     *  4.70002866E-02,
     *  6.20504520E-02, 6.03545817E-02, 5.86946972E-02, 5.70724386E-02,
     *  5.54895986E-02, 5.39481354E-02, 5.24501539E-02, 5.09978517E-02,
     *  4.95934400E-02,
     *  6.43002938E-02, 6.26259445E-02, 6.09871585E-02, 5.93852976E-02,
     *  5.78217725E-02, 5.62980689E-02, 5.48157555E-02, 5.33764701E-02,
     *  5.19818809E-02,
     *  6.64313418E-02, 6.47725095E-02, 6.31486721E-02, 6.15610573E-02,
     *  6.00108732E-02, 5.84993327E-02, 5.70276720E-02, 5.55971567E-02,
     *  5.42090716E-02,
     *  6.84643602E-02, 6.68168458E-02, 6.52036200E-02, 6.36258570E-02,
     *  6.20846671E-02, 6.05811169E-02, 5.91162480E-02, 5.76910908E-02,
     *  5.63066697E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 28, 36) /
     *  7.04145727E-02, 6.87754109E-02, 6.71697189E-02, 6.55986600E-02,
     *  6.40633077E-02, 6.25646598E-02, 6.11036542E-02, 5.96811834E-02,
     *  5.82981056E-02,
     *  7.22934618E-02, 7.06605464E-02, 6.90601974E-02, 6.74935886E-02,
     *  6.59617902E-02, 6.44657778E-02, 6.30064433E-02, 6.15846077E-02,
     *  6.02010334E-02,
     *  7.41099045E-02, 7.24817366E-02, 7.08851723E-02, 6.93214053E-02,
     *  6.77915201E-02, 6.62964962E-02, 6.48372154E-02, 6.34144711E-02,
     *  6.20289786E-02,
     *  7.58709131E-02, 7.42464284E-02, 7.26525464E-02, 7.10904833E-02,
     *  6.95613458E-02, 6.80661314E-02, 6.66057326E-02, 6.51809423E-02,
     *  6.37924626E-02,
     *  7.75821337E-02, 7.59605823E-02, 7.43686117E-02, 7.28074596E-02,
     *  7.12782569E-02, 6.97820258E-02, 6.83196805E-02, 6.68920301E-02,
     *  6.54997846E-02,
     *  7.92481897E-02, 7.76290512E-02, 7.60384639E-02, 7.44776839E-02,
     *  7.29478657E-02, 7.14500578E-02, 6.99852013E-02, 6.85541307E-02,
     *  6.71575766E-02,
     *  8.08729249E-02, 7.92558473E-02, 7.76662936E-02, 7.61055350E-02,
     *  7.45747466E-02, 7.30750025E-02, 7.16072722E-02, 7.01724193E-02,
     *  6.87712025E-02,
     *  8.24595780E-02, 8.08443337E-02, 7.92555961E-02, 7.76946473E-02,
     *  7.61626800E-02, 7.46607915E-02, 7.31899787E-02, 7.17511354E-02,
     *  7.03450514E-02,
     *  8.40109113E-02, 8.23973648E-02, 8.08093232E-02, 7.92480761E-02,
     *  7.77148302E-02, 7.62107027E-02, 7.47367157E-02, 7.32937922E-02,
     *  7.18827538E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 37, 45) /
     *  8.55138733E-02, 8.39173901E-02, 8.23299970E-02, 8.07684200E-02,
     *  7.92338765E-02, 7.77275003E-02, 7.62503358E-02, 7.48033331E-02,
     *  7.33873446E-02,
     *  8.70168352E-02, 8.53920213E-02, 8.38053049E-02, 8.22579126E-02,
     *  8.07221123E-02, 7.92135409E-02, 7.77332619E-02, 7.62822498E-02,
     *  7.48613855E-02,
     *  8.84753182E-02, 8.68666524E-02, 8.52806128E-02, 8.37048847E-02,
     *  8.21679709E-02, 8.06708536E-02, 7.91875723E-02, 7.77326720E-02,
     *  7.63070597E-02,
     *  8.99063645E-02, 8.82993849E-02, 8.67141190E-02, 8.51518569E-02,
     *  8.36138294E-02, 8.20884918E-02, 8.06024434E-02, 7.91564370E-02,
     *  7.77262446E-02,
     *  9.13114070E-02, 8.97061856E-02, 8.81217893E-02, 8.65595040E-02,
     *  8.50205608E-02, 8.35061300E-02, 8.20173144E-02, 8.05433153E-02,
     *  7.91088489E-02,
     *  9.26917276E-02, 9.10883538E-02, 8.95049392E-02, 8.79427652E-02,
     *  8.64030622E-02, 8.48870034E-02, 8.33956997E-02, 8.19301935E-02,
     *  8.04914532E-02,
     *  9.40484782E-02, 9.24470563E-02, 9.08647481E-02, 8.93028316E-02,
     *  8.77625356E-02, 8.62450354E-02, 8.47514480E-02, 8.32828261E-02,
     *  8.18401533E-02,
     *  9.53826961E-02, 9.37833445E-02, 9.22022783E-02, 9.06407741E-02,
     *  8.91000599E-02, 8.75813125E-02, 8.60856532E-02, 8.46141437E-02,
     *  8.31677801E-02,
     *  9.66953146E-02, 9.50981676E-02, 9.35184896E-02, 9.19575601E-02,
     *  9.04166083E-02, 8.88968124E-02, 8.73992979E-02, 8.59251334E-02,
     *  8.44753262E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 46, 54) /
     *  9.79871690E-02, 9.63923823E-02, 9.48142510E-02, 9.32540663E-02,
     *  9.17130619E-02, 9.01924197E-02, 8.86932689E-02, 8.72166844E-02,
     *  8.57636829E-02,
     *  9.92589968E-02, 9.76667577E-02, 9.60903489E-02, 9.45310883E-02,
     *  9.29902218E-02, 9.14689376E-02, 8.99683705E-02, 8.84896014E-02,
     *  8.70336554E-02,
     *  0.10051143    , 9.89219747E-02, 9.73474911E-02, 9.57893478E-02,
     *  9.42488164E-02, 9.27270978E-02, 9.12253350E-02, 8.97446161E-02,
     *  8.82859742E-02,
     *  0.10174494    , 0.10015862    , 9.85863067E-02, 9.70294965E-02,
     *  9.54895082E-02, 9.39675675E-02, 9.24648310E-02, 9.09823962E-02,
     *  8.95213052E-02,
     *  0.10295977    , 0.10137714    , 9.98073376E-02, 9.82521152E-02,
     *  9.67128968E-02, 9.51909548E-02, 9.36874693E-02, 9.22035525E-02,
     *  9.07402574E-02,
     *  0.10415556    , 0.10257779    , 0.10101101    , 9.94577073E-02,
     *  9.79195188E-02, 9.63978113E-02, 9.48938082E-02, 9.34086447E-02,
     *  9.19433888E-02,
     *  0.10532918    , 0.10376034    , 0.10219759    , 0.10064668    ,
     *  9.91098414E-02, 9.75886325E-02, 9.60843553E-02, 9.45981849E-02,
     *  9.31312121E-02,
     *  0.10648448    , 0.10492275    , 0.10336694    , 0.10181928    ,
     *  0.10028425    , 9.87638518E-02, 9.72595676E-02, 9.57726401E-02,
     *  9.43041971E-02,
     *  0.10764678    , 0.10606069    , 0.10451767    , 0.10297547    ,
     *  0.10144298    , 9.99238272E-02, 9.84198475E-02, 9.69324320E-02,
     *  9.54627734E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 55, 63) /
     *  0.10879413    , 0.10721074    , 0.10563901    , 0.10411428    ,
     *  0.10258606    , 0.10106881    , 9.95655303E-02, 9.80779336E-02,
     *  9.66073299E-02,
     *  0.10992700    , 0.10834636    , 0.10677687    , 0.10522489    ,
     *  0.10371281    , 0.10219883    , 0.10069686    , 9.92094590E-02,
     *  9.77382122E-02,
     *  0.11104584    , 0.10946798    , 0.10790080    , 0.10634529    ,
     *  0.10481856    , 0.10331345    , 0.10181390    , 0.10032724    ,
     *  9.88557142E-02,
     *  0.11215108    , 0.11057603    , 0.10901119    , 0.10745756    ,
     *  0.10591612    , 0.10440991    , 0.10291635    , 0.10143137    ,
     *  9.99600593E-02,
     *  0.11324312    , 0.11167091    , 0.11010847    , 0.10855676    ,
     *  0.10701677    , 0.10548946    , 0.10400246    , 0.10252166    ,
     *  0.10105136    ,
     *  0.11432236    , 0.11275300    , 0.11119299    , 0.10964327    ,
     *  0.10810480    , 0.10657854    , 0.10506543    , 0.10359691    ,
     *  0.10212948    ,
     *  0.11538914    , 0.11382266    , 0.11226512    , 0.11071744    ,
     *  0.10918056    , 0.10765543    , 0.10614297    , 0.10464413    ,
     *  0.10319364    ,
     *  0.11644382    , 0.11488024    , 0.11332520    , 0.11177961    ,
     *  0.11024439    , 0.10872046    , 0.10720875    , 0.10571019    ,
     *  0.10423846    ,
     *  0.11748673    , 0.11592607    , 0.11437356    , 0.11283010    ,
     *  0.11129660    , 0.10977395    , 0.10826308    , 0.10676489    ,
     *  0.10528029    /
        DATA ((CONDV (J,K),J= 10, 18),K= 64, 72) /
     *  0.11851820    , 0.11696046    , 0.11541051    , 0.11386923    ,
     *  0.11233749    , 0.11081620    , 0.10930625    , 0.10780853    ,
     *  0.10632395    ,
     *  0.11953851    , 0.11798372    , 0.11643635    , 0.11489727    ,
     *  0.11336736    , 0.11184748    , 0.11033853    , 0.10884138    ,
     *  0.10735692    ,
     *  0.12054797    , 0.11899612    , 0.11745136    , 0.11591453    ,
     *  0.11438648    , 0.11286808    , 0.11136020    , 0.10986371    ,
     *  0.10837947    ,
     *  0.12154684    , 0.11999795    , 0.11845581    , 0.11692126    ,
     *  0.11539512    , 0.11387826    , 0.11237152    , 0.11087576    ,
     *  0.10939185    ,
     *  0.12253541    , 0.12098948    , 0.11944998    , 0.11791772    ,
     *  0.11639354    , 0.11487826    , 0.11337273    , 0.11187779    ,
     *  0.11039428    ,
     *  0.12351392    , 0.12197095    , 0.12043410    , 0.11890417    ,
     *  0.11738198    , 0.11586833    , 0.11436407    , 0.11287001    ,
     *  0.11138700    ,
     *  0.12448261    , 0.12294261    , 0.12140842    , 0.11988085    ,
     *  0.11836068    , 0.11684871    , 0.11534577    , 0.11385267    ,
     *  0.11237023    ,
     *  0.12544173    , 0.12390469    , 0.12237318    , 0.12084798    ,
     *  0.11932986    , 0.11781961    , 0.11631805    , 0.11482597    ,
     *  0.11334418    ,
     *  0.12639151    , 0.12485743    , 0.12332860    , 0.12180578    ,
     *  0.12028974    , 0.11878126    , 0.11728112    , 0.11579012    ,
     *  0.11430905    /
        DATA ((CONDV (J,K),J= 10, 18),K= 73, 81) /
     *  0.12733216    , 0.12580103    , 0.12427489    , 0.12275448    ,
     *  0.12124054    , 0.11973386    , 0.11823519    , 0.11674532    ,
     *  0.11526504    ,
     *  0.12826389    , 0.12673571    , 0.12521227    , 0.12369427    ,
     *  0.12218246    , 0.12067760    , 0.11918045    , 0.11769177    ,
     *  0.11621234    ,
     *  0.12918690    , 0.12766168    , 0.12614092    , 0.12462535    ,
     *  0.12311570    , 0.12161269    , 0.12011709    , 0.11862965    ,
     *  0.11715112    ,
     *  0.13010140    , 0.12857911    , 0.12706105    , 0.12554792    ,
     *  0.12404043    , 0.12253931    , 0.12104530    , 0.11955914    ,
     *  0.11808158    ,
     *  0.13100757    , 0.12948822    , 0.12797285    , 0.12646216    ,
     *  0.12495685    , 0.12345764    , 0.12196525    , 0.12048042    ,
     *  0.11900388    ,
     *  0.13190560    , 0.13038916    , 0.12887648    , 0.12736825    ,
     *  0.12586514    , 0.12436786    , 0.12287712    , 0.12139365    ,
     *  0.11991818    ,
     *  0.13279566    , 0.13128213    , 0.12977214    , 0.12826636    ,
     *  0.12676546    , 0.12527013    , 0.12378108    , 0.12229901    ,
     *  0.12082465    ,
     *  0.13367791    , 0.13216729    , 0.13065998    , 0.12915666    ,
     *  0.12765797    , 0.12616462    , 0.12467727    , 0.12319664    ,
     *  0.12172344    ,
     *  0.13455254    , 0.13304480    , 0.13154017    , 0.13003931    ,
     *  0.12854285    , 0.12705148    , 0.12556587    , 0.12408671    ,
     *  0.12261470    /
        DATA ((CONDV (J,K),J= 10, 18),K= 82, 90) /
     *  0.13541970    , 0.13391483    , 0.13241287    , 0.13091446    ,
     *  0.12942025    , 0.12793088    , 0.12644702    , 0.12496936    ,
     *  0.12349858    ,
     *  0.13627953    , 0.13477752    , 0.13327823    , 0.13178228    ,
     *  0.13029031    , 0.12880295    , 0.12732087    , 0.12584473    ,
     *  0.12437521    ,
     *  0.13713220    , 0.13563304    , 0.13413640    , 0.13264291    ,
     *  0.13115318    , 0.12966784    , 0.12818755    , 0.12671297    ,
     *  0.12524475    ,
     *  0.13797785    , 0.13648151    , 0.13498752    , 0.13349648    ,
     *  0.13200900    , 0.13052570    , 0.12904722    , 0.12757421    ,
     *  0.12610732    ,
     *  0.13881662    , 0.13732309    , 0.13583174    , 0.13434315    ,
     *  0.13285791    , 0.13137665    , 0.12990000    , 0.12842858    ,
     *  0.12696305    ,
     *  0.13964864    , 0.13815791    , 0.13666918    , 0.13518303    ,
     *  0.13370005    , 0.13222084    , 0.13074602    , 0.12927622    ,
     *  0.12781207    ,
     *  0.14047405    , 0.13898610    , 0.13749999    , 0.13601627    ,
     *  0.13453554    , 0.13305838    , 0.13158541    , 0.13011724    ,
     *  0.12865450    ,
     *  0.14129297    , 0.13980779    , 0.13832428    , 0.13684299    ,
     *  0.13536451    , 0.13388941    , 0.13241829    , 0.13095177    ,
     *  0.12949046    ,
     *  0.14210554    , 0.14062310    , 0.13914218    , 0.13766332    ,
     *  0.13618708    , 0.13471404    , 0.13324479    , 0.13177993    ,
     *  0.13032006    /
        DATA ((CONDV (J,K),J= 10, 18),K= 91, 99) /
     *  0.14291187    , 0.14143216    , 0.13995381    , 0.13847736    ,
     *  0.13700337    , 0.13553239    , 0.13406501    , 0.13260183    ,
     *  0.13114343    ,
     *  0.14371207    , 0.14223508    , 0.14075929    , 0.13928525    ,
     *  0.13781349    , 0.13634458    , 0.13487908    , 0.13341758    ,
     *  0.13196067    ,
     *  0.14450628    , 0.14303197    , 0.14155874    , 0.14008708    ,
     *  0.13861756    , 0.13715071    , 0.13568710    , 0.13422729    ,
     *  0.13277188    ,
     *  0.14529459    , 0.14382296    , 0.14235225    , 0.14088299    ,
     *  0.13941569    , 0.13795090    , 0.13648917    , 0.13503107    ,
     *  0.13357718    ,
     *  0.14607711    , 0.14460813    , 0.14313995    , 0.14167305    ,
     *  0.14020798    , 0.13874525    , 0.13728542    , 0.13582903    ,
     *  0.13437666    ,
     *  0.14685395    , 0.14538761    , 0.14392193    , 0.14245740    ,
     *  0.14099454    , 0.13953386    , 0.13807592    , 0.13662126    ,
     *  0.13517042    ,
     *  0.14762522    , 0.14616149    , 0.14469830    , 0.14323612    ,
     *  0.14177546    , 0.14031684    , 0.13886079    , 0.13740785    ,
     *  0.13595857    ,
     *  0.14839100    , 0.14692988    , 0.14546915    , 0.14400931    ,
     *  0.14255085    , 0.14109428    , 0.13964013    , 0.13818892    ,
     *  0.13674119    ,
     *  0.14915140    , 0.14769286    , 0.14623459    , 0.14477707    ,
     *  0.14332080    , 0.14186628    , 0.14041402    , 0.13896454    ,
     *  0.13751838    /
        DATA ((CONDV (J,K),J= 10, 18),K=100,108) /
     *  0.14990652    , 0.14845053    , 0.14699470    , 0.14553950    ,
     *  0.14408541    , 0.14263293    , 0.14118256    , 0.13973481    ,
     *  0.13829023    ,
     *  0.15065644    , 0.14920299    , 0.14774958    , 0.14629668    ,
     *  0.14484476    , 0.14339431    , 0.14194583    , 0.14049983    ,
     *  0.13905682    ,
     *  0.15140126    , 0.14995033    , 0.14849932    , 0.14704871    ,
     *  0.14559895    , 0.14415053    , 0.14270393    , 0.14125967    ,
     *  0.13981824    ,
     *  0.15214106    , 0.15069262    , 0.14924401    , 0.14779567    ,
     *  0.14634806    , 0.14490165    , 0.14345694    , 0.14201442    ,
     *  0.14057458    ,
     *  0.15287592    , 0.15142997    , 0.14998372    , 0.14853764    ,
     *  0.14709217    , 0.14564778    , 0.14420495    , 0.14276416    ,
     *  0.14132592    ,
     *  0.15360594    , 0.15216244    , 0.15071855    , 0.14927471    ,
     *  0.14783137    , 0.14638898    , 0.14494803    , 0.14350898    ,
     *  0.14207233    ,
     *  0.15433119    , 0.15289013    , 0.15144857    , 0.15000696    ,
     *  0.14856574    , 0.14712535    , 0.14568626    , 0.14424895    ,
     *  0.14281390    ,
     *  0.15505174    , 0.15361310    , 0.15217387    , 0.15073448    ,
     *  0.14929535    , 0.14785695    , 0.14641973    , 0.14498415    ,
     *  0.14355069    ,
     *  0.15576769    , 0.15433144    , 0.15289451    , 0.15145732    ,
     *  0.15002029    , 0.14858387    , 0.14714850    , 0.14571465    ,
     *  0.14428279    /
        DATA ((CONDV (J,K),J= 10, 18),K=109,117) /
     *  0.15647909    , 0.15504523    , 0.15361058    , 0.15217558    ,
     *  0.15074063    , 0.14930617    , 0.14787265    , 0.14644053    ,
     *  0.14501027    ,
     *  0.15718604    , 0.15575453    , 0.15432215    , 0.15288931    ,
     *  0.15145643    , 0.15002394    , 0.14859226    , 0.14716187    ,
     *  0.14573320    ,
     *  0.15788859    , 0.15645942    , 0.15502929    , 0.15359861    ,
     *  0.15216778    , 0.15073723    , 0.14930740    , 0.14787872    ,
     *  0.14645165    ,
     *  0.15858681    , 0.15715997    , 0.15573207    , 0.15430353    ,
     *  0.15287474    , 0.15144613    , 0.15001813    , 0.14859116    ,
     *  0.14716569    ,
     *  0.15928079    , 0.15785624    , 0.15643056    , 0.15500414    ,
     *  0.15357738    , 0.15215070    , 0.15072451    , 0.14929926    ,
     *  0.14787538    ,
     *  0.15997057    , 0.15854830    , 0.15712482    , 0.15570051    ,
     *  0.15427577    , 0.15285100    , 0.15142663    , 0.15000308    ,
     *  0.14858079    ,
     *  0.16065624    , 0.15923623    , 0.15781492    , 0.15639270    ,
     *  0.15496997    , 0.15354711    , 0.15212454    , 0.15070269    ,
     *  0.14928198    ,
     *  0.16133784    , 0.15992007    , 0.15850093    , 0.15708079    ,
     *  0.15566004    , 0.15423908    , 0.15281830    , 0.15139814    ,
     *  0.14997902    ,
     *  0.16201545    , 0.16059990    , 0.15918290    , 0.15776482    ,
     *  0.15634605    , 0.15492697    , 0.15350799    , 0.15208951    ,
     *  0.15067196    /
        DATA ((CONDV (J,K),J= 10, 18),K=118,126) /
     *  0.16268912    , 0.16127578    , 0.15986090    , 0.15844487    ,
     *  0.15702806    , 0.15561085    , 0.15419365    , 0.15277685    ,
     *  0.15136087    ,
     *  0.16335892    , 0.16194776    , 0.16053499    , 0.15912099    ,
     *  0.15770613    , 0.15629078    , 0.15487534    , 0.15346021    ,
     *  0.15204581    ,
     *  0.16402490    , 0.16261590    , 0.16120523    , 0.15979324    ,
     *  0.15838031    , 0.15696681    , 0.15555313    , 0.15413967    ,
     *  0.15272682    ,
     *  0.16468712    , 0.16328026    , 0.16187166    , 0.16046168    ,
     *  0.15905067    , 0.15763901    , 0.15622707    , 0.15481527    ,
     *  0.15340398    ,
     *  0.16534563    , 0.16394090    , 0.16253436    , 0.16112636    ,
     *  0.15971725    , 0.15830742    , 0.15689722    , 0.15548706    ,
     *  0.15407733    ,
     *  0.16600050    , 0.16459787    , 0.16319337    , 0.16178734    ,
     *  0.16038012    , 0.15897210    , 0.15756364    , 0.15615511    ,
     *  0.15474692    ,
     *  0.16665176    , 0.16525122    , 0.16384874    , 0.16244466    ,
     *  0.16103933    , 0.15963311    , 0.15822636    , 0.15681947    ,
     *  0.15541282    ,
     *  0.16729948    , 0.16590101    , 0.16450054    , 0.16309840    ,
     *  0.16169493    , 0.16029049    , 0.15888545    , 0.15748019    ,
     *  0.15607507    ,
     *  0.16794371    , 0.16654729    , 0.16514881    , 0.16374858    ,
     *  0.16234697    , 0.16094431    , 0.15954097    , 0.15813731    ,
     *  0.15673372    /
        DATA ((CONDV (J,K),J= 10, 18),K=127,135) /
     *  0.16858449    , 0.16719011    , 0.16579359    , 0.16439528    ,
     *  0.16299550    , 0.16159460    , 0.16019295    , 0.15879089    ,
     *  0.15738882    ,
     *  0.16922188    , 0.16782951    , 0.16643495    , 0.16503852    ,
     *  0.16364057    , 0.16224142    , 0.16084144    , 0.15944099    ,
     *  0.15804043    ,
     *  0.16985592    , 0.16846555    , 0.16707292    , 0.16567837    ,
     *  0.16428223    , 0.16288482    , 0.16148650    , 0.16008764    ,
     *  0.15868858    ,
     *  0.17048666    , 0.16909827    , 0.16770756    , 0.16631487    ,
     *  0.16492052    , 0.16352484    , 0.16212818    , 0.16073089    ,
     *  0.15933333    ,
     *  0.17111414    , 0.16972771    , 0.16833891    , 0.16694807    ,
     *  0.16555550    , 0.16416153    , 0.16276651    , 0.16137079    ,
     *  0.15997472    ,
     *  0.17173842    , 0.17035393    , 0.16896702    , 0.16757801    ,
     *  0.16618720    , 0.16479494    , 0.16340155    , 0.16200739    ,
     *  0.16061280    ,
     *  0.17235953    , 0.17097697    , 0.16959193    , 0.16820473    ,
     *  0.16681568    , 0.16542510    , 0.16403334    , 0.16264072    ,
     *  0.16124760    ,
     *  0.17297752    , 0.17159687    , 0.17021369    , 0.16882828    ,
     *  0.16744097    , 0.16605207    , 0.16466192    , 0.16327084    ,
     *  0.16187919    ,
     *  0.17359243    , 0.17221367    , 0.17083233    , 0.16944871    ,
     *  0.16806312    , 0.16667589    , 0.16528733    , 0.16389778    ,
     *  0.16250759    /
        DATA ((CONDV (J,K),J= 10, 18),K=136,144) /
     *  0.17420430    , 0.17282741    , 0.17144790    , 0.17006605    ,
     *  0.16868217    , 0.16729659    , 0.16590962    , 0.16452159    ,
     *  0.16313284    ,
     *  0.17481318    , 0.17343815    , 0.17206044    , 0.17068034    ,
     *  0.16929817    , 0.16791422    , 0.16652883    , 0.16514231    ,
     *  0.16375500    ,
     *  0.17541909    , 0.17404590    , 0.17266999    , 0.17129163    ,
     *  0.16991114    , 0.16852882    , 0.16714499    , 0.16575997    ,
     *  0.16437410    ,
     *  0.17602209    , 0.17465073    , 0.17327659    , 0.17189996    ,
     *  0.17052114    , 0.16914043    , 0.16775816    , 0.16637463    ,
     *  0.16499018    ,
     *  0.17662221    , 0.17525265    , 0.17388027    , 0.17250536    ,
     *  0.17112819    , 0.16974909    , 0.16836836    , 0.16698631    ,
     *  0.16560327    ,
     *  0.17721949    , 0.17585172    , 0.17448109    , 0.17310787    ,
     *  0.17173235    , 0.17035484    , 0.16897563    , 0.16759505    ,
     *  0.16621342    ,
     *  0.17781396    , 0.17644797    , 0.17507907    , 0.17370753    ,
     *  0.17233364    , 0.17095770    , 0.16958002    , 0.16820090    ,
     *  0.16682066    ,
     *  0.17840566    , 0.17704143    , 0.17567424    , 0.17430437    ,
     *  0.17293210    , 0.17155773    , 0.17018156    , 0.16880389    ,
     *  0.16742504    ,
     *  0.17899463    , 0.17763214    , 0.17626666    , 0.17489844    ,
     *  0.17352777    , 0.17215495    , 0.17078028    , 0.16940405    ,
     *  0.16802658    /
        DATA ((CONDV (J,K),J= 10, 18),K=145,153) /
     *  0.17958090    , 0.17822014    , 0.17685634    , 0.17548976    ,
     *  0.17412069    , 0.17274941    , 0.17137622    , 0.17000142    ,
     *  0.16862532    ,
     *  0.18016450    , 0.17880546    , 0.17744333    , 0.17607838    ,
     *  0.17471088    , 0.17334113    , 0.17196941    , 0.17059603    ,
     *  0.16922130    ,
     *  0.18074548    , 0.17938813    , 0.17802766    , 0.17666432    ,
     *  0.17529839    , 0.17393015    , 0.17255990    , 0.17118793    ,
     *  0.16981454    ,
     *  0.18132386    , 0.17996819    , 0.17860936    , 0.17724762    ,
     *  0.17588324    , 0.17451651    , 0.17314771    , 0.17177714    ,
     *  0.17040509    ,
     *  0.18189967    , 0.18054567    , 0.17918846    , 0.17782831    ,
     *  0.17646547    , 0.17510023    , 0.17373287    , 0.17236369    ,
     *  0.17099298    ,
     *  0.18247294    , 0.18112060    , 0.17976501    , 0.17840642    ,
     *  0.17704511    , 0.17568135    , 0.17431543    , 0.17294762    ,
     *  0.17157824    ,
     *  0.18304372    , 0.18169302    , 0.18033902    , 0.17898199    ,
     *  0.17762219    , 0.17625990    , 0.17489540    , 0.17352896    ,
     *  0.17216089    ,
     *  0.18361202    , 0.18226294    , 0.18091053    , 0.17955505    ,
     *  0.17819675    , 0.17683592    , 0.17547282    , 0.17410775    ,
     *  0.17274098    ,
     *  0.18417789    , 0.18283041    , 0.18147957    , 0.18012562    ,
     *  0.17876881    , 0.17740942    , 0.17604773    , 0.17468400    ,
     *  0.17331853    /
        DATA ((CONDV (J,K),J= 10, 18),K=154,162) /
     *  0.18474134    , 0.18339546    , 0.18204617    , 0.18069374    ,
     *  0.17933841    , 0.17798045    , 0.17662014    , 0.17525776    ,
     *  0.17389358    ,
     *  0.18530240    , 0.18395810    , 0.18261036    , 0.18125943    ,
     *  0.17990557    , 0.17854904    , 0.17719010    , 0.17582904    ,
     *  0.17446614    ,
     *  0.18586111    , 0.18451838    , 0.18317217    , 0.18182273    ,
     *  0.18047032    , 0.17911520    , 0.17775763    , 0.17639789    ,
     *  0.17503626    ,
     *  0.18641750    , 0.18507632    , 0.18373163    , 0.18238367    ,
     *  0.18103270    , 0.17967897    , 0.17832276    , 0.17696433    ,
     *  0.17560396    ,
     *  0.18697159    , 0.18563194    , 0.18428875    , 0.18294226    ,
     *  0.18159272    , 0.18024038    , 0.17888551    , 0.17752838    ,
     *  0.17616926    ,
     *  0.18752340    , 0.18618528    , 0.18484358    , 0.18349855    ,
     *  0.18215042    , 0.18079946    , 0.17944592    , 0.17809008    ,
     *  0.17673221    ,
     *  0.18807297    , 0.18673636    , 0.18539614    , 0.18405255    ,
     *  0.18270582    , 0.18135623    , 0.18000401    , 0.17864945    ,
     *  0.17729281    ,
     *  0.18862032    , 0.18728521    , 0.18594645    , 0.18460429    ,
     *  0.18325896    , 0.18191071    , 0.18055981    , 0.17920652    ,
     *  0.17785111    ,
     *  0.18916547    , 0.18783185    , 0.18649455    , 0.18515380    ,
     *  0.18380985    , 0.18246295    , 0.18111335    , 0.17976132    ,
     *  0.17840712    /
        DATA ((CONDV (J,K),J= 19, 27),K=  1,  9) /
     *  1.25613599E-02, 1.27458893E-02, 1.29325202E-02, 1.31212654E-02,
     *  1.33121381E-02, 1.35051512E-02, 1.37003176E-02, 1.38976502E-02,
     *  1.40971618E-02,
     *  1.25615830E-02, 1.27461095E-02, 1.29327374E-02, 1.31214798E-02,
     *  1.33123496E-02, 1.35053599E-02, 1.37005235E-02, 1.38978532E-02,
     *  1.40973621E-02,
     *  1.25620294E-02, 1.27465500E-02, 1.29331720E-02, 1.31219086E-02,
     *  1.33127727E-02, 1.35057772E-02, 1.37009352E-02, 1.38982594E-02,
     *  1.40977628E-02,
     *  1.25629224E-02, 1.27474311E-02, 1.29340414E-02, 1.31227663E-02,
     *  1.33136189E-02, 1.35066121E-02, 1.37017588E-02, 1.38990720E-02,
     *  1.40985644E-02,
     *  1.25647093E-02, 1.27491941E-02, 1.29357808E-02, 1.31244825E-02,
     *  1.33153120E-02, 1.35082825E-02, 1.37034067E-02, 1.39006976E-02,
     *  1.41001681E-02,
     *  1.25682864E-02, 1.27527234E-02, 1.29392628E-02, 1.31279177E-02,
     *  1.33187011E-02, 1.35116259E-02, 1.37067050E-02, 1.39039514E-02,
     *  1.41033777E-02,
     *  1.25754543E-02, 1.27597950E-02, 1.29462393E-02, 1.31348001E-02,
     *  1.33254906E-02, 1.35183235E-02, 1.37133119E-02, 1.39104686E-02,
     *  1.41098064E-02,
     *  1.25898455E-02, 1.27739908E-02, 1.29602421E-02, 1.31486125E-02,
     *  1.33391147E-02, 1.35317618E-02, 1.37265667E-02, 1.39235421E-02,
     *  1.41227008E-02,
     *  1.26188507E-02, 1.28025943E-02, 1.29884494E-02, 1.31764287E-02,
     *  1.33665453E-02, 1.35588118E-02, 1.37532411E-02, 1.39498460E-02,
     *  1.41486391E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 10, 18) /
     *  1.26777659E-02, 1.28606607E-02, 1.30456802E-02, 1.32328371E-02,
     *  1.34221438E-02, 1.36136128E-02, 1.38072567E-02, 1.40030880E-02,
     *  1.42011190E-02,
     *  1.27993181E-02, 1.29803221E-02, 1.31634888E-02, 1.33488293E-02,
     *  1.35363548E-02, 1.37260764E-02, 1.39180055E-02, 1.41121535E-02,
     *  1.43085317E-02,
     *  1.30581362E-02, 1.32344932E-02, 1.34131443E-02, 1.35940934E-02,
     *  1.37773449E-02, 1.39629039E-02, 1.41507761E-02, 1.43409676E-02,
     *  1.45334851E-02,
     *  1.36456933E-02, 1.38084369E-02, 1.39740666E-02, 1.41425398E-02,
     *  1.43138196E-02, 1.44878742E-02, 1.46646758E-02, 1.48442007E-02,
     *  1.50264284E-02,
     *  1.51634738E-02, 1.52728990E-02, 1.53890256E-02, 1.55113733E-02,
     *  1.56395328E-02, 1.57731537E-02, 1.59119338E-02, 1.60556118E-02,
     *  1.62039607E-02,
     *  1.74403805E-02, 1.74301767E-02, 1.74390901E-02, 1.74647290E-02,
     *  1.75051456E-02, 1.75587372E-02, 1.76241730E-02, 1.77003385E-02,
     *  1.77862929E-02,
     *  2.04711920E-02, 2.02560169E-02, 2.00859423E-02, 1.99539009E-02,
     *  1.98543115E-02, 1.97827098E-02, 1.97354827E-02, 1.97096755E-02,
     *  1.97028486E-02,
     *  2.41094973E-02, 2.36252760E-02, 2.32211847E-02, 2.28840464E-02,
     *  2.26033974E-02, 2.23708624E-02, 2.21796807E-02, 2.20243483E-02,
     *  2.19003461E-02,
     *  2.80584362E-02, 2.72904763E-02, 2.66348563E-02, 2.60746404E-02,
     *  2.55956049E-02, 2.51859407E-02, 2.48358873E-02, 2.45373780E-02,
     *  2.42837296E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 19, 27) /
     *  3.20988301E-02, 3.10742522E-02, 3.01776850E-02, 2.93957057E-02,
     *  2.87148468E-02, 2.81225025E-02, 2.76073615E-02, 2.71595334E-02,
     *  2.67705039E-02,
     *  3.60057591E-02, 3.48087718E-02, 3.37271459E-02, 3.27572986E-02,
     *  3.18929055E-02, 3.11259130E-02, 3.04474663E-02, 2.98486248E-02,
     *  2.93208405E-02,
     *  3.95797647E-02, 3.83042924E-02, 3.71197401E-02, 3.60283619E-02,
     *  3.50302938E-02, 3.41235957E-02, 3.33045467E-02, 3.25680945E-02,
     *  3.19083468E-02,
     *  4.27741013E-02, 4.14740868E-02, 4.02460713E-02, 3.90929899E-02,
     *  3.80169522E-02, 3.70190123E-02, 3.60990195E-02, 3.52555934E-02,
     *  3.44862263E-02,
     *  4.56381176E-02, 4.43341308E-02, 4.30907469E-02, 4.19101183E-02,
     *  4.07940799E-02, 3.97440635E-02, 3.87609834E-02, 3.78451187E-02,
     *  3.69960258E-02,
     *  4.82390526E-02, 4.69366656E-02, 4.56880425E-02, 4.44947103E-02,
     *  4.33579575E-02, 4.22788379E-02, 4.12581593E-02, 4.02964491E-02,
     *  3.93938983E-02,
     *  5.06336286E-02, 4.93332593E-02, 4.80821612E-02, 4.68815194E-02,
     *  4.57322949E-02, 4.46352273E-02, 4.35908516E-02, 4.25995150E-02,
     *  4.16613821E-02,
     *  5.28646935E-02, 5.15652488E-02, 5.03118634E-02, 4.91055141E-02,
     *  4.79469913E-02, 4.68368800E-02, 4.57755609E-02, 4.47632269E-02,
     *  4.37999074E-02,
     *  5.49639958E-02, 5.36640480E-02, 5.24077420E-02, 5.11958927E-02,
     *  5.00291772E-02, 4.89081044E-02, 4.78329978E-02, 4.68039946E-02,
     *  4.58210588E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 28, 36) /
     *  5.69552495E-02, 5.56534095E-02, 5.43933325E-02, 5.31756950E-02,
     *  5.20010756E-02, 5.08699259E-02, 4.97825467E-02, 4.87390723E-02,
     *  4.77394686E-02,
     *  5.88564329E-02, 5.75514735E-02, 5.62867748E-02, 5.50628991E-02,
     *  5.38803355E-02, 5.27394784E-02, 5.16406058E-02, 5.05838597E-02,
     *  4.95692331E-02,
     *  6.06813857E-02, 5.93722803E-02, 5.81021949E-02, 5.68716058E-02,
     *  5.56809263E-02, 5.45304952E-02, 5.34205613E-02, 5.23512655E-02,
     *  5.13226260E-02,
     *  6.24409132E-02, 6.11268406E-02, 5.98507251E-02, 5.86129853E-02,
     *  5.74139782E-02, 5.62539949E-02, 5.51332524E-02, 5.40518815E-02,
     *  5.30099134E-02,
     *  6.41435614E-02, 6.28238935E-02, 6.15412376E-02, 6.02959802E-02,
     *  5.90884426E-02, 5.79188812E-02, 5.67874856E-02, 5.56943722E-02,
     *  5.46395752E-02,
     *  6.57961708E-02, 6.44704529E-02, 6.31808771E-02, 6.19278197E-02,
     *  6.07115853E-02, 5.95324107E-02, 5.83904671E-02, 5.72858583E-02,
     *  5.62186165E-02,
     *  6.74042783E-02, 6.60722057E-02, 6.47754523E-02, 6.35144005E-02,
     *  6.22893548E-02, 6.11005469E-02, 5.99481405E-02, 5.88322329E-02,
     *  5.77528549E-02,
     *  6.89724135E-02, 6.76338087E-02, 6.63297279E-02, 6.50605722E-02,
     *  6.38266588E-02, 6.26282269E-02, 6.14654438E-02, 6.03384084E-02,
     *  5.92471540E-02,
     *  7.05043203E-02, 6.91591107E-02, 6.78476461E-02, 6.65703545E-02,
     *  6.53275754E-02, 6.41195657E-02, 6.29465062E-02, 6.18085059E-02,
     *  6.07056066E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 37, 45) /
     *  7.20031231E-02, 7.06513217E-02, 6.93324956E-02, 6.80471044E-02,
     *  6.67955167E-02, 6.55780152E-02, 6.43948018E-02, 6.32460035E-02,
     *  6.21316768E-02,
     *  7.34714540E-02, 7.21131427E-02, 7.07870417E-02, 6.94936458E-02,
     *  6.82333567E-02, 6.70064879E-02, 6.58132690E-02, 6.46538512E-02,
     *  6.35283121E-02,
     *  7.49115506E-02, 7.35468652E-02, 7.22136287E-02, 7.09123716E-02,
     *  6.96435315E-02, 6.84074560E-02, 6.72044067E-02, 6.60345640E-02,
     *  6.48980317E-02,
     *  7.63253316E-02, 7.49544498E-02, 7.36142585E-02, 7.23053238E-02,
     *  7.10281197E-02, 6.97830299E-02, 6.85703508E-02, 6.73902955E-02,
     *  6.62429982E-02,
     *  7.77144558E-02, 7.63375873E-02, 7.49906541E-02, 7.36742571E-02,
     *  7.23889061E-02, 7.11350217E-02, 6.99129365E-02, 6.87228987E-02,
     *  6.75650757E-02,
     *  7.90693973E-02, 7.76869006E-02, 7.63443091E-02, 7.50206895E-02,
     *  7.37274330E-02, 7.24649963E-02, 7.12337488E-02, 7.00339751E-02,
     *  6.88658775E-02,
     *  8.04243389E-02, 7.90362139E-02, 7.76663819E-02, 7.63359342E-02,
     *  7.50450416E-02, 7.37743131E-02, 7.25341639E-02, 7.13249152E-02,
     *  7.01468056E-02,
     *  8.17474889E-02, 8.03541224E-02, 7.89884547E-02, 7.76511789E-02,
     *  7.63335492E-02, 7.50549458E-02, 7.38153826E-02, 7.25969323E-02,
     *  7.14090835E-02,
     *  8.30508174E-02, 8.16524781E-02, 8.02811053E-02, 7.89374184E-02,
     *  7.76220568E-02, 7.63355785E-02, 7.50698519E-02, 7.38426285E-02,
     *  7.26537834E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 46, 54) /
     *  8.43352186E-02, 8.29321791E-02, 8.15553819E-02, 8.02055704E-02,
     *  7.88834112E-02, 7.75894923E-02, 7.63243212E-02, 7.50883247E-02,
     *  7.38739493E-02,
     *  8.56014981E-02, 8.41940322E-02, 8.28120931E-02, 8.14564462E-02,
     *  8.01277832E-02, 7.88267199E-02, 7.75537944E-02, 7.63094662E-02,
     *  7.50941153E-02,
     *  8.68503855E-02, 8.54387658E-02, 8.40519671E-02, 8.26907744E-02,
     *  8.13559025E-02, 8.00479930E-02, 7.87676127E-02, 7.75152517E-02,
     *  7.62913230E-02,
     *  8.80825442E-02, 8.66670412E-02, 8.52756631E-02, 8.39092129E-02,
     *  8.25684262E-02, 8.12539687E-02, 7.99664338E-02, 7.87063407E-02,
     *  7.74741333E-02,
     *  8.92985804E-02, 8.78794613E-02, 8.64837809E-02, 8.51123585E-02,
     *  8.37659490E-02, 8.24452401E-02, 8.11508501E-02, 7.98833252E-02,
     *  7.86431389E-02,
     *  9.04990493E-02, 8.90765778E-02, 8.76768683E-02, 8.63007554E-02,
     *  8.49490117E-02, 8.36223453E-02, 8.23213973E-02, 8.10467396E-02,
     *  7.97988732E-02,
     *  9.16844613E-02, 9.02588975E-02, 8.88554279E-02, 8.74749018E-02,
     *  8.61181083E-02, 8.47857744E-02, 8.34785625E-02, 8.21970683E-02,
     *  8.09418188E-02,
     *  9.28552854E-02, 9.14268865E-02, 9.00199219E-02, 8.86352553E-02,
     *  8.72736918E-02, 8.59359759E-02, 8.46227901E-02, 8.33347523E-02,
     *  8.20724137E-02,
     *  9.40119530E-02, 9.25809745E-02, 9.11707763E-02, 8.97822376E-02,
     *  8.84161789E-02, 8.70733619E-02, 8.57544877E-02, 8.44601948E-02,
     *  8.31910576E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 55, 63) /
     *  9.51548590E-02, 9.37215570E-02, 9.23083845E-02, 9.09162381E-02,
     *  8.95459545E-02, 8.81983121E-02, 8.68740299E-02, 8.55737661E-02,
     *  8.42981167E-02,
     *  9.62843620E-02, 9.48489971E-02, 9.34331092E-02, 9.20376167E-02,
     *  9.06633743E-02, 8.93111776E-02, 8.79817629E-02, 8.66758073E-02,
     *  8.53939272E-02,
     *  9.74007819E-02, 9.59636253E-02, 9.45452841E-02, 9.31467061E-02,
     *  9.17687679E-02, 9.04122833E-02, 8.90780067E-02, 8.77666336E-02,
     *  8.64787997E-02,
     *  9.85043933E-02, 9.70657379E-02, 9.56452137E-02, 9.42438128E-02,
     *  9.28624400E-02, 9.15019308E-02, 9.01630585E-02, 8.88465371E-02,
     *  8.75530213E-02,
     *  9.95954099E-02, 9.81555907E-02, 9.67331720E-02, 9.53292173E-02,
     *  9.39446722E-02, 9.25803995E-02, 9.12371941E-02, 8.99157891E-02,
     *  8.86168587E-02,
     *  0.10067395    , 9.92333874E-02, 9.78093974E-02, 9.64031728E-02,
     *  9.50157228E-02, 9.36479479E-02, 9.23006693E-02, 9.09746419E-02,
     *  8.96705594E-02,
     *  0.10173995    , 0.10029925    , 9.88740833E-02, 9.74659014E-02,
     *  9.60758257E-02, 9.47048135E-02, 9.33537214E-02, 9.20233299E-02,
     *  9.07143543E-02,
     *  0.10279285    , 0.10135316    , 9.99273553E-02, 9.85175856E-02,
     *  9.71251871E-02, 9.57512123E-02, 9.43965689E-02, 9.30620707E-02,
     *  9.17484580E-02,
     *  0.10382981    , 0.10239473    , 0.10096922    , 9.95583515E-02,
     *  9.81639795E-02, 9.67873359E-02, 9.54294111E-02, 9.40910652E-02,
     *  9.27730699E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 64, 72) /
     *  0.10485339    , 0.10342223    , 0.10199942    , 0.10058823    ,
     *  9.91923270E-02, 9.78133464E-02, 9.64524257E-02, 9.51104971E-02,
     *  9.37883747E-02,
     *  0.10588603    , 0.10442957    , 0.10301683    , 0.10160704    ,
     *  0.10021028    , 9.88293650E-02, 9.74657648E-02, 9.61205311E-02,
     *  9.47945416E-02,
     *  0.10690836    , 0.10545124    , 0.10400895    , 0.10261404    ,
     *  0.10121771    , 9.98354486E-02, 9.84695457E-02, 9.71213096E-02,
     *  9.57917232E-02,
     *  0.10792063    , 0.10646296    , 0.10501968    , 0.10360486    ,
     *  0.10221413    , 0.10083153    , 9.94638327E-02, 9.81129455E-02,
     *  9.67800525E-02,
     *  0.10892306    , 0.10746495    , 0.10602081    , 0.10459144    ,
     *  0.10319722    , 0.10181727    , 0.10044859    , 9.90955073E-02,
     *  9.77596372E-02,
     *  0.10991587    , 0.10845744    , 0.10701255    , 0.10558201    ,
     *  0.10416663    , 0.10279126    , 0.10142359    , 0.10006899    ,
     *  9.87305486E-02,
     *  0.11089928    , 0.10944063    , 0.10799511    , 0.10656353    ,
     *  0.10514667    , 0.10374533    , 0.10238793    , 0.10103323    ,
     *  9.96927976E-02,
     *  0.11187350    , 0.11041473    , 0.10896869    , 0.10753617    ,
     *  0.10611797    , 0.10471488    , 0.10333527    , 0.10198763    ,
     *  0.10064628    ,
     *  0.11283872    , 0.11137992    , 0.10993346    , 0.10850013    ,
     *  0.10708072    , 0.10567599    , 0.10428672    , 0.10292950    ,
     *  0.10159059    /
        DATA ((CONDV (J,K),J= 19, 27),K= 73, 81) /
     *  0.11379513    , 0.11233640    , 0.11088962    , 0.10945559    ,
     *  0.10803507    , 0.10662885    , 0.10523768    , 0.10386230    ,
     *  0.10252424    ,
     *  0.11474293    , 0.11328434    , 0.11183734    , 0.11040270    ,
     *  0.10898120    , 0.10757361    , 0.10618067    , 0.10480312    ,
     *  0.10344169    ,
     *  0.11568229    , 0.11422392    , 0.11277678    , 0.11134165    ,
     *  0.10991927    , 0.10851042    , 0.10711583    , 0.10573626    ,
     *  0.10437241    ,
     *  0.11661339    , 0.11515531    , 0.11370812    , 0.11227258    ,
     *  0.11084943    , 0.10943943    , 0.10804333    , 0.10666185    ,
     *  0.10529572    ,
     *  0.11753638    , 0.11607868    , 0.11463151    , 0.11319565    ,
     *  0.11177183    , 0.11036080    , 0.10896329    , 0.10758003    ,
     *  0.10621175    ,
     *  0.11845144    , 0.11699417    , 0.11554711    , 0.11411101    ,
     *  0.11268661    , 0.11127465    , 0.10987585    , 0.10849094    ,
     *  0.10712063    ,
     *  0.11935872    , 0.11790194    , 0.11645506    , 0.11501881    ,
     *  0.11359392    , 0.11218112    , 0.11078114    , 0.10939469    ,
     *  0.10802248    ,
     *  0.12025837    , 0.11880215    , 0.11735552    , 0.11591919    ,
     *  0.11449390    , 0.11308036    , 0.11167929    , 0.11029141    ,
     *  0.10891742    ,
     *  0.12115054    , 0.11969494    , 0.11824861    , 0.11681228    ,
     *  0.11538667    , 0.11397248    , 0.11257042    , 0.11118122    ,
     *  0.10980556    /
        DATA ((CONDV (J,K),J= 19, 27),K= 82, 90) /
     *  0.12203537    , 0.12058044    , 0.11913449    , 0.11769822    ,
     *  0.11627236    , 0.11485761    , 0.11345466    , 0.11206423    ,
     *  0.11068701    ,
     *  0.12291300    , 0.12145879    , 0.12001327    , 0.11857714    ,
     *  0.11715111    , 0.11573587    , 0.11433212    , 0.11294057    ,
     *  0.11156189    ,
     *  0.12378358    , 0.12233013    , 0.12088509    , 0.11944916    ,
     *  0.11802303    , 0.11660738    , 0.11520292    , 0.11381033    ,
     *  0.11243030    ,
     *  0.12464722    , 0.12319458    , 0.12175008    , 0.12031441    ,
     *  0.11888824    , 0.11747226    , 0.11606717    , 0.11467363    ,
     *  0.11329234    ,
     *  0.12550406    , 0.12405227    , 0.12260836    , 0.12117300    ,
     *  0.11974686    , 0.11833062    , 0.11692497    , 0.11553057    ,
     *  0.11414811    ,
     *  0.12635422    , 0.12490332    , 0.12346005    , 0.12202505    ,
     *  0.12059900    , 0.11918257    , 0.11777643    , 0.11638126    ,
     *  0.11499772    ,
     *  0.12719782    , 0.12574785    , 0.12430525    , 0.12287067    ,
     *  0.12144477    , 0.12002821    , 0.11862166    , 0.11722579    ,
     *  0.11584126    ,
     *  0.12803498    , 0.12658598    , 0.12514409    , 0.12370998    ,
     *  0.12228428    , 0.12086765    , 0.11946076    , 0.11806427    ,
     *  0.11667882    ,
     *  0.12886581    , 0.12741781    , 0.12597668    , 0.12454307    ,
     *  0.12311763    , 0.12170100    , 0.12029383    , 0.11889678    ,
     *  0.11751049    /
        DATA ((CONDV (J,K),J= 19, 27),K= 91, 99) /
     *  0.12969043    , 0.12824345    , 0.12680312    , 0.12537006    ,
     *  0.12394492    , 0.12252834    , 0.12112096    , 0.11972342    ,
     *  0.11833637    ,
     *  0.13050894    , 0.12906302    , 0.12762352    , 0.12619105    ,
     *  0.12476626    , 0.12334978    , 0.12194224    , 0.12054428    ,
     *  0.11915655    ,
     *  0.13132145    , 0.12987661    , 0.12843797    , 0.12700614    ,
     *  0.12558174    , 0.12416541    , 0.12275777    , 0.12135946    ,
     *  0.11997110    ,
     *  0.13212807    , 0.13068433    , 0.12924658    , 0.12781542    ,
     *  0.12639146    , 0.12497533    , 0.12356764    , 0.12216903    ,
     *  0.12078012    ,
     *  0.13292888    , 0.13148628    , 0.13004945    , 0.12861899    ,
     *  0.12719551    , 0.12577962    , 0.12437194    , 0.12297308    ,
     *  0.12158368    ,
     *  0.13372399    , 0.13228255    , 0.13084666    , 0.12941694    ,
     *  0.12799397    , 0.12657837    , 0.12517075    , 0.12377171    ,
     *  0.12238187    ,
     *  0.13451351    , 0.13307323    , 0.13163832    , 0.13020936    ,
     *  0.12878695    , 0.12737167    , 0.12596415    , 0.12456498    ,
     *  0.12317476    ,
     *  0.13529751    , 0.13385842    , 0.13242451    , 0.13099634    ,
     *  0.12957451    , 0.12815961    , 0.12675223    , 0.12535297    ,
     *  0.12396244    ,
     *  0.13607609    , 0.13463821    , 0.13320532    , 0.13177797    ,
     *  0.13035676    , 0.12894226    , 0.12753507    , 0.12613578    ,
     *  0.12474498    /
        DATA ((CONDV (J,K),J= 19, 27),K=100,108) /
     *  0.13684934    , 0.13541268    , 0.13398083    , 0.13255433    ,
     *  0.13113377    , 0.12971971    , 0.12831275    , 0.12691346    ,
     *  0.12552245    ,
     *  0.13761734    , 0.13618193    , 0.13475113    , 0.13332551    ,
     *  0.13190562    , 0.13049204    , 0.12908534    , 0.12768611    ,
     *  0.12629492    ,
     *  0.13838019    , 0.13694603    , 0.13551631    , 0.13409158    ,
     *  0.13267239    , 0.13125932    , 0.12985292    , 0.12845378    ,
     *  0.12706248    ,
     *  0.13913796    , 0.13770506    , 0.13627644    , 0.13485262    ,
     *  0.13343417    , 0.13202163    , 0.13061557    , 0.12921656    ,
     *  0.12782518    ,
     *  0.13989073    , 0.13845911    , 0.13703160    , 0.13560871    ,
     *  0.13419101    , 0.13277904    , 0.13137335    , 0.12997452    ,
     *  0.12858309    ,
     *  0.14063858    , 0.13920826    , 0.13778186    , 0.13635993    ,
     *  0.13494301    , 0.13353163    , 0.13212634    , 0.13072771    ,
     *  0.12933630    ,
     *  0.14138160    , 0.13995257    , 0.13852731    , 0.13710635    ,
     *  0.13569022    , 0.13427946    , 0.13287461    , 0.13147622    ,
     *  0.13008485    ,
     *  0.14211985    , 0.14069212    , 0.13926802    , 0.13784804    ,
     *  0.13643273    , 0.13502261    , 0.13361822    , 0.13222010    ,
     *  0.13082881    ,
     *  0.14285341    , 0.14142700    , 0.14000405    , 0.13858508    ,
     *  0.13717060    , 0.13576115    , 0.13435724    , 0.13295943    ,
     *  0.13156825    /
        DATA ((CONDV (J,K),J= 19, 27),K=109,117) /
     *  0.14358235    , 0.14215726    , 0.14073548    , 0.13931753    ,
     *  0.13790390    , 0.13649513    , 0.13509174    , 0.13369427    ,
     *  0.13230324    ,
     *  0.14430675    , 0.14288298    , 0.14146238    , 0.14004545    ,
     *  0.13863270    , 0.13722464    , 0.13582179    , 0.13442467    ,
     *  0.13303382    ,
     *  0.14502666    , 0.14360422    , 0.14218481    , 0.14076893    ,
     *  0.13935706    , 0.13794972    , 0.13654743    , 0.13515070    ,
     *  0.13376007    ,
     *  0.14574217    , 0.14432106    , 0.14290285    , 0.14148801    ,
     *  0.14007705    , 0.13867045    , 0.13726874    , 0.13587243    ,
     *  0.13448203    ,
     *  0.14645332    , 0.14503356    , 0.14361654    , 0.14220277    ,
     *  0.14079272    , 0.13938689    , 0.13798578    , 0.13658991    ,
     *  0.13519978    ,
     *  0.14716020    , 0.14574177    , 0.14432597    , 0.14291327    ,
     *  0.14150414    , 0.14009909    , 0.13869860    , 0.13730319    ,
     *  0.13591336    ,
     *  0.14786286    , 0.14644578    , 0.14503119    , 0.14361956    ,
     *  0.14221138    , 0.14080712    , 0.13940727    , 0.13801234    ,
     *  0.13662283    ,
     *  0.14856136    , 0.14714562    , 0.14573226    , 0.14432172    ,
     *  0.14291448    , 0.14151103    , 0.14011184    , 0.13871741    ,
     *  0.13732824    ,
     *  0.14925577    , 0.14784138    , 0.14642923    , 0.14501979    ,
     *  0.14361351    , 0.14221088    , 0.14081237    , 0.13941846    ,
     *  0.13802966    /
        DATA ((CONDV (J,K),J= 19, 27),K=118,126) /
     *  0.14994614    , 0.14853310    , 0.14712218    , 0.14571384    ,
     *  0.14430853    , 0.14290673    , 0.14150890    , 0.14011554    ,
     *  0.13872713    ,
     *  0.15063254    , 0.14922084    , 0.14781115    , 0.14640391    ,
     *  0.14499958    , 0.14359862    , 0.14220150    , 0.14080870    ,
     *  0.13942070    ,
     *  0.15131501    , 0.14990466    , 0.14849621    , 0.14709008    ,
     *  0.14568673    , 0.14428663    , 0.14289023    , 0.14149800    ,
     *  0.14011043    ,
     *  0.15199362    , 0.15058462    , 0.14917740    , 0.14777238    ,
     *  0.14637003    , 0.14497079    , 0.14357512    , 0.14218348    ,
     *  0.14079636    ,
     *  0.15266842    , 0.15126077    , 0.14985478    , 0.14845088    ,
     *  0.14704953    , 0.14565116    , 0.14425623    , 0.14286521    ,
     *  0.14147855    ,
     *  0.15333947    , 0.15193315    , 0.15052840    , 0.14912563    ,
     *  0.14772528    , 0.14632779    , 0.14493362    , 0.14354321    ,
     *  0.14215704    ,
     *  0.15400681    , 0.15260183    , 0.15119832    , 0.14979667    ,
     *  0.14839733    , 0.14700074    , 0.14560733    , 0.14421755    ,
     *  0.14283188    ,
     *  0.15467049    , 0.15326686    , 0.15186458    , 0.15046406    ,
     *  0.14906574    , 0.14767004    , 0.14627740    , 0.14488828    ,
     *  0.14350312    ,
     *  0.15533058    , 0.15392828    , 0.15252723    , 0.15112785    ,
     *  0.14973054    , 0.14833575    , 0.14694389    , 0.14555543    ,
     *  0.14417080    /
        DATA ((CONDV (J,K),J= 19, 27),K=127,135) /
     *  0.15598711    , 0.15458615    , 0.15318633    , 0.15178808    ,
     *  0.15039180    , 0.14899791    , 0.14760685    , 0.14621905    ,
     *  0.14483497    ,
     *  0.15664014    , 0.15524051    , 0.15384193    , 0.15244480    ,
     *  0.15104955    , 0.14965658    , 0.14826631    , 0.14687920    ,
     *  0.14549567    ,
     *  0.15728971    , 0.15589140    , 0.15449406    , 0.15309807    ,
     *  0.15170384    , 0.15031179    , 0.14892233    , 0.14753591    ,
     *  0.14615294    ,
     *  0.15793587    , 0.15653889    , 0.15514277    , 0.15374791    ,
     *  0.15235472    , 0.15096359    , 0.14957495    , 0.14818922    ,
     *  0.14680684    ,
     *  0.15857866    , 0.15718300    , 0.15578811    , 0.15439439    ,
     *  0.15300222    , 0.15161203    , 0.15022421    , 0.14883919    ,
     *  0.14745739    ,
     *  0.15921814    , 0.15782380    , 0.15643013    , 0.15503754    ,
     *  0.15364641    , 0.15225714    , 0.15087015    , 0.14948584    ,
     *  0.14810465    ,
     *  0.15985434    , 0.15846131    , 0.15706887    , 0.15567740    ,
     *  0.15428731    , 0.15289898    , 0.15151281    , 0.15012923    ,
     *  0.14874865    ,
     *  0.16048731    , 0.15909558    , 0.15770436    , 0.15631403    ,
     *  0.15492497    , 0.15353758    , 0.15215225    , 0.15076939    ,
     *  0.14938943    ,
     *  0.16111709    , 0.15972666    , 0.15833666    , 0.15694745    ,
     *  0.15555943    , 0.15417298    , 0.15278849    , 0.15140637    ,
     *  0.15002703    /
        DATA ((CONDV (J,K),J= 19, 27),K=136,144) /
     *  0.16174373    , 0.16035459    , 0.15896580    , 0.15757772    ,
     *  0.15619073    , 0.15480522    , 0.15342158    , 0.15204020    ,
     *  0.15066150    ,
     *  0.16236725    , 0.16097940    , 0.15959182    , 0.15820487    ,
     *  0.15681892    , 0.15543435    , 0.15405155    , 0.15267092    ,
     *  0.15129286    ,
     *  0.16298771    , 0.16160114    , 0.16021477    , 0.15882893    ,
     *  0.15744402    , 0.15606040    , 0.15467845    , 0.15329857    ,
     *  0.15192116    ,
     *  0.16360514    , 0.16221985    , 0.16083467    , 0.15944996    ,
     *  0.15806608    , 0.15668340    , 0.15530231    , 0.15392319    ,
     *  0.15254643    ,
     *  0.16421958    , 0.16283556    , 0.16145158    , 0.16006799    ,
     *  0.15868514    , 0.15730341    , 0.15592317    , 0.15454481    ,
     *  0.15316872    ,
     *  0.16483106    , 0.16344832    , 0.16206553    , 0.16068305    ,
     *  0.15930123    , 0.15792044    , 0.15654106    , 0.15516347    ,
     *  0.15378804    ,
     *  0.16543964    , 0.16405815    , 0.16267655    , 0.16129518    ,
     *  0.15991439    , 0.15853455    , 0.15715603    , 0.15577920    ,
     *  0.15440445    ,
     *  0.16604533    , 0.16466510    , 0.16328468    , 0.16190442    ,
     *  0.16052466    , 0.15914577    , 0.15776810    , 0.15639205    ,
     *  0.15501797    ,
     *  0.16664819    , 0.16526920    , 0.16388996    , 0.16251080    ,
     *  0.16113207    , 0.15975412    , 0.15837732    , 0.15700203    ,
     *  0.15562864    /
        DATA ((CONDV (J,K),J= 19, 27),K=145,153) /
     *  0.16724824    , 0.16587049    , 0.16449242    , 0.16311436    ,
     *  0.16173665    , 0.16035965    , 0.15898371    , 0.15760920    ,
     *  0.15623649    ,
     *  0.16784551    , 0.16646900    , 0.16509210    , 0.16371513    ,
     *  0.16233844    , 0.16096238    , 0.15958731    , 0.15821357    ,
     *  0.15684156    ,
     *  0.16844005    , 0.16706477    , 0.16568903    , 0.16431315    ,
     *  0.16293748    , 0.16156236    , 0.16018815    , 0.15881519    ,
     *  0.15744387    ,
     *  0.16903188    , 0.16765782    , 0.16628324    , 0.16490845    ,
     *  0.16353379    , 0.16215961    , 0.16078626    , 0.15941409    ,
     *  0.15804346    ,
     *  0.16962105    , 0.16824820    , 0.16687476    , 0.16550106    ,
     *  0.16412741    , 0.16275417    , 0.16138168    , 0.16001029    ,
     *  0.15864036    ,
     *  0.17020757    , 0.16883593    , 0.16746364    , 0.16609101    ,
     *  0.16471837    , 0.16334607    , 0.16197444    , 0.16060383    ,
     *  0.15923460    ,
     *  0.17079149    , 0.16942105    , 0.16804989    , 0.16667833    ,
     *  0.16530671    , 0.16393534    , 0.16256457    , 0.16119474    ,
     *  0.15982621    ,
     *  0.17137283    , 0.17000358    , 0.16863355    , 0.16726307    ,
     *  0.16589244    , 0.16452200    , 0.16315209    , 0.16178305    ,
     *  0.16041522    ,
     *  0.17195162    , 0.17058356    , 0.16921466    , 0.16784524    ,
     *  0.16647561    , 0.16510610    , 0.16373705    , 0.16236879    ,
     *  0.16100167    /
        DATA ((CONDV (J,K),J= 19, 27),K=154,162) /
     *  0.17252790    , 0.17116102    , 0.16979324    , 0.16842487    ,
     *  0.16705624    , 0.16568766    , 0.16431946    , 0.16295198    ,
     *  0.16158557    ,
     *  0.17310169    , 0.17173598    , 0.17036932    , 0.16900200    ,
     *  0.16763436    , 0.16626670    , 0.16489936    , 0.16353266    ,
     *  0.16216696    ,
     *  0.17367303    , 0.17230848    , 0.17094292    , 0.16957666    ,
     *  0.16821000    , 0.16684326    , 0.16547677    , 0.16411086    ,
     *  0.16274586    ,
     *  0.17424193    , 0.17287855    , 0.17151409    , 0.17014887    ,
     *  0.16878319    , 0.16741737    , 0.16605173    , 0.16468660    ,
     *  0.16332231    ,
     *  0.17480844    , 0.17344620    , 0.17208284    , 0.17071866    ,
     *  0.16935396    , 0.16798905    , 0.16662426    , 0.16525991    ,
     *  0.16389633    ,
     *  0.17537258    , 0.17401148    , 0.17264921    , 0.17128606    ,
     *  0.16992233    , 0.16855833    , 0.16719439    , 0.16583082    ,
     *  0.16446795    ,
     *  0.17593437    , 0.17457441    , 0.17321322    , 0.17185109    ,
     *  0.17048833    , 0.16912524    , 0.16776214    , 0.16639935    ,
     *  0.16503719    ,
     *  0.17649384    , 0.17513501    , 0.17377489    , 0.17241379    ,
     *  0.17105199    , 0.16968981    , 0.16832755    , 0.16696553    ,
     *  0.16560408    ,
     *  0.17705102    , 0.17569331    , 0.17433426    , 0.17297417    ,
     *  0.17161333    , 0.17025205    , 0.16889063    , 0.16752939    ,
     *  0.16616865    /
        DATA ((CONDV (J,K),J= 28, 36),K=  1,  9) /
     *  1.42988652E-02, 1.45027732E-02, 1.47088986E-02, 1.49172541E-02,
     *  1.51278523E-02, 1.53407059E-02, 1.55558275E-02, 1.57732298E-02,
     *  1.59929253E-02,
     *  1.42990628E-02, 1.45029682E-02, 1.47090909E-02, 1.49174438E-02,
     *  1.51280394E-02, 1.53408904E-02, 1.55560095E-02, 1.57734093E-02,
     *  1.59931024E-02,
     *  1.42994581E-02, 1.45033581E-02, 1.47094756E-02, 1.49178232E-02,
     *  1.51284136E-02, 1.53412596E-02, 1.55563736E-02, 1.57737684E-02,
     *  1.59934566E-02,
     *  1.43002488E-02, 1.45041381E-02, 1.47102450E-02, 1.49185821E-02,
     *  1.51291622E-02, 1.53419979E-02, 1.55571019E-02, 1.57744867E-02,
     *  1.59941650E-02,
     *  1.43018308E-02, 1.45056986E-02, 1.47117843E-02, 1.49201005E-02,
     *  1.51306599E-02, 1.53434751E-02, 1.55585589E-02, 1.57759238E-02,
     *  1.59955823E-02,
     *  1.43049969E-02, 1.45088217E-02, 1.47148649E-02, 1.49231391E-02,
     *  1.51336570E-02, 1.53464312E-02, 1.55614745E-02, 1.57787994E-02,
     *  1.59984184E-02,
     *  1.43113381E-02, 1.45150764E-02, 1.47210341E-02, 1.49292239E-02,
     *  1.51396585E-02, 1.53523504E-02, 1.55673123E-02, 1.57845569E-02,
     *  1.60040965E-02,
     *  1.43240557E-02, 1.45276194E-02, 1.47334047E-02, 1.49414242E-02,
     *  1.51516906E-02, 1.53642165E-02, 1.55790144E-02, 1.57960970E-02,
     *  1.60154768E-02,
     *  1.43496332E-02, 1.45528409E-02, 1.47582749E-02, 1.49659477E-02,
     *  1.51758719E-02, 1.53880601E-02, 1.56025248E-02, 1.58192786E-02,
     *  1.60383338E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 10, 18) /
     *  1.44013622E-02, 1.46038301E-02, 1.48085351E-02, 1.50154894E-02,
     *  1.52247056E-02, 1.54361959E-02, 1.56499726E-02, 1.58660481E-02,
     *  1.60844348E-02,
     *  1.45071517E-02, 1.47080248E-02, 1.49111627E-02, 1.51165769E-02,
     *  1.53242789E-02, 1.55342804E-02, 1.57465930E-02, 1.59612284E-02,
     *  1.61781981E-02,
     *  1.47283355E-02, 1.49255262E-02, 1.51250650E-02, 1.53269597E-02,
     *  1.55312187E-02, 1.57378505E-02, 1.59468637E-02, 1.61582671E-02,
     *  1.63720698E-02,
     *  1.52113413E-02, 1.53989245E-02, 1.55891654E-02, 1.57820533E-02,
     *  1.59775794E-02, 1.61757366E-02, 1.63765189E-02, 1.65799218E-02,
     *  1.67859414E-02,
     *  1.63567821E-02, 1.65139025E-02, 1.66751690E-02, 1.68404468E-02,
     *  1.70096165E-02, 1.71825718E-02, 1.73592180E-02, 1.75394698E-02,
     *  1.77232500E-02,
     *  1.78812371E-02, 1.79844871E-02, 1.80954545E-02, 1.82136296E-02,
     *  1.83385689E-02, 1.84698839E-02, 1.86072327E-02, 1.87503120E-02,
     *  1.88988511E-02,
     *  1.97129698E-02, 1.97383324E-02, 1.97774923E-02, 1.98292189E-02,
     *  1.98924562E-02, 1.99662921E-02, 2.00499334E-02, 2.01426857E-02,
     *  2.02439356E-02,
     *  2.18039335E-02, 2.17319899E-02, 2.16818927E-02, 2.16514219E-02,
     *  2.16386853E-02, 2.16420587E-02, 2.16601387E-02, 2.16917037E-02,
     *  2.17356814E-02,
     *  2.40693818E-02, 2.38896856E-02, 2.37407315E-02, 2.36192129E-02,
     *  2.35223152E-02, 2.34476279E-02, 2.33930725E-02, 2.33568440E-02,
     *  2.33373619E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 19, 27) /
     *  2.64330063E-02, 2.61408640E-02, 2.58888309E-02, 2.56724458E-02,
     *  2.54879028E-02, 2.53319423E-02, 2.52017572E-02, 2.50949151E-02,
     *  2.50092917E-02,
     *  2.88562338E-02, 2.84477172E-02, 2.80890198E-02, 2.77746507E-02,
     *  2.74998315E-02, 2.72604151E-02, 2.70528027E-02, 2.68738634E-02,
     *  2.67208604E-02,
     *  3.13190193E-02, 3.07937947E-02, 3.03265800E-02, 2.99116692E-02,
     *  2.95438309E-02, 2.92183390E-02, 2.89309657E-02, 2.86779503E-02,
     *  2.84559526E-02,
     *  3.37874828E-02, 3.31552522E-02, 3.25850088E-02, 3.20720462E-02,
     *  3.16116690E-02, 3.11993332E-02, 3.08307402E-02, 3.05018885E-02,
     *  3.02090925E-02,
     *  3.62125068E-02, 3.54926430E-02, 3.48338856E-02, 3.42331865E-02,
     *  3.36871462E-02, 3.31921588E-02, 3.27445409E-02, 3.23406347E-02,
     *  3.19768816E-02,
     *  3.85502979E-02, 3.77649861E-02, 3.70368217E-02, 3.63641917E-02,
     *  3.57450532E-02, 3.51770005E-02, 3.46573480E-02, 3.41832162E-02,
     *  3.37516101E-02,
     *  4.07764227E-02, 3.99443829E-02, 3.91647478E-02, 3.84367080E-02,
     *  3.77591374E-02, 3.71305906E-02, 3.65493190E-02, 3.60133028E-02,
     *  3.55202916E-02,
     *  4.28854891E-02, 4.20197269E-02, 4.12022400E-02, 4.04324954E-02,
     *  3.97097837E-02, 3.90331943E-02, 3.84015960E-02, 3.78136262E-02,
     *  3.72676897E-02,
     *  4.48840039E-02, 4.39925181E-02, 4.31461847E-02, 4.23444920E-02,
     *  4.15868323E-02, 4.08724896E-02, 4.02006197E-02, 3.95702280E-02,
     *  3.89801459E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 28, 36) /
     *  4.67835419E-02, 4.58709584E-02, 4.50012673E-02, 4.41739240E-02,
     *  4.33883060E-02, 4.26437204E-02, 4.19394002E-02, 4.12744904E-02,
     *  4.06480255E-02,
     *  4.85965667E-02, 4.76655549E-02, 4.67757607E-02, 4.59266356E-02,
     *  4.51175411E-02, 4.43477664E-02, 4.36165381E-02, 4.29230215E-02,
     *  4.22663084E-02,
     *  5.03345269E-02, 4.93867142E-02, 4.84787995E-02, 4.76102711E-02,
     *  4.67805095E-02, 4.59888061E-02, 4.52343780E-02, 4.45163779E-02,
     *  4.38338942E-02,
     *  5.20072674E-02, 5.10437411E-02, 5.01190064E-02, 4.92326109E-02,
     *  4.83839856E-02, 4.75724566E-02, 4.67972582E-02, 4.60575451E-02,
     *  4.53523969E-02,
     *  5.36230360E-02, 5.26445932E-02, 5.17039739E-02, 5.08007894E-02,
     *  4.99345353E-02, 4.91045951E-02, 4.83102482E-02, 4.75506778E-02,
     *  4.68249758E-02,
     *  5.51886955E-02, 5.41959618E-02, 5.32401864E-02, 5.23210371E-02,
     *  5.14380736E-02, 5.05907456E-02, 4.97783935E-02, 4.90002513E-02,
     *  4.82554475E-02,
     *  5.67099672E-02, 5.57034552E-02, 5.47331217E-02, 5.37986797E-02,
     *  5.28997450E-02, 5.20358305E-02, 5.12063422E-02, 5.04105763E-02,
     *  4.96477156E-02,
     *  5.81916480E-02, 5.71717893E-02, 5.61874041E-02, 5.52382397E-02,
     *  5.43239574E-02, 5.34441250E-02, 5.25982101E-02, 5.17855731E-02,
     *  5.10054587E-02,
     *  5.96377846E-02, 5.86049517E-02, 5.76069525E-02, 5.66435607E-02,
     *  5.57144733E-02, 5.48193036E-02, 5.39575726E-02, 5.31287003E-02,
     *  5.23319938E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 37, 45) /
     *  6.10518119E-02, 6.00063346E-02, 5.89951066E-02, 5.80179235E-02,
     *  5.70745111E-02, 5.61645192E-02, 5.52875136E-02, 5.44429664E-02,
     *  5.36302424E-02,
     *  6.24366604E-02, 6.13788394E-02, 6.03547286E-02, 5.93641441E-02,
     *  5.84068360E-02, 5.74824844E-02, 5.65906923E-02, 5.57309758E-02,
     *  5.49027509E-02,
     *  6.37948420E-02, 6.27249595E-02, 6.16882839E-02, 6.06846519E-02,
     *  5.97138365E-02, 5.87755440E-02, 5.78694089E-02, 5.69949848E-02,
     *  5.61517313E-02,
     *  6.51285187E-02, 6.40468466E-02, 6.29979050E-02, 6.19815530E-02,
     *  6.09975862E-02, 6.00457355E-02, 5.91256632E-02, 5.82369551E-02,
     *  5.73791090E-02,
     *  6.64395583E-02, 6.53463645E-02, 6.42854439E-02, 6.32566802E-02,
     *  6.22598929E-02, 6.12948373E-02, 6.03612016E-02, 5.94586006E-02,
     *  5.85865654E-02,
     *  6.77295803E-02, 6.66251329E-02, 6.55525138E-02, 6.45116340E-02,
     *  6.35023387E-02, 6.25244083E-02, 6.15775566E-02, 6.06614256E-02,
     *  5.97755763E-02,
     *  6.89999942E-02, 6.78845638E-02, 6.68005244E-02, 6.57478163E-02,
     *  6.47263124E-02, 6.37358198E-02, 6.27760780E-02, 6.18467559E-02,
     *  6.09474429E-02,
     *  7.02520310E-02, 6.91258924E-02, 6.80307109E-02, 6.69664580E-02,
     *  6.59330364E-02, 6.49302809E-02, 6.39579585E-02, 6.30157648E-02,
     *  6.21033170E-02,
     *  7.14867700E-02, 7.03502027E-02, 6.92441588E-02, 6.81686430E-02,
     *  6.71235889E-02, 6.61088611E-02, 6.51242548E-02, 6.41694933E-02,
     *  6.32442217E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 46, 54) /
     *  7.27051611E-02, 7.15584489E-02, 7.04418251E-02, 6.93553278E-02,
     *  6.82989235E-02, 6.72725075E-02, 6.62759049E-02, 6.53088675E-02,
     *  6.43710687E-02,
     *  7.39006615E-02, 7.27442378E-02, 7.16245553E-02, 7.05273591E-02,
     *  6.94598853E-02, 6.84220616E-02, 6.74137434E-02, 6.64347127E-02,
     *  6.54846719E-02,
     *  7.50961619E-02, 7.39300267E-02, 7.27863405E-02, 7.16788711E-02,
     *  7.06072251E-02, 6.95582714E-02, 6.85385142E-02, 6.75477661E-02,
     *  6.65857594E-02,
     *  7.62701796E-02, 7.50947716E-02, 7.39481256E-02, 7.28303830E-02,
     *  7.17354328E-02, 7.06757635E-02, 6.96508812E-02, 6.86486867E-02,
     *  6.76749836E-02,
     *  7.74306902E-02, 7.62463035E-02, 7.50902286E-02, 7.39626405E-02,
     *  7.28636405E-02, 7.17932556E-02, 7.07457996E-02, 6.97380650E-02,
     *  6.87529299E-02,
     *  7.85782268E-02, 7.73851559E-02, 7.62199425E-02, 7.50827947E-02,
     *  7.39738469E-02, 7.28931594E-02, 7.18407179E-02, 7.08111624E-02,
     *  6.98149852E-02,
     *  7.97132706E-02, 7.85118091E-02, 7.73377472E-02, 7.61913251E-02,
     *  7.50727098E-02, 7.39819945E-02, 7.29191975E-02, 7.18842598E-02,
     *  7.08770404E-02,
     *  8.08362576E-02, 7.96266974E-02, 7.84440759E-02, 7.72886642E-02,
     *  7.61606610E-02, 7.50601918E-02, 7.39873073E-02, 7.29419810E-02,
     *  7.19241043E-02,
     *  8.19475843E-02, 8.07302149E-02, 7.95393208E-02, 7.83752027E-02,
     *  7.72380901E-02, 7.61281400E-02, 7.50454350E-02, 7.39899808E-02,
     *  7.29617010E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 55, 63) /
     *  8.30476131E-02, 8.18227210E-02, 8.06238387E-02, 7.94512955E-02,
     *  7.83053504E-02, 7.71861910E-02, 7.60939313E-02, 7.50286086E-02,
     *  7.39901786E-02,
     *  8.41366764E-02, 8.29045444E-02, 8.16979553E-02, 8.05172655E-02,
     *  7.93627628E-02, 7.82346642E-02, 7.71331141E-02, 7.60581810E-02,
     *  7.50098523E-02,
     *  8.52150800E-02, 8.39759869E-02, 8.27619688E-02, 8.15734081E-02,
     *  8.04106200E-02, 7.92738501E-02, 7.81632723E-02, 7.70789855E-02,
     *  7.60210081E-02,
     *  8.62831065E-02, 8.50373267E-02, 8.38161535E-02, 8.26199942E-02,
     *  8.14491901E-02, 8.03040144E-02, 7.91846695E-02, 7.80912838E-02,
     *  7.70239063E-02,
     *  8.73410176E-02, 8.60888209E-02, 8.48607623E-02, 8.36572729E-02,
     *  8.24787190E-02, 8.13254001E-02, 8.01975464E-02, 7.90953149E-02,
     *  7.80187842E-02,
     *  8.83890564E-02, 8.71307081E-02, 8.58960295E-02, 8.46854745E-02,
     *  8.34994334E-02, 8.23382310E-02, 8.12021241E-02, 8.00912974E-02,
     *  7.90058587E-02,
     *  8.94274492E-02, 8.81632100E-02, 8.69221725E-02, 8.57048123E-02,
     *  8.45115427E-02, 8.33427131E-02, 8.21986057E-02, 8.10794323E-02,
     *  7.99853284E-02,
     *  9.04564069E-02, 8.91865332E-02, 8.79393934E-02, 8.67154841E-02,
     *  8.55152411E-02, 8.43390371E-02, 8.31871789E-02, 8.20599043E-02,
     *  8.09573760E-02,
     *  9.14761259E-02, 9.02008704E-02, 8.89478808E-02, 8.77176747E-02,
     *  8.65107092E-02, 8.53273798E-02, 8.41680173E-02, 8.30328842E-02,
     *  8.19221697E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 64, 72) /
     *  9.24867890E-02, 9.12064015E-02, 8.99478109E-02, 8.87115560E-02,
     *  8.74981152E-02, 8.63079059E-02, 8.51412819E-02, 8.39985301E-02,
     *  8.28798651E-02,
     *  9.34885659E-02, 9.22032940E-02, 9.09393482E-02, 8.96972889E-02,
     *  8.84776161E-02, 8.72807687E-02, 8.61071228E-02, 8.49569888E-02,
     *  8.38306060E-02,
     *  9.44816124E-02, 9.31917033E-02, 9.19226460E-02, 9.06750239E-02,
     *  8.94493590E-02, 8.82461115E-02, 8.70656799E-02, 8.59083971E-02,
     *  8.47745265E-02,
     *  9.54660695E-02, 9.41717731E-02, 9.28978470E-02, 9.16449014E-02,
     *  9.04134812E-02, 8.92040687E-02, 8.80170839E-02, 8.68528825E-02,
     *  8.57117510E-02,
     *  9.64420613E-02, 9.51436336E-02, 9.38650832E-02, 9.26070523E-02,
     *  9.13701113E-02, 9.01547656E-02, 8.89614574E-02, 8.77905644E-02,
     *  8.66423961E-02,
     *  9.74096903E-02, 9.61074004E-02, 9.48244750E-02, 9.35615978E-02,
     *  9.23193693E-02, 9.10983201E-02, 8.98989152E-02, 8.87215546E-02,
     *  8.75665705E-02,
     *  9.83690285E-02, 9.70631704E-02, 9.57761297E-02, 9.45086489E-02,
     *  9.32613665E-02, 9.20348419E-02, 9.08295647E-02, 8.96459579E-02,
     *  8.84843764E-02,
     *  9.93200994E-02, 9.80110152E-02, 9.67201388E-02, 9.54483052E-02,
     *  9.41962052E-02, 9.29644332E-02, 9.17535066E-02, 9.05638727E-02,
     *  8.93959096E-02,
     *  0.10026284    , 9.89509672E-02, 9.76565726E-02, 9.63806529E-02,
     *  9.51239778E-02, 9.38871883E-02, 9.26708347E-02, 9.14753911E-02,
     *  9.03012598E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 73, 81) /
     *  0.10119697    , 9.98829895E-02, 9.85854692E-02, 9.73057601E-02,
     *  9.60447650E-02, 9.48031927E-02, 9.35816356E-02, 9.23805991E-02,
     *  9.12005115E-02,
     *  0.10212158    , 0.10080690    , 9.95068132E-02, 9.82236689E-02,
     *  9.69586324E-02, 9.57125219E-02, 9.44859885E-02, 9.32795763E-02,
     *  9.20937433E-02,
     *  0.10302830    , 0.10172210    , 0.10042048    , 9.91343791E-02,
     *  9.78656243E-02, 9.66152386E-02, 9.53839639E-02, 9.41723960E-02,
     *  9.29810287E-02,
     *  0.10394563    , 0.10262587    , 0.10132609    , 0.10003781    ,
     *  9.87657517E-02, 9.75113882E-02, 9.62756214E-02, 9.50591236E-02,
     *  9.38624350E-02,
     *  0.10485913    , 0.10352287    , 0.10222219    , 0.10093370    ,
     *  9.96589657E-02, 9.84009894E-02, 9.71610065E-02, 9.59398159E-02,
     *  9.47380234E-02,
     *  0.10576562    , 0.10442659    , 0.10310422    , 0.10182121    ,
     *  0.10054509    , 9.92840155E-02, 9.80401432E-02, 9.68145176E-02,
     *  9.56078473E-02,
     *  0.10666521    , 0.10532355    , 0.10399818    , 0.10269303    ,
     *  0.10142360    , 0.10016035    , 9.89130210E-02, 9.76832564E-02,
     *  9.64719503E-02,
     *  0.10755801    , 0.10621386    , 0.10488564    , 0.10357399    ,
     *  0.10229218    , 0.10102965    , 9.97795643E-02, 9.85460334E-02,
     *  9.73303624E-02,
     *  0.10844413    , 0.10709762    , 0.10576668    , 0.10445196    ,
     *  0.10315408    , 0.10189075    , 0.10063955    , 9.94028019E-02,
     *  9.81830932E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 82, 90) /
     *  0.10932369    , 0.10797493    , 0.10664140    , 0.10532374    ,
     *  0.10402259    , 0.10273855    , 0.10149230    , 0.10025342    ,
     *  9.90301165E-02,
     *  0.11019677    , 0.10884589    , 0.10750990    , 0.10618944    ,
     *  0.10488514    , 0.10359762    , 0.10233345    , 0.10109746    ,
     *  9.98713375E-02,
     *  0.11106350    , 0.10971060    , 0.10837227    , 0.10704913    ,
     *  0.10574182    , 0.10445096    , 0.10317713    , 0.10193330    ,
     *  0.10070650    ,
     *  0.11192396    , 0.11056916    , 0.10922860    , 0.10790290    ,
     *  0.10659272    , 0.10529864    , 0.10402127    , 0.10276118    ,
     *  0.10153476    ,
     *  0.11277826    , 0.11142166    , 0.11007898    , 0.10875085    ,
     *  0.10743790    , 0.10614074    , 0.10485997    , 0.10359616    ,
     *  0.10234987    ,
     *  0.11362648    , 0.11226818    , 0.11092349    , 0.10959304    ,
     *  0.10827745    , 0.10697733    , 0.10569329    , 0.10442589    ,
     *  0.10317570    ,
     *  0.11446872    , 0.11310883    , 0.11176223    , 0.11042956    ,
     *  0.10911145    , 0.10780849    , 0.10652130    , 0.10525045    ,
     *  0.10399649    ,
     *  0.11530507    , 0.11394368    , 0.11259527    , 0.11126050    ,
     *  0.10993997    , 0.10863429    , 0.10734407    , 0.10606988    ,
     *  0.10481229    ,
     *  0.11613563    , 0.11477282    , 0.11342270    , 0.11208592    ,
     *  0.11076308    , 0.10945480    , 0.10816167    , 0.10688427    ,
     *  0.10562316    /
        DATA ((CONDV (J,K),J= 28, 36),K= 91, 99) /
     *  0.11696046    , 0.11559633    , 0.11424460    , 0.11290590    ,
     *  0.11158086    , 0.11027008    , 0.10897415    , 0.10769366    ,
     *  0.10642916    ,
     *  0.11777967    , 0.11641429    , 0.11506103    , 0.11372052    ,
     *  0.11239338    , 0.11108020    , 0.10978159    , 0.10849811    ,
     *  0.10723035    ,
     *  0.11859334    , 0.11722679    , 0.11587209    , 0.11452986    ,
     *  0.11320070    , 0.11188523    , 0.11058404    , 0.10929770    ,
     *  0.10802678    ,
     *  0.11940153    , 0.11803390    , 0.11667784    , 0.11533397    ,
     *  0.11400291    , 0.11268524    , 0.11138156    , 0.11009246    ,
     *  0.10881850    ,
     *  0.12020434    , 0.11883570    , 0.11747836    , 0.11613294    ,
     *  0.11480005    , 0.11348028    , 0.11217423    , 0.11088247    ,
     *  0.10960557    ,
     *  0.12100185    , 0.11963226    , 0.11827372    , 0.11692683    ,
     *  0.11559220    , 0.11427043    , 0.11296209    , 0.11166778    ,
     *  0.11038805    ,
     *  0.12179412    , 0.12042366    , 0.11906399    , 0.11771571    ,
     *  0.11637943    , 0.11505573    , 0.11374521    , 0.11244843    ,
     *  0.11116598    ,
     *  0.12258124    , 0.12120997    , 0.11984924    , 0.11849965    ,
     *  0.11716179    , 0.11583626    , 0.11452363    , 0.11322450    ,
     *  0.11193941    ,
     *  0.12336327    , 0.12199126    , 0.12062954    , 0.11927870    ,
     *  0.11793935    , 0.11661207    , 0.11529743    , 0.11399602    ,
     *  0.11270840    /
        DATA ((CONDV (J,K),J= 28, 36),K=100,108) /
     *  0.12414029    , 0.12276760    , 0.12140495    , 0.12005294    ,
     *  0.11871217    , 0.11738321    , 0.11606665    , 0.11476306    ,
     *  0.11347300    ,
     *  0.12491237    , 0.12353905    , 0.12217554    , 0.12082243    ,
     *  0.11948031    , 0.11814976    , 0.11683135    , 0.11552566    ,
     *  0.11423324    ,
     *  0.12567958    , 0.12430569    , 0.12294138    , 0.12158723    ,
     *  0.12024384    , 0.11891176    , 0.11759159    , 0.11628388    ,
     *  0.11498920    ,
     *  0.12644199    , 0.12506758    , 0.12370252    , 0.12234740    ,
     *  0.12100280    , 0.11966927    , 0.11834741    , 0.11703777    ,
     *  0.11574090    ,
     *  0.12719966    , 0.12582478    , 0.12445904    , 0.12310301    ,
     *  0.12175725    , 0.12042235    , 0.11909887    , 0.11778737    ,
     *  0.11648841    ,
     *  0.12795266    , 0.12657737    , 0.12521099    , 0.12385410    ,
     *  0.12250726    , 0.12117105    , 0.11984602    , 0.11853274    ,
     *  0.11723175    ,
     *  0.12870105    , 0.12732539    , 0.12595843    , 0.12460074    ,
     *  0.12325288    , 0.12191542    , 0.12058891    , 0.11927392    ,
     *  0.11797099    ,
     *  0.12944489    , 0.12806891    , 0.12670142    , 0.12534298    ,
     *  0.12399416    , 0.12265551    , 0.12132760    , 0.12001096    ,
     *  0.11870617    ,
     *  0.13018426    , 0.12880799    , 0.12744002    , 0.12608089    ,
     *  0.12473116    , 0.12339138    , 0.12206212    , 0.12074392    ,
     *  0.11943732    /
        DATA ((CONDV (J,K),J= 28, 36),K=109,117) /
     *  0.13091920    , 0.12954270    , 0.12817428    , 0.12681451    ,
     *  0.12546393    , 0.12412308    , 0.12279254    , 0.12147283    ,
     *  0.12016451    ,
     *  0.13164978    , 0.13027308    , 0.12890427    , 0.12754390    ,
     *  0.12619251    , 0.12485066    , 0.12351889    , 0.12219774    ,
     *  0.12088776    ,
     *  0.13237605    , 0.13099919    , 0.12963003    , 0.12826911    ,
     *  0.12691698    , 0.12557417    , 0.12424123    , 0.12291870    ,
     *  0.12160712    ,
     *  0.13309808    , 0.13172110    , 0.13035163    , 0.12899020    ,
     *  0.12763736    , 0.12629365    , 0.12495960    , 0.12363575    ,
     *  0.12232264    ,
     *  0.13381592    , 0.13243885    , 0.13106911    , 0.12970722    ,
     *  0.12835372    , 0.12700915    , 0.12567405    , 0.12434894    ,
     *  0.12303436    ,
     *  0.13452962    , 0.13315250    , 0.13178252    , 0.13042022    ,
     *  0.12906611    , 0.12772073    , 0.12638462    , 0.12505830    ,
     *  0.12374231    ,
     *  0.13523924    , 0.13386210    , 0.13249193    , 0.13112924    ,
     *  0.12977456    , 0.12842843    , 0.12709136    , 0.12576389    ,
     *  0.12444654    ,
     *  0.13594484    , 0.13456771    , 0.13319737    , 0.13183434    ,
     *  0.13047914    , 0.12913229    , 0.12779431    , 0.12646574    ,
     *  0.12514710    ,
     *  0.13664646    , 0.13526937    , 0.13389890    , 0.13253556    ,
     *  0.13117988    , 0.12983236    , 0.12849352    , 0.12716390    ,
     *  0.12584401    /
        DATA ((CONDV (J,K),J= 28, 36),K=118,126) /
     *  0.13734416    , 0.13596714    , 0.13459657    , 0.13323296    ,
     *  0.13187683    , 0.13052868    , 0.12918903    , 0.12785841    ,
     *  0.12653733    ,
     *  0.13803799    , 0.13666107    , 0.13529043    , 0.13392658    ,
     *  0.13257003    , 0.13122130    , 0.12988088    , 0.12854931    ,
     *  0.12722708    ,
     *  0.13872800    , 0.13735119    , 0.13598052    , 0.13461647    ,
     *  0.13325954    , 0.13191026    , 0.13056912    , 0.12923663    ,
     *  0.12791331    ,
     *  0.13941423    , 0.13803757    , 0.13666689    , 0.13530266    ,
     *  0.13394540    , 0.13259560    , 0.13125378    , 0.12992043    ,
     *  0.12859606    ,
     *  0.14009674    , 0.13872025    , 0.13734958    , 0.13598521    ,
     *  0.13462764    , 0.13327737    , 0.13193490    , 0.13060073    ,
     *  0.12927536    ,
     *  0.14077557    , 0.13939928    , 0.13802865    , 0.13666417    ,
     *  0.13530632    , 0.13395561    , 0.13261253    , 0.13127757    ,
     *  0.12995125    ,
     *  0.14145077    , 0.14007469    , 0.13870413    , 0.13733956    ,
     *  0.13598147    , 0.13463035    , 0.13328670    , 0.13195101    ,
     *  0.13062377    ,
     *  0.14212238    , 0.14074654    , 0.13937607    , 0.13801144    ,
     *  0.13665314    , 0.13530165    , 0.13395746    , 0.13262106    ,
     *  0.13129295    ,
     *  0.14279046    , 0.14141488    , 0.14004452    , 0.13867985    ,
     *  0.13732136    , 0.13596953    , 0.13462483    , 0.13328777    ,
     *  0.13195883    /
        DATA ((CONDV (J,K),J= 28, 36),K=127,135) /
     *  0.14345504    , 0.14207973    , 0.14070950    , 0.13934483    ,
     *  0.13798618    , 0.13663403    , 0.13528887    , 0.13395118    ,
     *  0.13262144    ,
     *  0.14411617    , 0.14274115    , 0.14137108    , 0.14000642    ,
     *  0.13864764    , 0.13729521    , 0.13594961    , 0.13461132    ,
     *  0.13328082    ,
     *  0.14477388    , 0.14339918    , 0.14202928    , 0.14066466    ,
     *  0.13930577    , 0.13795308    , 0.13660708    , 0.13526823    ,
     *  0.13393701    ,
     *  0.14542823    , 0.14405386    , 0.14268415    , 0.14131959    ,
     *  0.13996061    , 0.13860770    , 0.13726132    , 0.13592194    ,
     *  0.13459004    ,
     *  0.14607926    , 0.14470522    , 0.14333573    , 0.14197124    ,
     *  0.14061221    , 0.13925910    , 0.13791236    , 0.13657249    ,
     *  0.13523993    ,
     *  0.14672699    , 0.14535332    , 0.14398406    , 0.14261967    ,
     *  0.14126060    , 0.13990731    , 0.13856025    , 0.13721991    ,
     *  0.13588673    ,
     *  0.14737149    , 0.14599818    , 0.14462917    , 0.14326490    ,
     *  0.14190581    , 0.14055236    , 0.13920502    , 0.13786423    ,
     *  0.13653047    ,
     *  0.14801277    , 0.14663985    , 0.14527111    , 0.14390697    ,
     *  0.14254789    , 0.14119431    , 0.13984669    , 0.13850550    ,
     *  0.13717118    ,
     *  0.14865089    , 0.14727837    , 0.14590990    , 0.14454592    ,
     *  0.14318686    , 0.14183317    , 0.14048531    , 0.13914373    ,
     *  0.13780889    /
        DATA ((CONDV (J,K),J= 28, 36),K=136,144) /
     *  0.14928588    , 0.14791377    , 0.14654559    , 0.14518178    ,
     *  0.14382276    , 0.14246899    , 0.14112091    , 0.13977897    ,
     *  0.13844363    ,
     *  0.14991778    , 0.14854609    , 0.14717822    , 0.14581459    ,
     *  0.14445564    , 0.14310180    , 0.14175352    , 0.14041125    ,
     *  0.13907544    ,
     *  0.15054662    , 0.14917537    , 0.14780782    , 0.14644439    ,
     *  0.14508552    , 0.14373163    , 0.14238318    , 0.14104060    ,
     *  0.13970434    ,
     *  0.15117245    , 0.14980164    , 0.14843442    , 0.14707120    ,
     *  0.14571243    , 0.14435852    , 0.14300991    , 0.14166705    ,
     *  0.14033037    ,
     *  0.15179529    , 0.15042493    , 0.14905805    , 0.14769507    ,
     *  0.14633641    , 0.14498249    , 0.14363375    , 0.14229062    ,
     *  0.14095355    ,
     *  0.15241518    , 0.15104529    , 0.14967877    , 0.14831603    ,
     *  0.14695749    , 0.14560358    , 0.14425473    , 0.14291136    ,
     *  0.14157392    ,
     *  0.15303216    , 0.15166274    , 0.15029658    , 0.14893410    ,
     *  0.14757571    , 0.14622183    , 0.14487288    , 0.14352929    ,
     *  0.14219150    ,
     *  0.15364627    , 0.15227732    , 0.15091154    , 0.14954933    ,
     *  0.14819109    , 0.14683725    , 0.14548822    , 0.14414444    ,
     *  0.14280633    ,
     *  0.15425752    , 0.15288907    , 0.15152367    , 0.15016174    ,
     *  0.14880367    , 0.14744989    , 0.14610080    , 0.14475684    ,
     *  0.14341843    /
        DATA ((CONDV (J,K),J= 28, 36),K=145,153) /
     *  0.15486596    , 0.15349801    , 0.15213301    , 0.15077136    ,
     *  0.14941348    , 0.14805977    , 0.14671064    , 0.14536652    ,
     *  0.14402783    ,
     *  0.15547163    , 0.15410417    , 0.15273958    , 0.15137823    ,
     *  0.15002055    , 0.14866692    , 0.14731777    , 0.14597351    ,
     *  0.14463455    ,
     *  0.15607454    , 0.15470759    , 0.15334341    , 0.15198238    ,
     *  0.15062490    , 0.14927138    , 0.14792222    , 0.14657783    ,
     *  0.14523864    ,
     *  0.15667474    , 0.15530831    , 0.15394454    , 0.15258384    ,
     *  0.15122658    , 0.14987317    , 0.14852401    , 0.14717952    ,
     *  0.14584010    ,
     *  0.15727225    , 0.15590634    , 0.15454300    , 0.15318263    ,
     *  0.15182560    , 0.15047232    , 0.14912318    , 0.14777859    ,
     *  0.14643897    ,
     *  0.15786711    , 0.15650172    , 0.15513882    , 0.15377878    ,
     *  0.15242200    , 0.15106885    , 0.14971975    , 0.14837509    ,
     *  0.14703528    ,
     *  0.15845934    , 0.15709448    , 0.15573202    , 0.15437233    ,
     *  0.15301580    , 0.15166280    , 0.15031375    , 0.14896903    ,
     *  0.14762905    ,
     *  0.15904897    , 0.15768466    , 0.15632264    , 0.15496331    ,
     *  0.15360703    , 0.15225420    , 0.15090520    , 0.14956044    ,
     *  0.14822031    ,
     *  0.15963604    , 0.15827226    , 0.15691071    , 0.15555173    ,
     *  0.15419573    , 0.15284307    , 0.15149414    , 0.15014935    ,
     *  0.14880908    /
        DATA ((CONDV (J,K),J= 28, 36),K=154,162) /
     *  0.16022057    , 0.15885734    , 0.15749624    , 0.15613764    ,
     *  0.15478191    , 0.15342943    , 0.15208059    , 0.15073578    ,
     *  0.14939539    ,
     *  0.16080259    , 0.15943991    , 0.15807927    , 0.15672105    ,
     *  0.15536560    , 0.15401332    , 0.15266457    , 0.15131976    ,
     *  0.14997926    ,
     *  0.16138213    , 0.16002000    , 0.15865983    , 0.15730199    ,
     *  0.15594684    , 0.15459476    , 0.15324612    , 0.15190131    ,
     *  0.15056072    ,
     *  0.16195921    , 0.16059763    , 0.15923794    , 0.15788049    ,
     *  0.15652564    , 0.15517377    , 0.15382525    , 0.15248046    ,
     *  0.15113979    ,
     *  0.16253386    , 0.16117285    , 0.15981363    , 0.15845657    ,
     *  0.15710203    , 0.15575038    , 0.15440199    , 0.15305723    ,
     *  0.15171650    ,
     *  0.16310612    , 0.16174566    , 0.16038693    , 0.15903027    ,
     *  0.15767604    , 0.15632462    , 0.15497636    , 0.15363165    ,
     *  0.15229086    ,
     *  0.16367600    , 0.16231610    , 0.16095785    , 0.15960160    ,
     *  0.15824770    , 0.15689651    , 0.15554840    , 0.15420374    ,
     *  0.15286291    ,
     *  0.16424352    , 0.16288420    , 0.16152644    , 0.16017059    ,
     *  0.15881702    , 0.15746607    , 0.15611811    , 0.15477352    ,
     *  0.15343266    ,
     *  0.16480873    , 0.16344997    , 0.16209270    , 0.16073727    ,
     *  0.15938403    , 0.15803333    , 0.15668554    , 0.15534102    ,
     *  0.15400014    /
        DATA ((CONDV (J,K),J= 37, 45),K=  1,  9) /
     *  1.62149267E-02, 1.64392464E-02, 1.66658971E-02, 1.68948914E-02,
     *  1.71262416E-02, 1.73599605E-02, 1.75960606E-02, 1.78345545E-02,
     *  1.80754546E-02,
     *  1.62151013E-02, 1.64394187E-02, 1.66660670E-02, 1.68950589E-02,
     *  1.71264068E-02, 1.73601235E-02, 1.75962213E-02, 1.78347129E-02,
     *  1.80756109E-02,
     *  1.62154506E-02, 1.64397632E-02, 1.66664068E-02, 1.68953940E-02,
     *  1.71267373E-02, 1.73604493E-02, 1.75965426E-02, 1.78350298E-02,
     *  1.80759234E-02,
     *  1.62161494E-02, 1.64404523E-02, 1.66670864E-02, 1.68960642E-02,
     *  1.71273982E-02, 1.73611011E-02, 1.75971854E-02, 1.78356636E-02,
     *  1.80765484E-02,
     *  1.62175472E-02, 1.64418308E-02, 1.66684459E-02, 1.68974049E-02,
     *  1.71287204E-02, 1.73624050E-02, 1.75984712E-02, 1.78369315E-02,
     *  1.80777986E-02,
     *  1.62203442E-02, 1.64445893E-02, 1.66711663E-02, 1.69000877E-02,
     *  1.71313660E-02, 1.73650139E-02, 1.76010438E-02, 1.78394684E-02,
     *  1.80803001E-02,
     *  1.62259440E-02, 1.64501117E-02, 1.66766122E-02, 1.69054581E-02,
     *  1.71366619E-02, 1.73702361E-02, 1.76061933E-02, 1.78445460E-02,
     *  1.80853069E-02,
     *  1.62371664E-02, 1.64611782E-02, 1.66875248E-02, 1.69162187E-02,
     *  1.71472725E-02, 1.73806985E-02, 1.76165094E-02, 1.78547174E-02,
     *  1.80953357E-02,
     *  1.62597030E-02, 1.64833987E-02, 1.67094333E-02, 1.69378192E-02,
     *  1.71685689E-02, 1.74016949E-02, 1.76372094E-02, 1.78751243E-02,
     *  1.81154542E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 10, 18) /
     *  1.63051448E-02, 1.65281905E-02, 1.67535841E-02, 1.69813379E-02,
     *  1.72114642E-02, 1.74439749E-02, 1.76788821E-02, 1.79161952E-02,
     *  1.81559352E-02,
     *  1.63975140E-02, 1.66191875E-02, 1.68432303E-02, 1.70696540E-02,
     *  1.72984700E-02, 1.75296894E-02, 1.77633219E-02, 1.79993684E-02,
     *  1.82378757E-02,
     *  1.65882808E-02, 1.68069094E-02, 1.70279645E-02, 1.72514550E-02,
     *  1.74773893E-02, 1.77057741E-02, 1.79366113E-02, 1.81698653E-02,
     *  1.84056901E-02,
     *  1.69945751E-02, 1.72058202E-02, 1.74196745E-02, 1.76361349E-02,
     *  1.78551963E-02, 1.80768472E-02, 1.83010559E-02, 1.85276351E-02,
     *  1.87571862E-02,
     *  1.79104882E-02, 1.81011187E-02, 1.82950784E-02, 1.84923037E-02,
     *  1.86927232E-02, 1.88962412E-02, 1.91026755E-02, 1.93111835E-02,
     *  1.95242816E-02,
     *  1.90526055E-02, 1.92113513E-02, 1.93748781E-02, 1.95429795E-02,
     *  1.97154353E-02, 1.98919686E-02, 2.00720916E-02, 2.02536762E-02,
     *  2.04429405E-02,
     *  2.03531360E-02, 2.04697918E-02, 2.05934443E-02, 2.07236513E-02,
     *  2.08599523E-02, 2.10017860E-02, 2.11481990E-02, 2.12951448E-02,
     *  2.14542985E-02,
     *  2.17911206E-02, 2.18571660E-02, 2.19330305E-02, 2.20179613E-02,
     *  2.21111822E-02, 2.22117595E-02, 2.23181302E-02, 2.24237319E-02,
     *  2.25473516E-02,
     *  2.33332275E-02, 2.33431856E-02, 2.33660838E-02, 2.34008216E-02,
     *  2.34462662E-02, 2.35010563E-02, 2.35629129E-02, 2.36222575E-02,
     *  2.37063817E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 19, 27) /
     *  2.49430124E-02, 2.48943987E-02, 2.48619132E-02, 2.48440891E-02,
     *  2.48394158E-02, 2.48460725E-02, 2.48609938E-02, 2.48712224E-02,
     *  2.49135343E-02,
     *  2.65913811E-02, 2.64832709E-02, 2.63945617E-02, 2.63233828E-02,
     *  2.62678115E-02, 2.62255324E-02, 2.61926411E-02, 2.61525877E-02,
     *  2.61520896E-02,
     *  2.82619974E-02, 2.80934113E-02, 2.79477467E-02, 2.78226778E-02,
     *  2.77158222E-02, 2.76243252E-02, 2.75433991E-02, 2.74528393E-02,
     *  2.74092010E-02,
     *  2.99489736E-02, 2.97184284E-02, 2.95145693E-02, 2.93346246E-02,
     *  2.91757419E-02, 2.90345091E-02, 2.89052451E-02, 2.87641910E-02,
     *  2.86771247E-02,
     *  3.16498659E-02, 3.13563264E-02, 3.10931309E-02, 3.08571952E-02,
     *  3.06452866E-02, 3.04534983E-02, 3.02753210E-02, 3.00837174E-02,
     *  2.99526877E-02,
     *  3.33594815E-02, 3.30037665E-02, 3.26813861E-02, 3.23891865E-02,
     *  3.21237486E-02, 3.18808303E-02, 3.16532550E-02, 3.14111510E-02,
     *  3.12355088E-02,
     *  3.50678460E-02, 3.46533667E-02, 3.42740974E-02, 3.39270691E-02,
     *  3.36089096E-02, 3.33152569E-02, 3.30384967E-02, 3.27464866E-02,
     *  3.25258857E-02,
     *  3.67619621E-02, 3.62943904E-02, 3.58626746E-02, 3.54641973E-02,
     *  3.50958176E-02, 3.47532530E-02, 3.44286900E-02, 3.40883214E-02,
     *  3.38231624E-02,
     *  3.84290078E-02, 3.79152223E-02, 3.74369276E-02, 3.69918949E-02,
     *  3.65772987E-02, 3.61890609E-02, 3.58193580E-02, 3.54332878E-02,
     *  3.51249782E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 28, 36) /
     *  4.00588984E-02, 3.95058179E-02, 3.89872444E-02, 3.85012723E-02,
     *  3.80453745E-02, 3.76157130E-02, 3.72045662E-02, 3.67764151E-02,
     *  3.64273599E-02,
     *  4.16453931E-02, 4.10591299E-02, 4.05061625E-02, 3.99847961E-02,
     *  3.94927248E-02, 3.90263176E-02, 3.85779933E-02, 3.81119862E-02,
     *  3.77253504E-02,
     *  4.31859361E-02, 4.25714002E-02, 4.19890034E-02, 4.14371552E-02,
     *  4.09136786E-02, 4.04150850E-02, 3.99339248E-02, 3.94344573E-02,
     *  3.90138090E-02,
     *  4.46808124E-02, 4.40416841E-02, 4.34337397E-02, 4.28554199E-02,
     *  4.23046027E-02, 4.17778785E-02, 4.12679024E-02, 4.07391577E-02,
     *  4.02881060E-02,
     *  4.61321400E-02, 4.54710539E-02, 4.48404358E-02, 4.42387238E-02,
     *  4.36638080E-02, 4.31123144E-02, 4.25769809E-02, 4.20226652E-02,
     *  4.15445716E-02,
     *  4.75430012E-02, 4.68618033E-02, 4.62105695E-02, 4.55877315E-02,
     *  4.49911784E-02, 4.44175537E-02, 4.38596701E-02, 4.32828818E-02,
     *  4.27806795E-02,
     *  4.89168212E-02, 4.82168129E-02, 4.75464228E-02, 4.69040897E-02,
     *  4.62877085E-02, 4.56939428E-02, 4.51156887E-02, 4.45188999E-02,
     *  4.39950184E-02,
     *  5.02569842E-02, 4.95391159E-02, 4.88506218E-02, 4.81899674E-02,
     *  4.75550708E-02, 4.69426307E-02, 4.63456459E-02, 4.57307590E-02,
     *  4.51871299E-02,
     *  5.15666318E-02, 5.08316382E-02, 5.01258319E-02, 4.94477231E-02,
     *  4.87952719E-02, 4.81652325E-02, 4.75507309E-02, 4.69191739E-02,
     *  4.63572878E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 37, 45) /
     *  5.28485813E-02, 5.20970683E-02, 5.13745818E-02, 5.06796893E-02,
     *  5.00104097E-02, 4.93635716E-02, 4.87324529E-02, 4.80852848E-02,
     *  4.75062715E-02,
     *  5.41053134E-02, 5.33378088E-02, 5.25991779E-02, 5.18880527E-02,
     *  5.12025216E-02, 5.05395031E-02, 4.98924478E-02, 4.92304566E-02,
     *  4.86351694E-02,
     *  5.53389948E-02, 5.45559763E-02, 5.38016780E-02, 5.30747981E-02,
     *  5.23735007E-02, 5.16948044E-02, 5.10323473E-02, 5.03561309E-02,
     *  4.97452222E-02,
     *  5.65515148E-02, 5.57534243E-02, 5.49838965E-02, 5.42416947E-02,
     *  5.35250605E-02, 5.28311173E-02, 5.21537003E-02, 5.14637283E-02,
     *  5.08377115E-02,
     *  5.77445245E-02, 5.69317743E-02, 5.61474263E-02, 5.53903051E-02,
     *  5.46587281E-02, 5.39499248E-02, 5.32579318E-02, 5.25545902E-02,
     *  5.19138865E-02,
     *  5.89194720E-02, 5.80924490E-02, 5.72936659E-02, 5.65220043E-02,
     *  5.57758543E-02, 5.50525497E-02, 5.43463284E-02, 5.36299491E-02,
     *  5.29749200E-02,
     *  6.00776337E-02, 5.92367011E-02, 5.84238462E-02, 5.76380035E-02,
     *  5.68776311E-02, 5.61401640E-02, 5.54200386E-02, 5.46909187E-02,
     *  5.40218883E-02,
     *  6.12201396E-02, 6.03656388E-02, 5.95390555E-02, 5.87393723E-02,
     *  5.79651114E-02, 5.72138050E-02, 5.64800825E-02, 5.57384955E-02,
     *  5.50557637E-02,
     *  6.23479936E-02, 6.14802470E-02, 6.06402596E-02, 5.98270592E-02,
     *  5.90392283E-02, 5.82743913E-02, 5.75273650E-02, 5.67735675E-02,
     *  5.60774180E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 46, 54) /
     *  6.34620911E-02, 6.25814039E-02, 6.17283197E-02, 6.09019092E-02,
     *  6.01008115E-02, 5.93227393E-02, 5.85626904E-02, 5.77969251E-02,
     *  5.70876295E-02,
     *  6.45632328E-02, 6.36698954E-02, 6.28040066E-02, 6.19646778E-02,
     *  6.11506024E-02, 6.03595774E-02, 5.95867751E-02, 5.88092729E-02,
     *  5.80870927E-02,
     *  6.56521359E-02, 6.47464266E-02, 6.38680120E-02, 6.30160432E-02,
     *  6.21892660E-02, 6.13855581E-02, 6.06002603E-02, 5.98112414E-02,
     *  5.90764285E-02,
     *  6.67294444E-02, 6.58116313E-02, 6.49209585E-02, 6.40566162E-02,
     *  6.32174008E-02, 6.24012683E-02, 6.16037221E-02, 6.08033963E-02,
     *  6.00561935E-02,
     *  6.77957370E-02, 6.68660802E-02, 6.59634074E-02, 6.50869478E-02,
     *  6.42355472E-02, 6.34072377E-02, 6.25976799E-02, 6.17862478E-02,
     *  6.10268888E-02,
     *  6.88515347E-02, 6.79102877E-02, 6.69958657E-02, 6.61075362E-02,
     *  6.52441943E-02, 6.44039457E-02, 6.35826039E-02, 6.27602574E-02,
     *  6.19889670E-02,
     *  6.98925060E-02, 6.89400400E-02, 6.80187917E-02, 6.71188329E-02,
     *  6.62437854E-02, 6.53918275E-02, 6.45589205E-02, 6.37258438E-02,
     *  6.29428385E-02,
     *  7.09334773E-02, 6.99697922E-02, 6.90282296E-02, 6.81212468E-02,
     *  6.72347231E-02, 6.63712784E-02, 6.55270180E-02, 6.46833884E-02,
     *  6.38888769E-02,
     *  7.19604285E-02, 7.09858885E-02, 7.00376675E-02, 6.91110623E-02,
     *  6.82133960E-02, 6.73426584E-02, 6.64872498E-02, 6.56332392E-02,
     *  6.48274229E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 55, 63) /
     *  7.29785066E-02, 7.19933513E-02, 7.10343341E-02, 7.01008777E-02,
     *  6.91920688E-02, 6.83025734E-02, 6.74363147E-02, 6.65757140E-02,
     *  6.57587880E-02,
     *  7.39880254E-02, 7.29924924E-02, 7.20229095E-02, 7.10787384E-02,
     *  7.01591129E-02, 6.92624885E-02, 6.83853795E-02, 6.75076943E-02,
     *  6.66832574E-02,
     *  7.49892696E-02, 7.39835947E-02, 7.30036749E-02, 7.20490103E-02,
     *  7.11187814E-02, 7.02115105E-02, 6.93238414E-02, 6.84396747E-02,
     *  6.75978960E-02,
     *  7.59824979E-02, 7.49669158E-02, 7.39768861E-02, 7.30119473E-02,
     *  7.20713261E-02, 7.11536105E-02, 7.02555709E-02, 6.93616713E-02,
     *  6.85125347E-02,
     *  7.69679461E-02, 7.59426899E-02, 7.49427760E-02, 7.39677807E-02,
     *  7.30169767E-02, 7.20890163E-02, 7.11807933E-02, 7.02773174E-02,
     *  6.94178032E-02,
     *  7.79458295E-02, 7.69111310E-02, 7.59015570E-02, 7.49167217E-02,
     *  7.39559427E-02, 7.30179359E-02, 7.20997151E-02, 7.11868185E-02,
     *  7.03171014E-02,
     *  7.89163451E-02, 7.78724345E-02, 7.68534235E-02, 7.58589632E-02,
     *  7.48884158E-02, 7.39405594E-02, 7.30125254E-02, 7.20903629E-02,
     *  7.12106154E-02,
     *  7.98796736E-02, 7.88267795E-02, 7.77985530E-02, 7.67946816E-02,
     *  7.58145714E-02, 7.48570613E-02, 7.39193972E-02, 7.29881239E-02,
     *  7.20985167E-02,
     *  8.08359812E-02, 7.97743304E-02, 7.87371085E-02, 7.77240387E-02,
     *  7.67345700E-02, 7.57676011E-02, 7.48204895E-02, 7.38802603E-02,
     *  7.29809628E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 64, 72) /
     *  8.17854211E-02, 8.07152385E-02, 7.96692398E-02, 7.86471829E-02,
     *  7.76485589E-02, 7.66723252E-02, 7.57159480E-02, 7.47669182E-02,
     *  7.38580988E-02,
     *  8.27281348E-02, 8.16496434E-02, 8.05950847E-02, 7.95642506E-02,
     *  7.85566735E-02, 7.75713681E-02, 7.66059067E-02, 7.56482318E-02,
     *  7.47300580E-02,
     *  8.36642538E-02, 8.25776743E-02, 8.15147705E-02, 8.04753676E-02,
     *  7.94590384E-02, 7.84648535E-02, 7.74904887E-02, 7.65243248E-02,
     *  7.55969633E-02,
     *  8.45938999E-02, 8.34994508E-02, 8.24284150E-02, 8.13806502E-02,
     *  8.03557686E-02, 7.93528954E-02, 7.83698073E-02, 7.73953109E-02,
     *  7.64589281E-02,
     *  8.55171869E-02, 8.44150843E-02, 8.33361274E-02, 8.22802058E-02,
     *  8.12469700E-02, 8.02355988E-02, 7.92439670E-02, 7.82612952E-02,
     *  7.73160566E-02,
     *  8.64342210E-02, 8.53246784E-02, 8.42380093E-02, 8.31741341E-02,
     *  8.21327411E-02, 8.11130610E-02, 8.01130644E-02, 7.91223743E-02,
     *  7.81684454E-02,
     *  8.73451015E-02, 8.62283301E-02, 8.51341554E-02, 8.40625281E-02,
     *  8.30131731E-02, 8.19853720E-02, 8.09771888E-02, 7.99786380E-02,
     *  7.90161833E-02,
     *  8.82499216E-02, 8.71261300E-02, 8.60246541E-02, 8.49454742E-02,
     *  8.38883508E-02, 8.28526153E-02, 8.18364229E-02, 8.08301692E-02,
     *  7.98593529E-02,
     *  8.91487687E-02, 8.80181632E-02, 8.69095883E-02, 8.58230531E-02,
     *  8.47583533E-02, 8.37148687E-02, 8.26908435E-02, 8.16770448E-02,
     *  8.06980304E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 73, 81) /
     *  9.00417251E-02, 8.89045097E-02, 8.77890356E-02, 8.66953407E-02,
     *  8.56232546E-02, 8.45722048E-02, 8.35405222E-02, 8.25193363E-02,
     *  8.15322869E-02,
     *  9.09288679E-02, 8.97852444E-02, 8.86630692E-02, 8.75624078E-02,
     *  8.64831239E-02, 8.54246913E-02, 8.43855258E-02, 8.33571105E-02,
     *  8.23621881E-02,
     *  9.18102692E-02, 9.06604381E-02, 8.95317576E-02, 8.84243214E-02,
     *  8.73380263E-02, 8.62723917E-02, 8.52259165E-02, 8.41904295E-02,
     *  8.31877956E-02,
     *  9.26859964E-02, 9.15301568E-02, 9.03951654E-02, 8.92811441E-02,
     *  8.81880228E-02, 8.71153657E-02, 8.60617529E-02, 8.50193515E-02,
     *  8.40091666E-02,
     *  9.35561118E-02, 9.23944625E-02, 9.12533533E-02, 9.01329353E-02,
     *  8.90331711E-02, 8.79536692E-02, 8.68930899E-02, 8.58439312E-02,
     *  8.48263550E-02,
     *  9.44206722E-02, 9.32534126E-02, 9.21063782E-02, 9.09797504E-02,
     *  8.98735253E-02, 8.87873553E-02, 8.77199792E-02, 8.66642201E-02,
     *  8.56394111E-02,
     *  9.52797278E-02, 9.41070598E-02, 9.29542931E-02, 9.18216419E-02,
     *  9.07091366E-02, 8.96164737E-02, 8.85424697E-02, 8.74802666E-02,
     *  8.64483825E-02,
     *  9.61333208E-02, 9.49554512E-02, 9.37971469E-02, 9.26586586E-02,
     *  9.15400532E-02, 9.04410716E-02, 8.93606073E-02, 8.82921165E-02,
     *  8.72533138E-02,
     *  9.69814826E-02, 9.57986276E-02, 9.46349838E-02, 9.34908460E-02,
     *  9.23663203E-02, 9.12611935E-02, 9.01744359E-02, 8.90998134E-02,
     *  8.80542475E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 82, 90) /
     *  9.78242284E-02, 9.66366207E-02, 9.54678427E-02, 9.43182456E-02,
     *  9.31879801E-02, 9.20768813E-02, 9.09839967E-02, 8.99033986E-02,
     *  8.88512238E-02,
     *  9.86615473E-02, 9.74694501E-02, 9.62957556E-02, 9.51408944E-02,
     *  9.40050716E-02, 9.28881744E-02, 9.17893289E-02, 9.07029114E-02,
     *  8.96442812E-02,
     *  9.94933799E-02, 9.82971154E-02, 9.71187446E-02, 9.59588241E-02,
     *  9.48176302E-02, 9.36951096E-02, 9.25904696E-02, 9.14983895E-02,
     *  9.04334561E-02,
     *  0.10031956    , 9.91195823E-02, 9.79368175E-02, 9.67720589E-02,
     *  9.56256871E-02, 9.44977207E-02, 9.33874537E-02, 9.22898688E-02,
     *  9.12187837E-02,
     *  0.10113962    , 9.99367463E-02, 9.87499574E-02, 9.75806120E-02,
     *  9.64292676E-02, 9.52960383E-02, 9.41803140E-02, 9.30773837E-02,
     *  9.20002977E-02,
     *  0.10195125    , 0.10074833    , 9.95581010E-02, 9.83844795E-02,
     *  9.72283893E-02, 9.60900889E-02, 9.49690808E-02, 9.38609672E-02,
     *  9.27780306E-02,
     *  0.10275996    , 0.10155334    , 0.10036108    , 9.91836262E-02,
     *  9.80230577E-02, 9.68798932E-02, 9.57537815E-02, 9.46406506E-02,
     *  9.35520137E-02,
     *  0.10357183    , 0.10234903    , 0.10115839    , 9.99779517E-02,
     *  9.88132573E-02, 9.76654638E-02, 9.65344399E-02, 9.54164640E-02,
     *  9.43222776E-02,
     *  0.10437889    , 0.10315199    , 0.10194661    , 0.10076718    ,
     *  9.95989327E-02, 9.84468000E-02, 9.73110745E-02, 9.61884357E-02,
     *  9.50888517E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 91, 99) /
     *  0.10518122    , 0.10395034    , 0.10273705    , 0.10155026    ,
     *  0.10037993    , 9.92238767E-02, 9.80836962E-02, 9.69565918E-02,
     *  9.58517650E-02,
     *  0.10597884    , 0.10474412    , 0.10352670    , 0.10232707    ,
     *  0.10115579    , 9.99966169E-02, 9.88523024E-02, 9.77209560E-02,
     *  9.66110455E-02,
     *  0.10677183    , 0.10553339    , 0.10431196    , 0.10310805    ,
     *  0.10192211    , 0.10076480    , 9.96168642E-02, 9.84815478E-02,
     *  9.73667208E-02,
     *  0.10756023    , 0.10631818    , 0.10509288    , 0.10388481    ,
     *  0.10269445    , 0.10152745    , 0.10037729    , 9.92383794E-02,
     *  9.81188179E-02,
     *  0.10834409    , 0.10709855    , 0.10586949    , 0.10465738    ,
     *  0.10346273    , 0.10228598    , 0.10113326    , 9.99914479E-02,
     *  9.88673633E-02,
     *  0.10912346    , 0.10787455    , 0.10664183    , 0.10542582    ,
     *  0.10422698    , 0.10304580    , 0.10188269    , 0.10074071    ,
     *  9.96123832E-02,
     *  0.10989839    , 0.10864621    , 0.10740996    , 0.10619014    ,
     *  0.10498725    , 0.10380175    , 0.10263408    , 0.10148586    ,
     *  0.10035390    ,
     *  0.11066893    , 0.10941358    , 0.10817391    , 0.10695041    ,
     *  0.10574357    , 0.10455387    , 0.10338175    , 0.10222764    ,
     *  0.10109195    ,
     *  0.11143512    , 0.11017672    , 0.10893372    , 0.10770664    ,
     *  0.10649597    , 0.10530218    , 0.10412573    , 0.10296705    ,
     *  0.10182655    /
        DATA ((CONDV (J,K),J= 37, 45),K=100,108) /
     *  0.11219701    , 0.11093565    , 0.10968944    , 0.10845889    ,
     *  0.10724449    , 0.10604673    , 0.10486606    , 0.10370292    ,
     *  0.10255772    ,
     *  0.11295466    , 0.11169043    , 0.11044111    , 0.10920719    ,
     *  0.10798917    , 0.10678754    , 0.10560276    , 0.10443527    ,
     *  0.10328549    ,
     *  0.11370809    , 0.11244110    , 0.11118876    , 0.10995157    ,
     *  0.10873004    , 0.10752465    , 0.10633587    , 0.10516414    ,
     *  0.10400989    ,
     *  0.11445737    , 0.11318770    , 0.11193243    , 0.11069208    ,
     *  0.10946713    , 0.10825809    , 0.10706541    , 0.10588955    ,
     *  0.10473094    ,
     *  0.11520253    , 0.11393028    , 0.11267218    , 0.11142875    ,
     *  0.11020049    , 0.10898788    , 0.10779141    , 0.10661153    ,
     *  0.10544866    ,
     *  0.11594362    , 0.11466886    , 0.11340802    , 0.11216161    ,
     *  0.11093013    , 0.10971407    , 0.10851391    , 0.10733010    ,
     *  0.10616307    ,
     *  0.11668068    , 0.11540351    , 0.11414001    , 0.11289071    ,
     *  0.11165610    , 0.11043668    , 0.10923292    , 0.10804528    ,
     *  0.10687421    ,
     *  0.11741375    , 0.11613424    , 0.11486818    , 0.11361607    ,
     *  0.11237843    , 0.11115574    , 0.10994848    , 0.10875712    ,
     *  0.10758210    ,
     *  0.11814288    , 0.11686112    , 0.11559257    , 0.11433774    ,
     *  0.11309715    , 0.11187128    , 0.11066062    , 0.10946562    ,
     *  0.10828675    /
        DATA ((CONDV (J,K),J= 37, 45),K=109,117) /
     *  0.11886811    , 0.11758417    , 0.11631321    , 0.11505575    ,
     *  0.11381229    , 0.11258334    , 0.11136936    , 0.11017083    ,
     *  0.10898819    ,
     *  0.11958948    , 0.11830343    , 0.11703014    , 0.11577013    ,
     *  0.11452390    , 0.11329194    , 0.11207473    , 0.11087275    ,
     *  0.10968645    ,
     *  0.12030703    , 0.11901895    , 0.11774341    , 0.11648092    ,
     *  0.11523199    , 0.11399711    , 0.11277676    , 0.11157143    ,
     *  0.11038155    ,
     *  0.12102080    , 0.11973076    , 0.11845304    , 0.11718815    ,
     *  0.11593660    , 0.11469888    , 0.11347548    , 0.11226687    ,
     *  0.11107351    ,
     *  0.12173083    , 0.12043890    , 0.11915907    , 0.11789185    ,
     *  0.11663776    , 0.11539729    , 0.11417092    , 0.11295912    ,
     *  0.11176236    ,
     *  0.12243717    , 0.12114340    , 0.11986153    , 0.11859207    ,
     *  0.11733551    , 0.11609236    , 0.11486309    , 0.11364819    ,
     *  0.11244812    ,
     *  0.12313985    , 0.12184432    , 0.12056047    , 0.11928882    ,
     *  0.11802987    , 0.11678411    , 0.11555203    , 0.11433411    ,
     *  0.11313080    ,
     *  0.12383890    , 0.12254167    , 0.12125591    , 0.11998215    ,
     *  0.11872088    , 0.11747259    , 0.11623777    , 0.11501690    ,
     *  0.11381045    ,
     *  0.12453437    , 0.12323550    , 0.12194790    , 0.12067209    ,
     *  0.11940856    , 0.11815782    , 0.11692034    , 0.11569660    ,
     *  0.11448706    /
        DATA ((CONDV (J,K),J= 37, 45),K=118,126) /
     *  0.12522630    , 0.12392584    , 0.12263646    , 0.12135866    ,
     *  0.12009295    , 0.11883982    , 0.11759974    , 0.11637321    ,
     *  0.11516068    ,
     *  0.12591472    , 0.12461273    , 0.12332163    , 0.12204191    ,
     *  0.12077408    , 0.11951862    , 0.11827603    , 0.11704678    ,
     *  0.11583133    ,
     *  0.12659967    , 0.12529621    , 0.12400344    , 0.12272186    ,
     *  0.12145197    , 0.12019426    , 0.11894922    , 0.11771731    ,
     *  0.11649902    ,
     *  0.12728118    , 0.12597630    , 0.12468192    , 0.12339854    ,
     *  0.12212666    , 0.12086676    , 0.11961933    , 0.11838485    ,
     *  0.11716377    ,
     *  0.12795930    , 0.12665305    , 0.12535712    , 0.12407199    ,
     *  0.12279817    , 0.12153615    , 0.12028640    , 0.11904940    ,
     *  0.11782562    ,
     *  0.12863406    , 0.12732649    , 0.12602905    , 0.12474224    ,
     *  0.12346654    , 0.12220245    , 0.12095045    , 0.11971100    ,
     *  0.11848458    ,
     *  0.12930548    , 0.12799665    , 0.12669776    , 0.12540931    ,
     *  0.12413180    , 0.12286570    , 0.12161150    , 0.12036967    ,
     *  0.11914068    ,
     *  0.12997362    , 0.12866356    , 0.12736327    , 0.12607324    ,
     *  0.12479396    , 0.12352592    , 0.12226958    , 0.12102543    ,
     *  0.11979393    ,
     *  0.13063849    , 0.12932726    , 0.12802562    , 0.12673406    ,
     *  0.12545307    , 0.12418313    , 0.12292472    , 0.12167831    ,
     *  0.12044437    /
        DATA ((CONDV (J,K),J= 37, 45),K=127,135) /
     *  0.13130015    , 0.12998778    , 0.12868484    , 0.12739179    ,
     *  0.12610914    , 0.12483737    , 0.12357694    , 0.12232833    ,
     *  0.12109201    ,
     *  0.13195861    , 0.13064515    , 0.12934095    , 0.12804647    ,
     *  0.12676222    , 0.12548865    , 0.12422626    , 0.12297551    ,
     *  0.12173687    ,
     *  0.13261391    , 0.13129941    , 0.12999399    , 0.12869813    ,
     *  0.12741231    , 0.12613702    , 0.12487272    , 0.12361988    ,
     *  0.12237897    ,
     *  0.13326609    , 0.13195058    , 0.13064399    , 0.12934679    ,
     *  0.12805946    , 0.12678249    , 0.12551633    , 0.12426146    ,
     *  0.12301835    ,
     *  0.13391518    , 0.13259870    , 0.13129098    , 0.12999248    ,
     *  0.12870369    , 0.12742508    , 0.12615712    , 0.12490028    ,
     *  0.12365501    ,
     *  0.13456121    , 0.13324380    , 0.13193498    , 0.13063524    ,
     *  0.12934503    , 0.12806483    , 0.12679511    , 0.12553635    ,
     *  0.12428899    ,
     *  0.13520421    , 0.13388590    , 0.13257604    , 0.13127508    ,
     *  0.12998350    , 0.12870176    , 0.12743034    , 0.12616970    ,
     *  0.12492029    ,
     *  0.13584421    , 0.13452505    , 0.13321417    , 0.13191204    ,
     *  0.13061912    , 0.12933589    , 0.12806281    , 0.12680035    ,
     *  0.12554895    ,
     *  0.13648124    , 0.13516126    , 0.13384940    , 0.13254614    ,
     *  0.13125194    , 0.12996726    , 0.12869257    , 0.12742832    ,
     *  0.12617499    /
        DATA ((CONDV (J,K),J= 37, 45),K=136,144) /
     *  0.13711534    , 0.13579457    , 0.13448177    , 0.13317742    ,
     *  0.13188196    , 0.13059588    , 0.12931962    , 0.12805365    ,
     *  0.12679842    ,
     *  0.13774654    , 0.13642501    , 0.13511130    , 0.13380589    ,
     *  0.13250923    , 0.13122177    , 0.12994399    , 0.12867634    ,
     *  0.12741927    ,
     *  0.13837486    , 0.13705260    , 0.13573802    , 0.13443159    ,
     *  0.13313375    , 0.13184498    , 0.13056571    , 0.12929642    ,
     *  0.12803756    ,
     *  0.13900033    , 0.13767737    , 0.13636196    , 0.13505454    ,
     *  0.13375557    , 0.13246551    , 0.13118481    , 0.12991392    ,
     *  0.12865331    ,
     *  0.13962298    , 0.13829936    , 0.13698314    , 0.13567477    ,
     *  0.13437470    , 0.13308339    , 0.13180129    , 0.13052885    ,
     *  0.12926653    ,
     *  0.14024285    , 0.13891859    , 0.13760159    , 0.13629230    ,
     *  0.13499117    , 0.13369865    , 0.13241519    , 0.13114124    ,
     *  0.12987726    ,
     *  0.14085996    , 0.13953509    , 0.13821734    , 0.13690716    ,
     *  0.13560500    , 0.13431130    , 0.13302652    , 0.13175111    ,
     *  0.13048550    ,
     *  0.14147433    , 0.14014888    , 0.13883041    , 0.13751937    ,
     *  0.13621622    , 0.13492138    , 0.13363532    , 0.13235847    ,
     *  0.13109129    ,
     *  0.14208600    , 0.14075999    , 0.13944083    , 0.13812897    ,
     *  0.13682485    , 0.13552891    , 0.13424160    , 0.13296336    ,
     *  0.13169464    /
        DATA ((CONDV (J,K),J= 37, 45),K=145,153) /
     *  0.14269499    , 0.14136845    , 0.14004863    , 0.13873597    ,
     *  0.13743091    , 0.13613390    , 0.13484538    , 0.13356579    ,
     *  0.13229556    ,
     *  0.14330134    , 0.14197428    , 0.14065382    , 0.13934040    ,
     *  0.13803444    , 0.13673639    , 0.13544669    , 0.13416578    ,
     *  0.13289409    ,
     *  0.14390506    , 0.14257752    , 0.14125645    , 0.13994228    ,
     *  0.13863545    , 0.13733639    , 0.13604555    , 0.13476335    ,
     *  0.13349024    ,
     *  0.14450618    , 0.14317818    , 0.14185652    , 0.14054164    ,
     *  0.13923396    , 0.13793393    , 0.13664197    , 0.13535853    ,
     *  0.13408403    ,
     *  0.14510473    , 0.14377629    , 0.14245407    , 0.14113850    ,
     *  0.13983001    , 0.13852903    , 0.13723599    , 0.13595133    ,
     *  0.13467547    ,
     *  0.14570074    , 0.14437188    , 0.14304912    , 0.14173289    ,
     *  0.14042360    , 0.13912170    , 0.13782762    , 0.13654177    ,
     *  0.13526460    ,
     *  0.14629423    , 0.14496497    , 0.14364169    , 0.14232482    ,
     *  0.14101477    , 0.13971198    , 0.13841688    , 0.13712988    ,
     *  0.13585142    ,
     *  0.14688522    , 0.14555558    , 0.14423181    , 0.14291432    ,
     *  0.14160354    , 0.14029989    , 0.13900379    , 0.13771567    ,
     *  0.13643596    ,
     *  0.14747375    , 0.14614375    , 0.14481950    , 0.14350142    ,
     *  0.14218993    , 0.14088544    , 0.13958837    , 0.13829917    ,
     *  0.13701824    /
        DATA ((CONDV (J,K),J= 37, 45),K=154,162) /
     *  0.14805982    , 0.14672949    , 0.14540479    , 0.14408614    ,
     *  0.14277395    , 0.14146865    , 0.14017065    , 0.13888039    ,
     *  0.13759827    ,
     *  0.14864348    , 0.14731282    , 0.14598769    , 0.14466849    ,
     *  0.14335564    , 0.14204955    , 0.14075065    , 0.13945935    ,
     *  0.13817607    ,
     *  0.14922474    , 0.14789378    , 0.14656823    , 0.14524851    ,
     *  0.14393501    , 0.14262816    , 0.14132838    , 0.14003607    ,
     *  0.13875167    ,
     *  0.14980363    , 0.14847238    , 0.14714644    , 0.14582620    ,
     *  0.14451209    , 0.14320450    , 0.14190386    , 0.14061058    ,
     *  0.13932507    ,
     *  0.15038017    , 0.14904865    , 0.14772233    , 0.14640160    ,
     *  0.14508689    , 0.14377859    , 0.14247712    , 0.14118288    ,
     *  0.13989630    ,
     *  0.15095438    , 0.14962260    , 0.14829592    , 0.14697473    ,
     *  0.14565944    , 0.14435045    , 0.14304816    , 0.14175300    ,
     *  0.14046538    ,
     *  0.15152629    , 0.15019427    , 0.14886725    , 0.14754561    ,
     *  0.14622975    , 0.14492009    , 0.14361703    , 0.14232096    ,
     *  0.14103232    ,
     *  0.15209592    , 0.15076367    , 0.14943632    , 0.14811425    ,
     *  0.14679786    , 0.14548754    , 0.14418372    , 0.14288678    ,
     *  0.14159714    ,
     *  0.15266328    , 0.15133083    , 0.15000316    , 0.14868068    ,
     *  0.14736377    , 0.14605283    , 0.14474826    , 0.14345047    ,
     *  0.14215986    /
        DATA ((CONDV (J,K),J= 46, 54),K=  1,  9) /
     *  1.83187738E-02, 1.85645245E-02, 1.88127195E-02, 1.90633714E-02,
     *  1.93164931E-02, 1.95720972E-02, 1.98301966E-02, 2.00908043E-02,
     *  2.03539331E-02,
     *  1.83189278E-02, 1.85646764E-02, 1.88128693E-02, 1.90635191E-02,
     *  1.93166387E-02, 1.95722408E-02, 1.98303382E-02, 2.00909438E-02,
     *  2.03540707E-02,
     *  1.83192360E-02, 1.85649803E-02, 1.88131689E-02, 1.90638145E-02,
     *  1.93169300E-02, 1.95725279E-02, 1.98306213E-02, 2.00912230E-02,
     *  2.03543459E-02,
     *  1.83198523E-02, 1.85655880E-02, 1.88137681E-02, 1.90644054E-02,
     *  1.93175125E-02, 1.95731023E-02, 1.98311876E-02, 2.00917814E-02,
     *  2.03548964E-02,
     *  1.83210851E-02, 1.85668036E-02, 1.88149668E-02, 1.90655873E-02,
     *  1.93186778E-02, 1.95742513E-02, 1.98323205E-02, 2.00928982E-02,
     *  2.03559976E-02,
     *  1.83235517E-02, 1.85692358E-02, 1.88173649E-02, 1.90679518E-02,
     *  1.93210092E-02, 1.95765500E-02, 1.98345868E-02, 2.00951327E-02,
     *  2.03582005E-02,
     *  1.83284886E-02, 1.85741036E-02, 1.88221645E-02, 1.90726841E-02,
     *  1.93256751E-02, 1.95811503E-02, 1.98391224E-02, 2.00996043E-02,
     *  2.03626090E-02,
     *  1.83383769E-02, 1.85838531E-02, 1.88317772E-02, 1.90821616E-02,
     *  1.93350192E-02, 1.95903626E-02, 1.98482047E-02, 2.01085583E-02,
     *  2.03714364E-02,
     *  1.83582118E-02, 1.86034082E-02, 1.88510560E-02, 1.91011678E-02,
     *  1.93537563E-02, 1.96088343E-02, 1.98664144E-02, 2.01265095E-02,
     *  2.03891324E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 10, 18) /
     *  1.83981152E-02, 1.86427419E-02, 1.88898278E-02, 1.91393854E-02,
     *  1.93914272E-02, 1.96459659E-02, 1.99030141E-02, 2.01625846E-02,
     *  2.04246901E-02,
     *  1.84788586E-02, 1.87223058E-02, 1.89682296E-02, 1.92166422E-02,
     *  1.94675557E-02, 1.97209826E-02, 1.99769352E-02, 2.02354261E-02,
     *  2.04964676E-02,
     *  1.86441073E-02, 1.88850323E-02, 1.91284760E-02, 1.93744499E-02,
     *  1.96229651E-02, 1.98740332E-02, 2.01276656E-02, 2.03838740E-02,
     *  2.06426700E-02,
     *  1.89897599E-02, 1.92249630E-02, 1.94628027E-02, 1.97032865E-02,
     *  1.99464221E-02, 2.01922175E-02, 2.04406811E-02, 2.06918213E-02,
     *  2.09456469E-02,
     *  1.97421375E-02, 1.99630300E-02, 2.01869479E-02, 2.04138817E-02,
     *  2.06438231E-02, 2.08767649E-02, 2.11127014E-02, 2.13516279E-02,
     *  2.15935406E-02,
     *  2.06402702E-02, 2.08413526E-02, 2.10461370E-02, 2.12545771E-02,
     *  2.14666306E-02, 2.16822592E-02, 2.19014278E-02, 2.21241046E-02,
     *  2.23502606E-02,
     *  2.16263771E-02, 2.18032165E-02, 2.19847037E-02, 2.21707358E-02,
     *  2.23612182E-02, 2.25560643E-02, 2.27551949E-02, 2.29585370E-02,
     *  2.31660237E-02,
     *  2.26901889E-02, 2.28390300E-02, 2.29936827E-02, 2.31539712E-02,
     *  2.33197346E-02, 2.34908252E-02, 2.36671074E-02, 2.38484565E-02,
     *  2.40347576E-02,
     *  2.38171663E-02, 2.39353349E-02, 2.40606071E-02, 2.41927268E-02,
     *  2.43314591E-02, 2.44765890E-02, 2.46279186E-02, 2.47852659E-02,
     *  2.49484633E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 19, 27) /
     *  2.49907272E-02, 2.50767327E-02, 2.51711778E-02, 2.52737227E-02,
     *  2.53840570E-02, 2.55018962E-02, 2.56269793E-02, 2.57590662E-02,
     *  2.58979356E-02,
     *  2.61951031E-02, 2.62483793E-02, 2.63114423E-02, 2.63838614E-02,
     *  2.64652457E-02, 2.65552385E-02, 2.66535140E-02, 2.67597734E-02,
     *  2.68737418E-02,
     *  2.74178104E-02, 2.74382072E-02, 2.74697872E-02, 2.75120088E-02,
     *  2.75643852E-02, 2.76264761E-02, 2.76978825E-02, 2.77782407E-02,
     *  2.78672186E-02,
     *  2.86509017E-02, 2.86381626E-02, 2.86381355E-02, 2.86501356E-02,
     *  2.86735527E-02, 2.87078408E-02, 2.87525092E-02, 2.88071151E-02,
     *  2.88712574E-02,
     *  2.98907211E-02, 2.98441758E-02, 2.98120768E-02, 2.97935618E-02,
     *  2.97878663E-02, 2.97943105E-02, 2.98122878E-02, 2.98412550E-02,
     *  2.98807240E-02,
     *  3.11365109E-02, 3.10550943E-02, 3.09900696E-02, 3.09403802E-02,
     *  3.09050871E-02, 3.08833550E-02, 3.08744397E-02, 3.08776769E-02,
     *  3.08924722E-02,
     *  3.23885878E-02, 3.22711320E-02, 3.21721428E-02, 3.20903838E-02,
     *  3.20247456E-02, 3.19742344E-02, 3.19379602E-02, 3.19151262E-02,
     *  3.19050188E-02,
     *  3.36467887E-02, 3.34924299E-02, 3.33585911E-02, 3.32439043E-02,
     *  3.31471235E-02, 3.30671184E-02, 3.30028659E-02, 3.29534422E-02,
     *  3.29180142E-02,
     *  3.49095964E-02, 3.47181233E-02, 3.45490311E-02, 3.44008926E-02,
     *  3.42723830E-02, 3.41622802E-02, 3.40694615E-02, 3.39929001E-02,
     *  3.39316598E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 28, 36) /
     *  3.61740026E-02, 3.59460311E-02, 3.57419701E-02, 3.55604101E-02,
     *  3.54000154E-02, 3.52595299E-02, 3.51377796E-02, 3.50336735E-02,
     *  3.49462026E-02,
     *  3.74359073E-02, 3.71728581E-02, 3.69348426E-02, 3.67205333E-02,
     *  3.65286458E-02, 3.63579479E-02, 3.62072663E-02, 3.60754918E-02,
     *  3.59615818E-02,
     *  3.86907665E-02, 3.83946864E-02, 3.81243551E-02, 3.78785662E-02,
     *  3.76561307E-02, 3.74558865E-02, 3.72767068E-02, 3.71175075E-02,
     *  3.69772526E-02,
     *  3.99342316E-02, 3.96075368E-02, 3.93069544E-02, 3.90314108E-02,
     *  3.87798329E-02, 3.85511561E-02, 3.83443318E-02, 3.81583347E-02,
     *  3.79921694E-02,
     *  4.11626264E-02, 4.08078404E-02, 4.04792699E-02, 4.01759623E-02,
     *  3.98969592E-02, 3.96413006E-02, 3.94080304E-02, 3.91962018E-02,
     *  3.90048830E-02,
     *  4.23732059E-02, 4.19927443E-02, 4.16384403E-02, 4.13094361E-02,
     *  4.10048702E-02, 4.07238779E-02, 4.04655937E-02, 4.02291540E-02,
     *  4.00137013E-02,
     *  4.35642170E-02, 4.31602433E-02, 4.27822967E-02, 4.24295828E-02,
     *  4.21013107E-02, 4.17966911E-02, 4.15149351E-02, 4.12552554E-02,
     *  4.10168664E-02,
     *  4.47348165E-02, 4.43091691E-02, 4.39094123E-02, 4.35347861E-02,
     *  4.31845427E-02, 4.28579436E-02, 4.25542568E-02, 4.22727549E-02,
     *  4.20127145E-02,
     *  4.58849071E-02, 4.54390855E-02, 4.50190537E-02, 4.46240638E-02,
     *  4.42533880E-02, 4.39063152E-02, 4.35821484E-02, 4.32802016E-02,
     *  4.29997974E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 37, 45) /
     *  4.70149468E-02, 4.65501379E-02, 4.61110726E-02, 4.56970021E-02,
     *  4.53072018E-02, 4.49409699E-02, 4.45976252E-02, 4.42765043E-02,
     *  4.39769584E-02,
     *  4.81257651E-02, 4.76428914E-02, 4.71857719E-02, 4.67536519E-02,
     *  4.63458014E-02, 4.59615159E-02, 4.56001157E-02, 4.52609443E-02,
     *  4.49433660E-02,
     *  4.92184085E-02, 4.87181836E-02, 4.82437719E-02, 4.77944143E-02,
     *  4.73693731E-02, 4.69679356E-02, 4.65894152E-02, 4.62331518E-02,
     *  4.58985101E-02,
     *  5.02940206E-02, 4.97770032E-02, 4.92858923E-02, 4.88199300E-02,
     *  4.83783742E-02, 4.79605037E-02, 4.75656222E-02, 4.71930598E-02,
     *  4.68421740E-02,
     *  5.13537574E-02, 5.08203972E-02, 5.03130560E-02, 4.98309848E-02,
     *  4.93734430E-02, 4.89397050E-02, 4.85290661E-02, 4.81408457E-02,
     *  4.77743897E-02,
     *  5.23987326E-02, 5.18494068E-02, 5.13262181E-02, 5.08284340E-02,
     *  5.03553230E-02, 4.99061613E-02, 4.94802401E-02, 4.90768703E-02,
     *  4.86953869E-02,
     *  5.34299860E-02, 5.28650264E-02, 5.23263161E-02, 5.18131467E-02,
     *  5.13248027E-02, 5.08605695E-02, 5.04197400E-02, 5.00016217E-02,
     *  4.96055412E-02,
     *  5.44484687E-02, 5.38681798E-02, 5.33142391E-02, 5.27859674E-02,
     *  5.22826722E-02, 5.18036542E-02, 5.13482154E-02, 5.09156651E-02,
     *  5.05053268E-02,
     *  5.54550396E-02, 5.48597105E-02, 5.42908102E-02, 5.37476927E-02,
     *  5.32296930E-02, 5.27361336E-02, 5.22663311E-02, 5.18196034E-02,
     *  5.13952762E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 46, 54) /
     *  5.64504688E-02, 5.58403798E-02, 5.52567798E-02, 5.46990580E-02,
     *  5.41665804E-02, 5.36586953E-02, 5.31747398E-02, 5.27140459E-02,
     *  5.22759473E-02,
     *  5.74354444E-02, 5.68108703E-02, 5.62128250E-02, 5.56407330E-02,
     *  5.50939932E-02, 5.45719830E-02, 5.40740638E-02, 5.35995866E-02,
     *  5.31478984E-02,
     *  5.84105809E-02, 5.77717926E-02, 5.71595531E-02, 5.65733219E-02,
     *  5.60125311E-02, 5.54765889E-02, 5.49648836E-02, 5.44767893E-02,
     *  5.40116706E-02,
     *  5.93764287E-02, 5.87236925E-02, 5.80975077E-02, 5.74973670E-02,
     *  5.69227350E-02, 5.63730513E-02, 5.58477329E-02, 5.53461792E-02,
     *  5.48677761E-02,
     *  6.03334815E-02, 5.96670593E-02, 5.90271754E-02, 5.84133538E-02,
     *  5.78250907E-02, 5.72618562E-02, 5.67230967E-02, 5.62082384E-02,
     *  5.57166910E-02,
     *  6.12821842E-02, 6.06023323E-02, 5.99489923E-02, 5.93217175E-02,
     *  5.87200336E-02, 5.81434403E-02, 5.75914130E-02, 5.70634054E-02,
     *  5.65588521E-02,
     *  6.22229394E-02, 6.15299078E-02, 6.08633507E-02, 6.02228482E-02,
     *  5.96079536E-02, 5.90181949E-02, 5.84530754E-02, 5.79120759E-02,
     *  5.73946570E-02,
     *  6.31561122E-02, 6.24501445E-02, 6.17706046E-02, 6.11170971E-02,
     *  6.04892012E-02, 5.98864712E-02, 5.93084371E-02, 5.87546061E-02,
     *  5.82244645E-02,
     *  6.40820355E-02, 6.33633684E-02, 6.26710745E-02, 6.20047813E-02,
     *  6.13640916E-02, 6.07485845E-02, 6.01578149E-02, 5.95913156E-02,
     *  5.90485977E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 55, 63) /
     *  6.50010130E-02, 6.42698766E-02, 6.35650520E-02, 6.28861880E-02,
     *  6.22329096E-02, 6.16048186E-02, 6.10014936E-02, 6.04224912E-02,
     *  5.98673467E-02,
     *  6.59133231E-02, 6.51699407E-02, 6.44528029E-02, 6.37615786E-02,
     *  6.30959133E-02, 6.24554300E-02, 6.18397295E-02, 6.12483908E-02,
     *  6.06809720E-02,
     *  6.68161317E-02, 6.60638095E-02, 6.53345705E-02, 6.46311915E-02,
     *  6.39533375E-02, 6.33006513E-02, 6.26727543E-02, 6.20692465E-02,
     *  6.14897078E-02,
     *  6.77189402E-02, 6.69488330E-02, 6.62105777E-02, 6.54952450E-02,
     *  6.48053966E-02, 6.41406940E-02, 6.35007779E-02, 6.28852682E-02,
     *  6.22937650E-02,
     *  6.86126969E-02, 6.78338566E-02, 6.70783461E-02, 6.63513517E-02,
     *  6.56522867E-02, 6.49757511E-02, 6.43239913E-02, 6.36966460E-02,
     *  6.30933341E-02,
     *  6.95006888E-02, 6.87104382E-02, 6.79461145E-02, 6.72074584E-02,
     *  6.64917763E-02, 6.58036762E-02, 6.51425690E-02, 6.45035527E-02,
     *  6.38885878E-02,
     *  7.03830981E-02, 6.95816342E-02, 6.88060063E-02, 6.80559720E-02,
     *  6.73312660E-02, 6.66316012E-02, 6.59545054E-02, 6.53061462E-02,
     *  6.46796829E-02,
     *  7.12600925E-02, 7.04476085E-02, 6.96608649E-02, 6.88996361E-02,
     *  6.81636734E-02, 6.74527058E-02, 6.67664419E-02, 6.61025525E-02,
     *  6.54648201E-02,
     *  7.21318265E-02, 7.13085123E-02, 7.05108380E-02, 6.97385950E-02,
     *  6.89915509E-02, 6.82694507E-02, 6.75720184E-02, 6.68989587E-02,
     *  6.62499574E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 64, 72) /
     *  7.29984422E-02, 7.21644847E-02, 7.13560617E-02, 7.05729817E-02,
     *  6.98150285E-02, 6.90819628E-02, 6.83735242E-02, 6.76894322E-02,
     *  6.70293879E-02,
     *  7.38600707E-02, 7.30156542E-02, 7.21966618E-02, 7.14029190E-02,
     *  7.06342261E-02, 6.98903594E-02, 6.91710737E-02, 6.84761034E-02,
     *  6.78051641E-02,
     *  7.47168325E-02, 7.38621390E-02, 7.30327540E-02, 7.22285204E-02,
     *  7.14492546E-02, 7.06947488E-02, 6.99647728E-02, 6.92590759E-02,
     *  6.85773879E-02,
     *  7.55688389E-02, 7.47040483E-02, 7.38644455E-02, 7.30498906E-02,
     *  7.22602165E-02, 7.14952311E-02, 7.07547195E-02, 7.00384455E-02,
     *  6.93461530E-02,
     *  7.64161924E-02, 7.55414828E-02, 7.46918350E-02, 7.38671264E-02,
     *  7.30672064E-02, 7.22918990E-02, 7.15410043E-02, 7.08143007E-02,
     *  7.01115461E-02,
     *  7.72589877E-02, 7.63745353E-02, 7.55150135E-02, 7.46803170E-02,
     *  7.38703119E-02, 7.30848381E-02, 7.23237110E-02, 7.15867234E-02,
     *  7.08736474E-02,
     *  7.80973121E-02, 7.72032916E-02, 7.63340652E-02, 7.54895450E-02,
     *  7.46696138E-02, 7.38741276E-02, 7.31029169E-02, 7.23557894E-02,
     *  7.16325311E-02,
     *  7.89312464E-02, 7.80278310E-02, 7.71490678E-02, 7.62948866E-02,
     *  7.54651869E-02, 7.46598406E-02, 7.38786938E-02, 7.31215688E-02,
     *  7.23882657E-02,
     *  7.97608653E-02, 7.88482265E-02, 7.79600932E-02, 7.70964122E-02,
     *  7.62571001E-02, 7.54420448E-02, 7.46511079E-02, 7.38841264E-02,
     *  7.31409147E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 73, 81) /
     *  8.05862382E-02, 7.96645461E-02, 7.87672076E-02, 7.78941869E-02,
     *  7.70454172E-02, 7.62208027E-02, 7.54202205E-02, 7.46435223E-02,
     *  7.38905369E-02,
     *  8.14074291E-02, 8.04768524E-02, 7.95704725E-02, 7.86882708E-02,
     *  7.78301973E-02, 7.69961722E-02, 7.61860881E-02, 7.53998120E-02,
     *  7.46371866E-02,
     *  8.22244980E-02, 8.12852038E-02, 8.03699449E-02, 7.94787197E-02,
     *  7.86114947E-02, 7.77682065E-02, 7.69487633E-02, 7.61530468E-02,
     *  7.53809141E-02,
     *  8.30375003E-02, 8.20896543E-02, 8.11656774E-02, 8.02655850E-02,
     *  7.93893601E-02, 7.85369552E-02, 7.77082943E-02, 7.69032739E-02,
     *  7.61217658E-02,
     *  8.38464882E-02, 8.28902544E-02, 8.19577192E-02, 8.10489145E-02,
     *  8.01638399E-02, 7.93024639E-02, 7.84647258E-02, 7.76505374E-02,
     *  7.68597847E-02,
     *  8.46515102E-02, 8.36870509E-02, 8.27461157E-02, 8.18287526E-02,
     *  8.09349775E-02, 8.00647748E-02, 7.92180992E-02, 7.83948776E-02,
     *  7.75950104E-02,
     *  8.54526118E-02, 8.44800880E-02, 8.35309094E-02, 8.26051405E-02,
     *  8.17028130E-02, 8.08239270E-02, 7.99684527E-02, 7.91363319E-02,
     *  7.83274794E-02,
     *  8.62498359E-02, 8.52694066E-02, 8.43121400E-02, 8.33781165E-02,
     *  8.24673835E-02, 8.15799567E-02, 8.07158216E-02, 7.98749348E-02,
     *  7.90572257E-02,
     *  8.70432229E-02, 8.60550454E-02, 8.50898446E-02, 8.41477164E-02,
     *  8.32287237E-02, 8.23328975E-02, 8.14602386E-02, 8.06107183E-02,
     *  7.97842804E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 82, 90) /
     *  8.78328111E-02, 8.68370409E-02, 8.58640581E-02, 8.49139737E-02,
     *  8.39868658E-02, 8.30827807E-02, 8.22017340E-02, 8.13437118E-02,
     *  8.05086722E-02,
     *  8.86186366E-02, 8.76154274E-02, 8.66348131E-02, 8.56769195E-02,
     *  8.47418398E-02, 8.38296351E-02, 8.29403358E-02, 8.20739426E-02,
     *  8.12304278E-02,
     *  8.94007339E-02, 8.83902374E-02, 8.74021405E-02, 8.64365834E-02,
     *  8.54936739E-02, 8.45734879E-02, 8.36760702E-02, 8.28014360E-02,
     *  8.19495718E-02,
     *  9.01791359E-02, 8.91615020E-02, 8.81660695E-02, 8.71929930E-02,
     *  8.62423945E-02, 8.53143642E-02, 8.44089614E-02, 8.35262154E-02,
     *  8.26661267E-02,
     *  9.09538741E-02, 8.99292505E-02, 8.89266279E-02, 8.79461745E-02,
     *  8.69880263E-02, 8.60522877E-02, 8.51390319E-02, 8.42483024E-02,
     *  8.33801135E-02,
     *  9.17249787E-02, 9.06935111E-02, 8.96838419E-02, 8.86961525E-02,
     *  8.77305926E-02, 8.67872803E-02, 8.58663028E-02, 8.49677172E-02,
     *  8.40915517E-02,
     *  9.24924788E-02, 9.14543110E-02, 9.04377367E-02, 8.94429507E-02,
     *  8.84701156E-02, 8.75193630E-02, 8.65907938E-02, 8.56844787E-02,
     *  8.48004592E-02,
     *  9.32564025E-02, 9.22116760E-02, 9.11883365E-02, 9.01865913E-02,
     *  8.92066160E-02, 8.82485554E-02, 8.73125234E-02, 8.63986042E-02,
     *  8.55068528E-02,
     *  9.40167772E-02, 9.29656313E-02, 9.19356645E-02, 9.09270959E-02,
     *  8.99401139E-02, 8.89748759E-02, 8.80315089E-02, 8.71101102E-02,
     *  8.62107478E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 91, 99) /
     *  9.47736291E-02, 9.37162012E-02, 9.26797428E-02, 9.16644850E-02,
     *  9.06706281E-02, 8.96983421E-02, 8.87477667E-02, 8.78190120E-02,
     *  8.69121588E-02,
     *  9.55269841E-02, 9.44634092E-02, 9.34205932E-02, 9.23987784E-02,
     *  9.13981769E-02, 9.04189709E-02, 8.94613124E-02, 8.85253240E-02,
     *  8.76110992E-02,
     *  9.62768674E-02, 9.52072784E-02, 9.41582365E-02, 9.31299951E-02,
     *  9.21227778E-02, 9.11367782E-02, 9.01721606E-02, 8.92290598E-02,
     *  8.83075817E-02,
     *  9.70233036E-02, 9.59478311E-02, 9.48926932E-02, 9.38581538E-02,
     *  9.28444475E-02, 9.18517794E-02, 9.08803254E-02, 8.99302324E-02,
     *  8.90016182E-02,
     *  9.77663168E-02, 9.66850892E-02, 9.56239831E-02, 9.45832724E-02,
     *  9.35632024E-02, 9.25639892E-02, 9.15858202E-02, 9.06288538E-02,
     *  8.96932199E-02,
     *  9.85059307E-02, 9.74190743E-02, 9.63521257E-02, 9.53053685E-02,
     *  9.42790583E-02, 9.32734220E-02, 9.22886579E-02, 9.13249359E-02,
     *  9.03823974E-02,
     *  9.92421688E-02, 9.81498075E-02, 9.70771400E-02, 9.60244592E-02,
     *  9.49920306E-02, 9.39800915E-02, 9.29888509E-02, 9.20184897E-02,
     *  9.10691606E-02,
     *  9.99750541E-02, 9.88773097E-02, 9.77990448E-02, 9.67405614E-02,
     *  9.57021345E-02, 9.46840113E-02, 9.36864112E-02, 9.27095260E-02,
     *  9.17535193E-02,
     *  0.10070461    , 9.96016014E-02, 9.85178586E-02, 9.74536916E-02,
     *  9.64093846E-02, 9.53851944E-02, 9.43813506E-02, 9.33980552E-02,
     *  9.24354827E-02/
        DATA ((CONDV (J,K),J= 46, 54),K=100,108) /
     *  0.10143086    , 0.10032270    , 9.92335996E-02, 9.81638662E-02,
     *  9.71137955E-02, 9.60836537E-02, 9.50736803E-02, 9.40840872E-02,
     *  9.31150595E-02,
     *  0.10215382    , 0.10104063    , 9.99462859E-02, 9.88711011E-02,
     *  9.78153814E-02, 9.67794020E-02, 9.57634115E-02, 9.47676320E-02,
     *  9.37922584E-02,
     *  0.10287352    , 0.10175542    , 0.10065594    , 9.95754125E-02,
     *  9.85141566E-02, 9.74724516E-02, 9.64505552E-02, 9.54486989E-02,
     *  9.44670876E-02,
     *  0.10358998    , 0.10246707    , 0.10136257    , 0.10027682    ,
     *  9.92101350E-02, 9.81628149E-02, 9.71351222E-02, 9.61272975E-02,
     *  9.51395553E-02,
     *  0.10430322    , 0.10317561    , 0.10206619    , 0.10097533    ,
     *  9.99033305E-02, 9.88505040E-02, 9.78171229E-02, 9.68034368E-02,
     *  9.58096694E-02,
     *  0.10501326    , 0.10388106    , 0.10276684    , 0.10167096    ,
     *  0.10059376    , 9.95355311E-02, 9.84965681E-02, 9.74771260E-02,
     *  9.64774376E-02,
     *  0.10572013    , 0.10458344    , 0.10346452    , 0.10236374    ,
     *  0.10128143    , 0.10021791    , 9.91734682E-02, 9.81483742E-02,
     *  9.71428677E-02,
     *  0.10642384    , 0.10528276    , 0.10415925    , 0.10305366    ,
     *  0.10196636    , 0.10089765    , 9.98478335E-02, 9.88171903E-02,
     *  9.78059673E-02,
     *  0.10712442    , 0.10597906    , 0.10485105    , 0.10374076    ,
     *  0.10264856    , 0.10157476    , 0.10051967    , 9.94835831E-02,
     *  9.84667441E-02/
        DATA ((CONDV (J,K),J= 46, 54),K=109,117) /
     *  0.10782189    , 0.10667234    , 0.10553993    , 0.10442505    ,
     *  0.10332805    , 0.10224926    , 0.10118900    , 0.10014756    ,
     *  9.91252054E-02,
     *  0.10851627    , 0.10736262    , 0.10622592    , 0.10510653    ,
     *  0.10400483    , 0.10292116    , 0.10185583    , 0.10080913    ,
     *  9.97813589E-02,
     *  0.10920758    , 0.10804994    , 0.10690903    , 0.10578523    ,
     *  0.10467893    , 0.10359046    , 0.10252016    , 0.10146831    ,
     *  0.10043521    ,
     *  0.10989584    , 0.10873429    , 0.10758927    , 0.10646117    ,
     *  0.10535036    , 0.10425719    , 0.10318200    , 0.10212510    ,
     *  0.10108677    ,
     *  0.11058108    , 0.10941571    , 0.10826667    , 0.10713435    ,
     *  0.10601912    , 0.10492135    , 0.10384138    , 0.10277951    ,
     *  0.10173605    ,
     *  0.11126331    , 0.11009422    , 0.10894124    , 0.10780479    ,
     *  0.10668524    , 0.10558296    , 0.10449829    , 0.10343155    ,
     *  0.10238305    ,
     *  0.11194256    , 0.11076982    , 0.10961301    , 0.10847251    ,
     *  0.10734873    , 0.10624203    , 0.10515276    , 0.10408123    ,
     *  0.10302778    ,
     *  0.11261885    , 0.11144255    , 0.11028198    , 0.10913753    ,
     *  0.10800960    , 0.10689857    , 0.10580478    , 0.10472857    ,
     *  0.10367024    ,
     *  0.11329219    , 0.11211242    , 0.11094817    , 0.10979986    ,
     *  0.10866787    , 0.10755259    , 0.10645437    , 0.10537355    ,
     *  0.10431046    /
        DATA ((CONDV (J,K),J= 46, 54),K=118,126) /
     *  0.11396262    , 0.11277945    , 0.11161161    , 0.11045951    ,
     *  0.10932355    , 0.10820411    , 0.10710155    , 0.10601621    ,
     *  0.10494842    ,
     *  0.11463014    , 0.11344365    , 0.11227230    , 0.11111650    ,
     *  0.10997665    , 0.10885313    , 0.10774631    , 0.10665654    ,
     *  0.10558415    ,
     *  0.11529478    , 0.11410506    , 0.11293028    , 0.11177085    ,
     *  0.11062719    , 0.10949968    , 0.10838868    , 0.10729457    ,
     *  0.10621765    ,
     *  0.11595657    , 0.11476368    , 0.11358554    , 0.11242257    ,
     *  0.11127518    , 0.11014375    , 0.10902867    , 0.10793028    ,
     *  0.10684893    ,
     *  0.11661552    , 0.11541954    , 0.11423812    , 0.11307169    ,
     *  0.11192064    , 0.11078538    , 0.10966628    , 0.10856371    ,
     *  0.10747800    ,
     *  0.11727165    , 0.11607265    , 0.11488803    , 0.11371820    ,
     *  0.11256358    , 0.11142456    , 0.11030153    , 0.10919485    ,
     *  0.10810486    ,
     *  0.11792499    , 0.11672304    , 0.11553528    , 0.11436214    ,
     *  0.11320401    , 0.11206131    , 0.11093442    , 0.10982371    ,
     *  0.10872953    ,
     *  0.11857555    , 0.11737073    , 0.11617990    , 0.11500351    ,
     *  0.11384196    , 0.11269565    , 0.11156498    , 0.11045031    ,
     *  0.10935201    ,
     *  0.11922336    , 0.11801572    , 0.11682190    , 0.11564233    ,
     *  0.11447742    , 0.11332759    , 0.11219321    , 0.11107466    ,
     *  0.10997231    /
        DATA ((CONDV (J,K),J= 46, 54),K=127,135) /
     *  0.11986843    , 0.11865805    , 0.11746130    , 0.11627862    ,
     *  0.11511043    , 0.11395713    , 0.11281912    , 0.11169677    ,
     *  0.11059044    ,
     *  0.12051079    , 0.11929772    , 0.11809812    , 0.11691240    ,
     *  0.11574099    , 0.11458430    , 0.11344272    , 0.11231664    ,
     *  0.11120642    ,
     *  0.12115045    , 0.11993477    , 0.11873237    , 0.11754367    ,
     *  0.11636912    , 0.11520910    , 0.11406403    , 0.11293429    ,
     *  0.11182024    ,
     *  0.12178744    , 0.12056920    , 0.11936407    , 0.11817247    ,
     *  0.11699483    , 0.11583156    , 0.11468306    , 0.11354973    ,
     *  0.11243192    ,
     *  0.12242178    , 0.12120104    , 0.11999323    , 0.11879879    ,
     *  0.11761813    , 0.11645167    , 0.11529982    , 0.11416296    ,
     *  0.11304147    ,
     *  0.12305349    , 0.12183031    , 0.12061989    , 0.11942266    ,
     *  0.11823905    , 0.11706947    , 0.11591433    , 0.11477401    ,
     *  0.11364890    ,
     *  0.12368259    , 0.12245702    , 0.12124405    , 0.12004410    ,
     *  0.11885759    , 0.11768495    , 0.11652658    , 0.11538288    ,
     *  0.11425422    ,
     *  0.12430909    , 0.12308120    , 0.12186573    , 0.12066311    ,
     *  0.11947378    , 0.11829814    , 0.11713661    , 0.11598957    ,
     *  0.11485743    ,
     *  0.12493302    , 0.12370286    , 0.12248495    , 0.12127972    ,
     *  0.12008762    , 0.11890904    , 0.11774441    , 0.11659412    ,
     *  0.11545854    /
        DATA ((CONDV (J,K),J= 46, 54),K=136,144) /
     *  0.12555440    , 0.12432201    , 0.12310172    , 0.12189395    ,
     *  0.12069913    , 0.11951768    , 0.11835000    , 0.11719651    ,
     *  0.11605758    ,
     *  0.12617324    , 0.12493869    , 0.12371607    , 0.12250580    ,
     *  0.12130832    , 0.12012405    , 0.11895340    , 0.11779677    ,
     *  0.11665454    ,
     *  0.12678957    , 0.12555291    , 0.12432800    , 0.12311530    ,
     *  0.12191522    , 0.12072819    , 0.11955461    , 0.11839490    ,
     *  0.11724944    ,
     *  0.12740341    , 0.12616468    , 0.12493755    , 0.12372245    ,
     *  0.12251983    , 0.12133009    , 0.12015366    , 0.11899092    ,
     *  0.11784228    ,
     *  0.12801477    , 0.12677402    , 0.12554471    , 0.12432729    ,
     *  0.12312217    , 0.12192978    , 0.12075054    , 0.11958484    ,
     *  0.11843308    ,
     *  0.12862368    , 0.12738096    , 0.12614952    , 0.12492981    ,
     *  0.12372225    , 0.12252727    , 0.12134527    , 0.12017667    ,
     *  0.11902185    ,
     *  0.12923015    , 0.12798550    , 0.12675199    , 0.12553004    ,
     *  0.12432010    , 0.12312257    , 0.12193787    , 0.12076642    ,
     *  0.11960860    ,
     *  0.12983421    , 0.12858768    , 0.12735213    , 0.12612800    ,
     *  0.12491571    , 0.12371569    , 0.12252835    , 0.12135410    ,
     *  0.12019333    ,
     *  0.13043587    , 0.12918750    , 0.12794997    , 0.12672370    ,
     *  0.12550912    , 0.12430666    , 0.12311672    , 0.12193973    ,
     *  0.12077606    /
        DATA ((CONDV (J,K),J= 46, 54),K=145,153) /
     *  0.13103515    , 0.12978499    , 0.12854551    , 0.12731715    ,
     *  0.12610033    , 0.12489547    , 0.12370300    , 0.12252331    ,
     *  0.12135680    ,
     *  0.13163207    , 0.13038016    , 0.12913878    , 0.12790837    ,
     *  0.12668936    , 0.12548216    , 0.12428719    , 0.12310486    ,
     *  0.12193557    ,
     *  0.13222665    , 0.13097303    , 0.12972979    , 0.12849738    ,
     *  0.12727622    , 0.12606672    , 0.12486931    , 0.12368438    ,
     *  0.12251236    ,
     *  0.13281891    , 0.13156361    , 0.13031856    , 0.12908419    ,
     *  0.12786092    , 0.12664917    , 0.12544937    , 0.12426190    ,
     *  0.12308719    ,
     *  0.13340887    , 0.13215194    , 0.13090511    , 0.12966882    ,
     *  0.12844349    , 0.12722954    , 0.12602738    , 0.12483742    ,
     *  0.12366007    ,
     *  0.13399654    , 0.13273801    , 0.13148945    , 0.13025129    ,
     *  0.12902394    , 0.12780782    , 0.12660336    , 0.12541096    ,
     *  0.12423101    ,
     *  0.13458194    , 0.13332186    , 0.13207160    , 0.13083160    ,
     *  0.12960227    , 0.12838404    , 0.12717732    , 0.12598251    ,
     *  0.12480003    ,
     *  0.13516509    , 0.13390349    , 0.13265157    , 0.13140978    ,
     *  0.13017851    , 0.12895821    , 0.12774927    , 0.12655211    ,
     *  0.12536713    ,
     *  0.13574602    , 0.13448292    , 0.13322939    , 0.13198583    ,
     *  0.13075268    , 0.12953034    , 0.12831923    , 0.12711976    ,
     *  0.12593233    /
        DATA ((CONDV (J,K),J= 46, 54),K=154,162) /
     *  0.13632473    , 0.13506018    , 0.13380506    , 0.13255979    ,
     *  0.13132477    , 0.13010044    , 0.12888720    , 0.12768546    ,
     *  0.12649563    ,
     *  0.13690124    , 0.13563528    , 0.13437861    , 0.13313165    ,
     *  0.13189482    , 0.13066853    , 0.12945320    , 0.12824924    ,
     *  0.12705704    ,
     *  0.13747558    , 0.13620823    , 0.13495004    , 0.13370144    ,
     *  0.13246283    , 0.13123463    , 0.13001725    , 0.12881110    ,
     *  0.12761659    ,
     *  0.13804776    , 0.13677906    , 0.13551939    , 0.13426917    ,
     *  0.13302881    , 0.13179874    , 0.13057935    , 0.12937106    ,
     *  0.12817427    ,
     *  0.13861779    , 0.13734777    , 0.13608665    , 0.13483485    ,
     *  0.13359279    , 0.13236087    , 0.13113952    , 0.12992912    ,
     *  0.12873010    ,
     *  0.13918570    , 0.13791439    , 0.13665185    , 0.13539851    ,
     *  0.13415477    , 0.13292105    , 0.13169777    , 0.13048531    ,
     *  0.12928409    ,
     *  0.13975150    , 0.13847893    , 0.13721500    , 0.13596015    ,
     *  0.13471478    , 0.13347929    , 0.13225411    , 0.13103962    ,
     *  0.12983625    ,
     *  0.14031521    , 0.13904140    , 0.13777613    , 0.13651979    ,
     *  0.13527281    , 0.13403560    , 0.13280855    , 0.13159208    ,
     *  0.13038659    ,
     *  0.14087685    , 0.13960183    , 0.13833523    , 0.13707745    ,
     *  0.13582890    , 0.13458998    , 0.13336112    , 0.13214270    ,
     *  0.13093513    /
        DATA ((CONDV (J,K),J= 55, 63),K=  1,  9) /
     *  2.06195961E-02, 2.08878065E-02, 2.11585774E-02, 2.14319221E-02,
     *  2.17078541E-02, 2.19863867E-02, 2.22675337E-02, 2.25513087E-02,
     *  2.28377257E-02,
     *  2.06197318E-02, 2.08879403E-02, 2.11587093E-02, 2.14320521E-02,
     *  2.17079822E-02, 2.19865130E-02, 2.22676582E-02, 2.25514315E-02,
     *  2.28378467E-02,
     *  2.06200032E-02, 2.08882078E-02, 2.11589730E-02, 2.14323121E-02,
     *  2.17082385E-02, 2.19867657E-02, 2.22679073E-02, 2.25516770E-02,
     *  2.28380887E-02,
     *  2.06205459E-02, 2.08887429E-02, 2.11595005E-02, 2.14328322E-02,
     *  2.17087512E-02, 2.19872711E-02, 2.22684055E-02, 2.25521681E-02,
     *  2.28385729E-02,
     *  2.06216315E-02, 2.08898131E-02, 2.11605557E-02, 2.14338724E-02,
     *  2.17097767E-02, 2.19882820E-02, 2.22694021E-02, 2.25531505E-02,
     *  2.28395413E-02,
     *  2.06238034E-02, 2.08919543E-02, 2.11626666E-02, 2.14359534E-02,
     *  2.17118281E-02, 2.19903044E-02, 2.22713957E-02, 2.25551157E-02,
     *  2.28414785E-02,
     *  2.06281496E-02, 2.08962390E-02, 2.11668906E-02, 2.14401175E-02,
     *  2.17159332E-02, 2.19943511E-02, 2.22753848E-02, 2.25590480E-02,
     *  2.28453547E-02,
     *  2.06368519E-02, 2.09048180E-02, 2.11753478E-02, 2.14484545E-02,
     *  2.17241516E-02, 2.20024525E-02, 2.22833707E-02, 2.25669200E-02,
     *  2.28531142E-02,
     *  2.06542963E-02, 2.09220139E-02, 2.11922986E-02, 2.14651635E-02,
     *  2.17406220E-02, 2.20186874E-02, 2.22993733E-02, 2.25826934E-02,
     *  2.28686615E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 10, 18) /
     *  2.06893436E-02, 2.09565578E-02, 2.12263460E-02, 2.14987212E-02,
     *  2.17736966E-02, 2.20512856E-02, 2.23315016E-02, 2.26143582E-02,
     *  2.28998692E-02,
     *  2.07600725E-02, 2.10262534E-02, 2.12950231E-02, 2.15663946E-02,
     *  2.18403807E-02, 2.21169947E-02, 2.23962497E-02, 2.26781592E-02,
     *  2.29627366E-02,
     *  2.09040656E-02, 2.11680726E-02, 2.14347031E-02, 2.17039693E-02,
     *  2.19758836E-02, 2.22504583E-02, 2.25277061E-02, 2.28076397E-02,
     *  2.30902721E-02,
     *  2.12021670E-02, 2.14613907E-02, 2.17233277E-02, 2.19879877E-02,
     *  2.22553805E-02, 2.25255166E-02, 2.27984062E-02, 2.30740601E-02,
     *  2.33524892E-02,
     *  2.18384369E-02, 2.20863148E-02, 2.23371736E-02, 2.25910130E-02,
     *  2.28478337E-02, 2.31076371E-02, 2.33704252E-02, 2.36362009E-02,
     *  2.39049674E-02,
     *  2.25798696E-02, 2.28129078E-02, 2.30493536E-02, 2.32891877E-02,
     *  2.35323928E-02, 2.37789533E-02, 2.40288554E-02, 2.42820870E-02,
     *  2.45386375E-02,
     *  2.33775936E-02, 2.35931903E-02, 2.38127619E-02, 2.40362608E-02,
     *  2.42636432E-02, 2.44948691E-02, 2.47299016E-02, 2.49687071E-02,
     *  2.52112549E-02,
     *  2.42259050E-02, 2.44218013E-02, 2.46223563E-02, 2.48274872E-02,
     *  2.50371171E-02, 2.52511752E-02, 2.54695961E-02, 2.56923192E-02,
     *  2.59192888E-02,
     *  2.51173560E-02, 2.52918011E-02, 2.54716664E-02, 2.56568296E-02,
     *  2.58471775E-02, 2.60426051E-02, 2.62430150E-02, 2.64483170E-02,
     *  2.66584272E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 19, 27) /
     *  2.60433833E-02, 2.61952205E-02, 2.63532725E-02, 2.65173771E-02,
     *  2.66873843E-02, 2.68631544E-02, 2.70445578E-02, 2.72314738E-02,
     *  2.74237903E-02,
     *  2.69951662E-02, 2.71238129E-02, 2.72594656E-02, 2.74019241E-02,
     *  2.75510025E-02, 2.77065280E-02, 2.78683398E-02, 2.80362882E-02,
     *  2.82102337E-02,
     *  2.79645116E-02, 2.80698399E-02, 2.81829453E-02, 2.83035894E-02,
     *  2.84315513E-02, 2.85666261E-02, 2.87086233E-02, 2.88573656E-02,
     *  2.90126876E-02,
     *  2.89445715E-02, 2.90267243E-02, 2.91174110E-02, 2.92163515E-02,
     *  2.93232877E-02, 2.94379811E-02, 2.95602109E-02, 2.96897720E-02,
     *  2.98264738E-02,
     *  2.99302548E-02, 2.99894488E-02, 3.00579441E-02, 3.01354107E-02,
     *  3.02215466E-02, 3.03160747E-02, 3.04187400E-02, 3.05293068E-02,
     *  3.06475572E-02,
     *  3.09182924E-02, 3.09546578E-02, 3.10011355E-02, 3.10573335E-02,
     *  3.11228959E-02, 3.11974983E-02, 3.12808442E-02, 3.13726615E-02,
     *  3.14727002E-02,
     *  3.19069980E-02, 3.19204888E-02, 3.19449742E-02, 3.19799878E-02,
     *  3.20251080E-02, 3.20799529E-02, 3.21441753E-02, 3.22174588E-02,
     *  3.22995142E-02,
     *  3.28958312E-02, 3.28862169E-02, 3.28885619E-02, 3.29023163E-02,
     *  3.29269838E-02, 3.29621156E-02, 3.30073051E-02, 3.30621830E-02,
     *  3.31264135E-02,
     *  3.38848890E-02, 3.38518146E-02, 3.38317359E-02, 3.38240178E-02,
     *  3.38280855E-02, 3.38434180E-02, 3.38695431E-02, 3.39060325E-02,
     *  3.39524971E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 28, 36) /
     *  3.48744378E-02, 3.48175261E-02, 3.47746868E-02, 3.47452071E-02,
     *  3.47284369E-02, 3.47237844E-02, 3.47307109E-02, 3.47487265E-02,
     *  3.47773854E-02,
     *  3.58645619E-02, 3.57835259E-02, 3.57176340E-02, 3.56661114E-02,
     *  3.56282447E-02, 3.56033790E-02, 3.55909145E-02, 3.55903021E-02,
     *  3.56010401E-02,
     *  3.68549587E-02, 3.67496974E-02, 3.66605969E-02, 3.65868424E-02,
     *  3.65276756E-02, 3.64823929E-02, 3.64503439E-02, 3.64309287E-02,
     *  3.64235949E-02,
     *  3.78448764E-02, 3.77155361E-02, 3.76032730E-02, 3.75072576E-02,
     *  3.74267081E-02, 3.73608911E-02, 3.73091209E-02, 3.72707590E-02,
     *  3.72452128E-02,
     *  3.88331634E-02, 3.86801580E-02, 3.85450128E-02, 3.84269076E-02,
     *  3.83250595E-02, 3.82387251E-02, 3.81672014E-02, 3.81098267E-02,
     *  3.80659806E-02,
     *  3.98183879E-02, 3.96423810E-02, 3.94848666E-02, 3.93450538E-02,
     *  3.92221782E-02, 3.91155051E-02, 3.90243319E-02, 3.89479898E-02,
     *  3.88858450E-02,
     *  4.07989875E-02, 4.06008453E-02, 4.04216770E-02, 4.02607340E-02,
     *  4.01172850E-02, 3.99906194E-02, 3.98800502E-02, 3.97849165E-02,
     *  3.97045852E-02,
     *  4.17734159E-02, 4.15541440E-02, 4.13541898E-02, 4.11728528E-02,
     *  4.10094435E-02, 4.08632856E-02, 4.07337192E-02, 4.06201032E-02,
     *  4.05218177E-02,
     *  4.27402649E-02, 4.25009393E-02, 4.22811613E-02, 4.20802775E-02,
     *  4.18976422E-02, 4.17326184E-02, 4.15845799E-02, 4.14529139E-02,
     *  4.13370224E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 37, 45) /
     *  4.36983507E-02, 4.34400542E-02, 4.32014496E-02, 4.29819250E-02,
     *  4.27808750E-02, 4.25977013E-02, 4.24318138E-02, 4.22826313E-02,
     *  4.21495836E-02,
     *  4.46467626E-02, 4.43705312E-02, 4.41140808E-02, 4.38768307E-02,
     *  4.36582091E-02, 4.34576518E-02, 4.32746019E-02, 4.31085103E-02,
     *  4.29588362E-02,
     *  4.55848775E-02, 4.52916619E-02, 4.50182881E-02, 4.47641959E-02,
     *  4.45288372E-02, 4.43116741E-02, 4.41121779E-02, 4.39298278E-02,
     *  4.37641108E-02,
     *  4.65123479E-02, 4.62029894E-02, 4.59135280E-02, 4.56434128E-02,
     *  4.53921094E-02, 4.51590973E-02, 4.49438681E-02, 4.47459236E-02,
     *  4.45647742E-02,
     *  4.74290716E-02, 4.71042915E-02, 4.67994750E-02, 4.65140709E-02,
     *  4.62475489E-02, 4.59993970E-02, 4.57691186E-02, 4.55562306E-02,
     *  4.53602612E-02,
     *  4.83351511E-02, 4.79955512E-02, 4.76760029E-02, 4.73759479E-02,
     *  4.70948521E-02, 4.68322036E-02, 4.65875096E-02, 4.63602947E-02,
     *  4.61500976E-02,
     *  4.92308485E-02, 4.88769193E-02, 4.85431566E-02, 4.82289904E-02,
     *  4.79338773E-02, 4.76572987E-02, 4.73987589E-02, 4.71577827E-02,
     *  4.69339128E-02,
     *  5.01165424E-02, 4.97486767E-02, 4.94011196E-02, 4.90732879E-02,
     *  4.87646255E-02, 4.84746029E-02, 4.82027157E-02, 4.79484831E-02,
     *  4.77114455E-02,
     *  5.09926883E-02, 5.06111968E-02, 5.02501808E-02, 4.99090444E-02,
     *  4.95872176E-02, 4.92841577E-02, 4.89993483E-02, 4.87322984E-02,
     *  4.84825408E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 46, 54) /
     *  5.18597849E-02, 5.14649130E-02, 5.10907035E-02, 5.07365497E-02,
     *  5.04018691E-02, 5.00861052E-02, 4.97887278E-02, 4.95092332E-02,
     *  4.92471429E-02,
     *  5.27183478E-02, 5.23102912E-02, 5.19230976E-02, 5.15561534E-02,
     *  5.12088659E-02, 5.08806659E-02, 5.05710097E-02, 5.02793796E-02,
     *  5.00052839E-02,
     *  5.35688888E-02, 5.31478072E-02, 5.27477969E-02, 5.23682415E-02,
     *  5.20085416E-02, 5.16681180E-02, 5.13464149E-02, 5.10429008E-02,
     *  5.07570703E-02,
     *  5.44119015E-02, 5.39779305E-02, 5.35652408E-02, 5.31732175E-02,
     *  5.28012587E-02, 5.24487787E-02, 5.21152117E-02, 5.18000146E-02,
     *  5.15026685E-02,
     *  5.52478521E-02, 5.48011123E-02, 5.43758601E-02, 5.39714870E-02,
     *  5.35873921E-02, 5.32229872E-02, 5.28777002E-02, 5.25509784E-02,
     *  5.22422913E-02,
     *  5.60771732E-02, 5.56177775E-02, 5.51800680E-02, 5.47634460E-02,
     *  5.43673163E-02, 5.39910919E-02, 5.36341977E-02, 5.32960749E-02,
     *  5.29761837E-02,
     *  5.69002620E-02, 5.64283206E-02, 5.59782528E-02, 5.55494732E-02,
     *  5.51413959E-02, 5.47534387E-02, 5.43850275E-02, 5.40356006E-02,
     *  5.37046119E-02,
     *  5.77174798E-02, 5.72331034E-02, 5.67707748E-02, 5.63299245E-02,
     *  5.59099788E-02, 5.55103638E-02, 5.51305100E-02, 5.47698560E-02,
     *  5.44278529E-02,
     *  5.85291529E-02, 5.80324553E-02, 5.75579648E-02, 5.71051299E-02,
     *  5.66733916E-02, 5.62621873E-02, 5.58709551E-02, 5.54991375E-02,
     *  5.51461858E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 55, 63) /
     *  5.93355753E-02, 5.88266739E-02, 5.83401237E-02, 5.78753923E-02,
     *  5.74319373E-02, 5.70092098E-02, 5.66066582E-02, 5.62237319E-02,
     *  5.58598854E-02,
     *  6.01370112E-02, 5.96160277E-02, 5.91175240E-02, 5.86409876E-02,
     *  5.81858942E-02, 5.77517101E-02, 5.73378964E-02, 5.69439118E-02,
     *  5.65692171E-02,
     *  6.09336979E-02, 6.04007579E-02, 5.98904113E-02, 5.94021659E-02,
     *  5.89355159E-02, 5.84899444E-02, 5.80649268E-02, 5.76599334E-02,
     *  5.72744334E-02,
     *  6.17258487E-02, 6.11810812E-02, 6.06590065E-02, 6.01591525E-02,
     *  5.96810323E-02, 5.92241465E-02, 5.87879860E-02, 5.83720343E-02,
     *  5.79757714E-02,
     *  6.25136557E-02, 6.19571925E-02, 6.14235083E-02, 6.09121505E-02,
     *  6.04226510E-02, 5.99545285E-02, 5.95072899E-02, 5.90804335E-02,
     *  5.86734512E-02,
     *  6.32972926E-02, 6.27292674E-02, 6.21840953E-02, 6.16613423E-02,
     *  6.11605590E-02, 6.06812819E-02, 6.02230347E-02, 5.97853308E-02,
     *  5.93676759E-02,
     *  6.40769162E-02, 6.34974644E-02, 6.29409283E-02, 6.24068921E-02,
     *  6.18949245E-02, 6.14045795E-02, 6.09353977E-02, 6.04869083E-02,
     *  6.00586311E-02,
     *  6.48526695E-02, 6.42619269E-02, 6.36941524E-02, 6.31489477E-02,
     *  6.26258987E-02, 6.21245767E-02, 6.16445389E-02, 6.11853305E-02,
     *  6.07464860E-02,
     *  6.56228719E-02, 6.50227849E-02, 6.44438988E-02, 6.38876423E-02,
     *  6.33536179E-02, 6.28414134E-02, 6.23506024E-02, 6.18807460E-02,
     *  6.14313936E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 64, 72) /
     *  6.63930742E-02, 6.57784686E-02, 6.51886617E-02, 6.46230965E-02,
     *  6.40782048E-02, 6.35552154E-02, 6.30537179E-02, 6.25732887E-02,
     *  6.21134924E-02,
     *  6.71579535E-02, 6.65341522E-02, 6.59334246E-02, 6.53539035E-02,
     *  6.47997704E-02, 6.42660962E-02, 6.37540019E-02, 6.32630791E-02,
     *  6.27929070E-02,
     *  6.79194206E-02, 6.72848688E-02, 6.66734111E-02, 6.60847106E-02,
     *  6.55170002E-02, 6.49727952E-02, 6.44515596E-02, 6.39502256E-02,
     *  6.34697500E-02,
     *  6.86775678E-02, 6.80323983E-02, 6.74103369E-02, 6.68110602E-02,
     *  6.62342301E-02, 6.56794941E-02, 6.51452131E-02, 6.46348261E-02,
     *  6.41441223E-02,
     *  6.94324801E-02, 6.87768245E-02, 6.81442849E-02, 6.75345512E-02,
     *  6.69472985E-02, 6.63821879E-02, 6.58388665E-02, 6.53157792E-02,
     *  6.48161151E-02,
     *  7.01842362E-02, 6.95182246E-02, 6.88753314E-02, 6.82552593E-02,
     *  6.76576962E-02, 6.70823161E-02, 6.65287791E-02, 6.59967323E-02,
     *  6.54846987E-02,
     *  7.09329086E-02, 7.02566700E-02, 6.96035467E-02, 6.89732541E-02,
     *  6.83654925E-02, 6.77799483E-02, 6.72162942E-02, 6.66741897E-02,
     *  6.61532823E-02,
     *  7.16785646E-02, 7.09922266E-02, 7.03289958E-02, 6.96885997E-02,
     *  6.90707511E-02, 6.84751483E-02, 6.79014759E-02, 6.73494059E-02,
     *  6.68185976E-02,
     *  7.24212663E-02, 7.17249554E-02, 7.10517384E-02, 7.04013552E-02,
     *  6.97735305E-02, 6.91679743E-02, 6.85843830E-02, 6.80224403E-02,
     *  6.74818171E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 73, 81) /
     *  7.31610713E-02, 7.24549126E-02, 7.17718298E-02, 7.11115750E-02,
     *  7.04738845E-02, 6.98584799E-02, 6.92650690E-02, 6.86933469E-02,
     *  6.81429957E-02,
     *  7.38980327E-02, 7.31821504E-02, 7.24893214E-02, 7.18193095E-02,
     *  7.11718628E-02, 7.05467143E-02, 6.99435831E-02, 6.93621750E-02,
     *  6.88021836E-02,
     *  7.46321998E-02, 7.39067172E-02, 7.32042602E-02, 7.25246050E-02,
     *  7.18675111E-02, 7.12327228E-02, 7.06199702E-02, 7.00289700E-02,
     *  6.94594263E-02,
     *  7.53636181E-02, 7.46286574E-02, 7.39166901E-02, 7.32275045E-02,
     *  7.25608718E-02, 7.19165472E-02, 7.12942719E-02, 7.06937731E-02,
     *  7.01147654E-02,
     *  7.60923298E-02, 7.53480123E-02, 7.46266516E-02, 7.39280478E-02,
     *  7.32519837E-02, 7.25982260E-02, 7.19665262E-02, 7.13566223E-02,
     *  7.07682391E-02,
     *  7.68183735E-02, 7.60648200E-02, 7.53341819E-02, 7.46262715E-02,
     *  7.39408831E-02, 7.32777946E-02, 7.26367683E-02, 7.20175525E-02,
     *  7.14198822E-02,
     *  7.75417852E-02, 7.67791157E-02, 7.60393156E-02, 7.53222093E-02,
     *  7.46276031E-02, 7.39552857E-02, 7.33050304E-02, 7.26765957E-02,
     *  7.20697267E-02,
     *  7.82625981E-02, 7.74909318E-02, 7.67420844E-02, 7.60158927E-02,
     *  7.53121744E-02, 7.46307297E-02, 7.39713424E-02, 7.33337815E-02,
     *  7.27178020E-02,
     *  7.89808426E-02, 7.82002983E-02, 7.74425178E-02, 7.67073503E-02,
     *  7.59946253E-02, 7.53041542E-02, 7.46357317E-02, 7.39891369E-02,
     *  7.33641350E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 82, 90) /
     *  7.96965470E-02, 7.89072427E-02, 7.81406427E-02, 7.73966086E-02,
     *  7.66749818E-02, 7.59755849E-02, 7.52982235E-02, 7.46426870E-02,
     *  7.40087505E-02,
     *  8.04097371E-02, 7.96117904E-02, 7.88364841E-02, 7.80836922E-02,
     *  7.73532679E-02, 7.66450454E-02, 7.59588410E-02, 7.52944546E-02,
     *  7.46516711E-02,
     *  8.11204369E-02, 8.03139648E-02, 7.95300648E-02, 7.87686234E-02,
     *  7.80295057E-02, 7.73125574E-02, 7.66176056E-02, 7.59444607E-02,
     *  7.52929176E-02,
     *  8.18286684E-02, 8.10137874E-02, 8.02214059E-02, 7.94514228E-02,
     *  7.87037154E-02, 7.79781406E-02, 7.72745368E-02, 7.65927247E-02,
     *  7.59325092E-02,
     *  8.25344520E-02, 8.17112780E-02, 8.09105267E-02, 8.01321094E-02,
     *  7.93759155E-02, 7.86418134E-02, 7.79296525E-02, 7.72392642E-02,
     *  7.65704634E-02,
     *  8.32378065E-02, 8.24064549E-02, 8.15974449E-02, 8.08107005E-02,
     *  8.00461230E-02, 7.93035924E-02, 7.85829692E-02, 7.78840954E-02,
     *  7.72067960E-02,
     *  8.39387491E-02, 8.30993346E-02, 8.22821768E-02, 8.14872120E-02,
     *  8.07143534E-02, 7.99634929E-02, 7.92345019E-02, 7.85272331E-02,
     *  7.78415218E-02,
     *  8.46372958E-02, 8.37899328E-02, 8.29647374E-02, 8.21616583E-02,
     *  8.13806209E-02, 8.06215286E-02, 7.98842641E-02, 7.91686907E-02,
     *  7.84746539E-02,
     *  8.53334614E-02, 8.44782635E-02, 8.36451402E-02, 8.28340527E-02,
     *  8.20449385E-02, 8.12777124E-02, 8.05322682E-02, 7.98084803E-02,
     *  7.91062043E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 91, 99) /
     *  8.60272597E-02, 8.51643398E-02, 8.43233979E-02, 8.35044075E-02,
     *  8.27073178E-02, 8.19320555E-02, 8.11785256E-02, 8.04466131E-02,
     *  7.97361841E-02,
     *  8.67187032E-02, 8.58481738E-02, 8.49995220E-02, 8.41727336E-02,
     *  8.33677697E-02, 8.25845685E-02, 8.18230464E-02, 8.10830991E-02,
     *  8.03646030E-02,
     *  8.74078040E-02, 8.65297766E-02, 8.56735231E-02, 8.48390411E-02,
     *  8.40263038E-02, 8.32352609E-02, 8.24658398E-02, 8.17179472E-02,
     *  8.09914699E-02,
     *  8.80945729E-02, 8.72091585E-02, 8.63454108E-02, 8.55033393E-02,
     *  8.46829290E-02, 8.38841410E-02, 8.31069140E-02, 8.23511655E-02,
     *  8.16167927E-02,
     *  8.87790203E-02, 8.78863292E-02, 8.70151941E-02, 8.61656366E-02,
     *  8.53376532E-02, 8.45312166E-02, 8.37462765E-02, 8.29827612E-02,
     *  8.22405785E-02,
     *  8.94611558E-02, 8.85612974E-02, 8.76828812E-02, 8.68259407E-02,
     *  8.59904838E-02, 8.51764946E-02, 8.43839340E-02, 8.36127409E-02,
     *  8.28628336E-02,
     *  9.01409887E-02, 8.92340715E-02, 8.83484798E-02, 8.74842586E-02,
     *  8.66414273E-02, 8.58199812E-02, 8.50198923E-02, 8.42411102E-02,
     *  8.34835636E-02,
     *  9.08185274E-02, 8.99046592E-02, 8.90119970E-02, 8.81405969E-02,
     *  8.72904898E-02, 8.64616821E-02, 8.56541567E-02, 8.48678741E-02,
     *  8.41027733E-02,
     *  9.14937803E-02, 9.05730679E-02, 8.96734392E-02, 8.87949614E-02,
     *  8.79376765E-02, 8.71016021E-02, 8.62867319E-02, 8.54930370E-02,
     *  8.47204670E-02/
        DATA ((CONDV (J,K),J= 55, 63),K=100,108) /
     *  9.21667550E-02, 9.12393045E-02, 9.03328126E-02, 8.94473576E-02,
     *  8.85829926E-02, 8.77397459E-02, 8.69176221E-02, 8.61166030E-02,
     *  8.53366483E-02,
     *  9.28374590E-02, 9.19033755E-02, 9.09901229E-02, 9.00977906E-02,
     *  8.92264423E-02, 8.83761173E-02, 8.75468309E-02, 8.67385752E-02,
     *  8.59513204E-02,
     *  9.35058997E-02, 9.25652871E-02, 9.16453756E-02, 9.07462650E-02,
     *  8.98680299E-02, 8.90107201E-02, 8.81743615E-02, 8.73589566E-02,
     *  8.65644859E-02,
     *  9.41720839E-02, 9.32250454E-02, 9.22985757E-02, 9.13927853E-02,
     *  9.05077591E-02, 8.96435575E-02, 8.88002167E-02, 8.79777497E-02,
     *  8.71761471E-02,
     *  9.48360184E-02, 9.38826560E-02, 9.29497282E-02, 9.20373555E-02,
     *  9.11456333E-02, 9.02746322E-02, 8.94243990E-02, 8.85949566E-02,
     *  8.77863058E-02,
     *  9.54977099E-02, 9.45381246E-02, 9.35988376E-02, 9.26799795E-02,
     *  9.17816557E-02, 9.09039471E-02, 9.00469105E-02, 8.92105791E-02,
     *  8.83949635E-02,
     *  9.61571649E-02, 9.51914567E-02, 9.42459086E-02, 9.33206610E-02,
     *  9.24158293E-02, 9.15315045E-02, 9.06677531E-02, 8.98246186E-02,
     *  8.90021214E-02,
     *  9.68143897E-02, 9.58426574E-02, 9.48909454E-02, 9.39594035E-02,
     *  9.30481570E-02, 9.21573064E-02, 9.12869285E-02, 9.04370764E-02,
     *  8.96077803E-02,
     *  9.74693908E-02, 9.64917322E-02, 9.55339523E-02, 9.45962104E-02,
     *  9.36786412E-02, 9.27813550E-02, 9.19044381E-02, 9.10479535E-02,
     *  9.02119409E-02/
        DATA ((CONDV (J,K),J= 55, 63),K=109,117) /
     *  9.81221744E-02, 9.71386862E-02, 9.61749336E-02, 9.52310851E-02,
     *  9.43072846E-02, 9.34036521E-02, 9.25202832E-02, 9.16572506E-02,
     *  9.08146037E-02,
     *  9.87727469E-02, 9.77835244E-02, 9.68138933E-02, 9.58640306E-02,
     *  9.49340896E-02, 9.40241993E-02, 9.31344650E-02, 9.22649685E-02,
     *  9.14157687E-02,
     *  9.94211145E-02, 9.84262522E-02, 9.74508355E-02, 9.64950502E-02,
     *  9.55590585E-02, 9.46429984E-02, 9.37469843E-02, 9.28711075E-02,
     *  9.20154362E-02,
     *  0.10006728    , 9.90668746E-02, 9.80857644E-02, 9.71241471E-02,
     *  9.61821936E-02, 9.52600508E-02, 9.43578423E-02, 9.34756682E-02,
     *  9.26136060E-02,
     *  0.10071126    , 9.97053969E-02, 9.87186840E-02, 9.77513244E-02,
     *  9.68034973E-02, 9.58753583E-02, 9.49670397E-02, 9.40786508E-02,
     *  9.32102780E-02,
     *  0.10135305    , 0.10034182    , 9.93495986E-02, 9.83765853E-02,
     *  9.74229717E-02, 9.64889221E-02, 9.55745774E-02, 9.46800556E-02,
     *  9.38054520E-02,
     *  0.10199266    , 0.10097616    , 9.99785122E-02, 9.89999329E-02,
     *  9.80406193E-02, 9.71007439E-02, 9.61804562E-02, 9.52798827E-02,
     *  9.43991276E-02,
     *  0.10263010    , 0.10160842    , 0.10060543    , 9.96213705E-02,
     *  9.86564423E-02, 9.77108252E-02, 9.67846769E-02, 9.58781324E-02,
     *  9.49913044E-02,
     *  0.10326538    , 0.10223859    , 0.10123035    , 0.10024090    ,
     *  9.92704431E-02, 9.83191674E-02, 9.73872403E-02, 9.64748049E-02,
     *  9.55819822E-02/
        DATA ((CONDV (J,K),J= 55, 63),K=118,126) /
     *  0.10389849    , 0.10286669    , 0.10185329    , 0.10085853    ,
     *  9.98826241E-02, 9.89257723E-02, 9.79881472E-02, 9.70699002E-02,
     *  9.61711605E-02,
     *  0.10452945    , 0.10349272    , 0.10247424    , 0.10147426    ,
     *  0.10049299    , 9.95306415E-02, 9.85873986E-02, 9.76634187E-02,
     *  9.67588390E-02,
     *  0.10515827    , 0.10411669    , 0.10309322    , 0.10208809    ,
     *  0.10110154    , 0.10013378    , 9.91849954E-02, 9.82553605E-02,
     *  9.73450172E-02,
     *  0.10578494    , 0.10473861    , 0.10371022    , 0.10270003    ,
     *  0.10170827    , 0.10073518    , 9.97809385E-02, 9.88457260E-02,
     *  9.79296948E-02,
     *  0.10640949    , 0.10535847    , 0.10432525    , 0.10331008    ,
     *  0.10231320    , 0.10133485    , 0.10037523    , 9.94345155E-02,
     *  9.85128717E-02,
     *  0.10703191    , 0.10597629    , 0.10493831    , 0.10391824    ,
     *  0.10291632    , 0.10193280    , 0.10096787    , 0.10002173    ,
     *  9.90945475E-02,
     *  0.10765221    , 0.10659208    , 0.10554942    , 0.10452452    ,
     *  0.10351764    , 0.10252901    , 0.10155886    , 0.10060737    ,
     *  9.96747221E-02,
     *  0.10827041    , 0.10720583    , 0.10615857    , 0.10512893    ,
     *  0.10411716    , 0.10312351    , 0.10214820    , 0.10119143    ,
     *  0.10025340    ,
     *  0.10888650    , 0.10781755    , 0.10676578    , 0.10573146    ,
     *  0.10471488    , 0.10371628    , 0.10273589    , 0.10177392    ,
     *  0.10083057    /
        DATA ((CONDV (J,K),J= 55, 63),K=127,135) /
     *  0.10950050    , 0.10842726    , 0.10737104    , 0.10633213    ,
     *  0.10531081    , 0.10430733    , 0.10332194    , 0.10235484    ,
     *  0.10140624    ,
     *  0.11011241    , 0.10903495    , 0.10797436    , 0.10693093    ,
     *  0.10590494    , 0.10489667    , 0.10390634    , 0.10293419    ,
     *  0.10198041    ,
     *  0.11072225    , 0.10964064    , 0.10857575    , 0.10752787    ,
     *  0.10649730    , 0.10548429    , 0.10448910    , 0.10351196    ,
     *  0.10255308    ,
     *  0.11133001    , 0.11024433    , 0.10917521    , 0.10812296    ,
     *  0.10708786    , 0.10607020    , 0.10507022    , 0.10408817    ,
     *  0.10312425    ,
     *  0.11193571    , 0.11084603    , 0.10977275    , 0.10871619    ,
     *  0.10767665    , 0.10665440    , 0.10564971    , 0.10466280    ,
     *  0.10369392    ,
     *  0.11253936    , 0.11144574    , 0.11036838    , 0.10930759    ,
     *  0.10826366    , 0.10723690    , 0.10622755    , 0.10523587    ,
     *  0.10426209    ,
     *  0.11314097    , 0.11204348    , 0.11096210    , 0.10989714    ,
     *  0.10884891    , 0.10781769    , 0.10680377    , 0.10580738    ,
     *  0.10482876    ,
     *  0.11374053    , 0.11263925    , 0.11155391    , 0.11048486    ,
     *  0.10943238    , 0.10839679    , 0.10737835    , 0.10637732    ,
     *  0.10539393    ,
     *  0.11433807    , 0.11323305    , 0.11214383    , 0.11107074    ,
     *  0.11001410    , 0.10897419    , 0.10795130    , 0.10694570    ,
     *  0.10595761    /
        DATA ((CONDV (J,K),J= 55, 63),K=136,144) /
     *  0.11493359    , 0.11382490    , 0.11273186    , 0.11165481    ,
     *  0.11059405    , 0.10954990    , 0.10852263    , 0.10751251    ,
     *  0.10651980    ,
     *  0.11552710    , 0.11441481    , 0.11331801    , 0.11223706    ,
     *  0.11117226    , 0.11012392    , 0.10909234    , 0.10807777    ,
     *  0.10708049    ,
     *  0.11611861    , 0.11500277    , 0.11390229    , 0.11281749    ,
     *  0.11174871    , 0.11069626    , 0.10966042    , 0.10864148    ,
     *  0.10763968    ,
     *  0.11670812    , 0.11558880    , 0.11448469    , 0.11339612    ,
     *  0.11232342    , 0.11126691    , 0.11022689    , 0.10920363    ,
     *  0.10819739    ,
     *  0.11729565    , 0.11617291    , 0.11506523    , 0.11397295    ,
     *  0.11289640    , 0.11183590    , 0.11079174    , 0.10976422    ,
     *  0.10875361    ,
     *  0.11788121    , 0.11675511    , 0.11564392    , 0.11454798    ,
     *  0.11346764    , 0.11240321    , 0.11135499    , 0.11032327    ,
     *  0.10930834    ,
     *  0.11846480    , 0.11733540    , 0.11622076    , 0.11512123    ,
     *  0.11403715    , 0.11296885    , 0.11191663    , 0.11088078    ,
     *  0.10986158    ,
     *  0.11904644    , 0.11791379    , 0.11679576    , 0.11569270    ,
     *  0.11460494    , 0.11353283    , 0.11247666    , 0.11143674    ,
     *  0.11041335    ,
     *  0.11962613    , 0.11849029    , 0.11736892    , 0.11626239    ,
     *  0.11517102    , 0.11409515    , 0.11303510    , 0.11199116    ,
     *  0.11096363    /
        DATA ((CONDV (J,K),J= 55, 63),K=145,153) /
     *  0.12020388    , 0.11906491    , 0.11794027    , 0.11683031    ,
     *  0.11573538    , 0.11465582    , 0.11359194    , 0.11254404    ,
     *  0.11151243    ,
     *  0.12077970    , 0.11963765    , 0.11850979    , 0.11739647    ,
     *  0.11629804    , 0.11521484    , 0.11414719    , 0.11309539    ,
     *  0.11205975    ,
     *  0.12135361    , 0.12020854    , 0.11907750    , 0.11796087    ,
     *  0.11685900    , 0.11577221    , 0.11470085    , 0.11364521    ,
     *  0.11260561    ,
     *  0.12192561    , 0.12077756    , 0.11964341    , 0.11852353    ,
     *  0.11741826    , 0.11632795    , 0.11525293    , 0.11419351    ,
     *  0.11314999    ,
     *  0.12249571    , 0.12134474    , 0.12020753    , 0.11908444    ,
     *  0.11797584    , 0.11688206    , 0.11580343    , 0.11474028    ,
     *  0.11369290    ,
     *  0.12306393    , 0.12191008    , 0.12076986    , 0.11964362    ,
     *  0.11853173    , 0.11743453    , 0.11635236    , 0.11528553    ,
     *  0.11423435    ,
     *  0.12363026    , 0.12247359    , 0.12133041    , 0.12020108    ,
     *  0.11908595    , 0.11798539    , 0.11689972    , 0.11582926    ,
     *  0.11477433    ,
     *  0.12419473    , 0.12303529    , 0.12188919    , 0.12075681    ,
     *  0.11963850    , 0.11853463    , 0.11744551    , 0.11637148    ,
     *  0.11531286    ,
     *  0.12475733    , 0.12359517    , 0.12244621    , 0.12131083    ,
     *  0.12018939    , 0.11908225    , 0.11798974    , 0.11691220    ,
     *  0.11584993    /
        DATA ((CONDV (J,K),J= 55, 63),K=154,162) /
     *  0.12531809    , 0.12415325    , 0.12300147    , 0.12186315    ,
     *  0.12073863    , 0.11962827    , 0.11853242    , 0.11745141    ,
     *  0.11638555    ,
     *  0.12587701    , 0.12470953    , 0.12355499    , 0.12241376    ,
     *  0.12128621    , 0.12017269    , 0.11907355    , 0.11798912    ,
     *  0.11691972    ,
     *  0.12643410    , 0.12526404    , 0.12410677    , 0.12296269    ,
     *  0.12183215    , 0.12071552    , 0.11961314    , 0.11852534    ,
     *  0.11745244    ,
     *  0.12698937    , 0.12581676    , 0.12465683    , 0.12350994    ,
     *  0.12237646    , 0.12125676    , 0.12015118    , 0.11906006    ,
     *  0.11798373    ,
     *  0.12754283    , 0.12636773    , 0.12520516    , 0.12405551    ,
     *  0.12291914    , 0.12179642    , 0.12068769    , 0.11959330    ,
     *  0.11851358    ,
     *  0.12809450    , 0.12691693    , 0.12575178    , 0.12459941    ,
     *  0.12346019    , 0.12233450    , 0.12122267    , 0.12012506    ,
     *  0.11904199    ,
     *  0.12864437    , 0.12746439    , 0.12629669    , 0.12514165    ,
     *  0.12399963    , 0.12287101    , 0.12175613    , 0.12065534    ,
     *  0.11956897    ,
     *  0.12919247    , 0.12801012    , 0.12683991    , 0.12568224    ,
     *  0.12453747    , 0.12340596    , 0.12228807    , 0.12118415    ,
     *  0.12009453    ,
     *  0.12973880    , 0.12855411    , 0.12738145    , 0.12622119    ,
     *  0.12507370    , 0.12393935    , 0.12281850    , 0.12171150    ,
     *  0.12061867    /
        DATA ((CONDV (J,K),J= 64, 72),K=  1,  9) /
     *  2.31267986E-02, 2.34185417E-02, 2.37129692E-02, 2.40100957E-02,
     *  2.43099358E-02, 2.46125044E-02, 2.49178165E-02, 2.52258875E-02,
     *  2.55367329E-02,
     *  2.31269179E-02, 2.34186593E-02, 2.37130851E-02, 2.40102099E-02,
     *  2.43100484E-02, 2.46126154E-02, 2.49179259E-02, 2.52259954E-02,
     *  2.55368392E-02,
     *  2.31271565E-02, 2.34188945E-02, 2.37133169E-02, 2.40104384E-02,
     *  2.43102736E-02, 2.46128374E-02, 2.49181448E-02, 2.52262111E-02,
     *  2.55370518E-02,
     *  2.31276337E-02, 2.34193649E-02, 2.37137806E-02, 2.40108955E-02,
     *  2.43107242E-02, 2.46132815E-02, 2.49185825E-02, 2.52266425E-02,
     *  2.55374770E-02,
     *  2.31285883E-02, 2.34203058E-02, 2.37147081E-02, 2.40118097E-02,
     *  2.43116253E-02, 2.46141697E-02, 2.49194580E-02, 2.52275054E-02,
     *  2.55383275E-02,
     *  2.31304979E-02, 2.34221882E-02, 2.37165636E-02, 2.40136386E-02,
     *  2.43134280E-02, 2.46159465E-02, 2.49212092E-02, 2.52292315E-02,
     *  2.55400288E-02,
     *  2.31343188E-02, 2.34259544E-02, 2.37202759E-02, 2.40172978E-02,
     *  2.43170347E-02, 2.46195015E-02, 2.49247131E-02, 2.52326850E-02,
     *  2.55434326E-02,
     *  2.31419673E-02, 2.34334934E-02, 2.37277069E-02, 2.40246222E-02,
     *  2.43242539E-02, 2.46266169E-02, 2.49317262E-02, 2.52395971E-02,
     *  2.55502450E-02,
     *  2.31572915E-02, 2.34485976E-02, 2.37425939E-02, 2.40392950E-02,
     *  2.43387154E-02, 2.46408699E-02, 2.49457736E-02, 2.52534416E-02,
     *  2.55638895E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 10, 18) /
     *  2.31880485E-02, 2.34789099E-02, 2.37724677E-02, 2.40687363E-02,
     *  2.43677302E-02, 2.46694641E-02, 2.49739529E-02, 2.52812119E-02,
     *  2.55912562E-02,
     *  2.32499956E-02, 2.35399500E-02, 2.38326139E-02, 2.41280013E-02,
     *  2.44261266E-02, 2.47270043E-02, 2.50306492E-02, 2.53370762E-02,
     *  2.56463006E-02,
     *  2.33756162E-02, 2.36636855E-02, 2.39544932E-02, 2.42480531E-02,
     *  2.45443789E-02, 2.48434847E-02, 2.51453848E-02, 2.54500935E-02,
     *  2.57576257E-02,
     *  2.36337047E-02, 2.39177181E-02, 2.42045409E-02, 2.44941853E-02,
     *  2.47866632E-02, 2.50819873E-02, 2.53801702E-02, 2.56812250E-02,
     *  2.59851650E-02,
     *  2.41767289E-02, 2.44514900E-02, 2.47292559E-02, 2.50100324E-02,
     *  2.52938257E-02, 2.55806429E-02, 2.58704913E-02, 2.61633788E-02,
     *  2.64593140E-02,
     *  2.47984977E-02, 2.50616596E-02, 2.53281169E-02, 2.55978641E-02,
     *  2.58708971E-02, 2.61472128E-02, 2.64268092E-02, 2.67096853E-02,
     *  2.69958412E-02,
     *  2.54575167E-02, 2.57074671E-02, 2.59610828E-02, 2.62183429E-02,
     *  2.64792283E-02, 2.67437221E-02, 2.70118092E-02, 2.72834761E-02,
     *  2.75587112E-02,
     *  2.61504531E-02, 2.63857648E-02, 2.66251797E-02, 2.68686576E-02,
     *  2.71161611E-02, 2.73676563E-02, 2.76231116E-02, 2.78824985E-02,
     *  2.81457907E-02,
     *  2.68732679E-02, 2.70927670E-02, 2.73168573E-02, 2.75454769E-02,
     *  2.77785680E-02, 2.80160772E-02, 2.82579550E-02, 2.85041556E-02,
     *  2.87546366E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 19, 27) /
     *  2.76214026E-02, 2.78242134E-02, 2.80321321E-02, 2.82450741E-02,
     *  2.84629607E-02, 2.86857184E-02, 2.89132791E-02, 2.91455789E-02,
     *  2.93825587E-02,
     *  2.83900462E-02, 2.85756039E-02, 2.87667934E-02, 2.89635086E-02,
     *  2.91656503E-02, 2.93731257E-02, 2.95858482E-02, 2.98037367E-02,
     *  3.00267154E-02,
     *  2.91744351E-02, 2.93424639E-02, 2.95166390E-02, 2.96968344E-02,
     *  2.98829318E-02, 3.00748203E-02, 3.02723963E-02, 3.04755624E-02,
     *  3.06842272E-02,
     *  2.99701386E-02, 3.01206005E-02, 3.02777045E-02, 3.04413056E-02,
     *  3.06112678E-02, 3.07874636E-02, 3.09697737E-02, 3.11580855E-02,
     *  3.13522937E-02,
     *  3.07732887E-02, 3.09063132E-02, 3.10464553E-02, 3.11935512E-02,
     *  3.13474477E-02, 3.15080014E-02, 3.16750778E-02, 3.18485505E-02,
     *  3.20283010E-02,
     *  3.15807296E-02, 3.16965360E-02, 3.18199216E-02, 3.19507023E-02,
     *  3.20887066E-02, 3.22337744E-02, 3.23857561E-02, 3.25445113E-02,
     *  3.27099084E-02,
     *  3.23900765E-02, 3.24889020E-02, 3.25957659E-02, 3.27104606E-02,
     *  3.28327937E-02, 3.29625862E-02, 3.30996716E-02, 3.32438946E-02,
     *  3.33951098E-02,
     *  3.31996902E-02, 3.32817330E-02, 3.33722850E-02, 3.34711103E-02,
     *  3.35779912E-02, 3.36927268E-02, 3.38151308E-02, 3.39450303E-02,
     *  3.40822645E-02,
     *  3.40085830E-02, 3.40739674E-02, 3.41483557E-02, 3.42314782E-02,
     *  3.43230875E-02, 3.44229563E-02, 3.45308748E-02, 3.46466495E-02,
     *  3.47701011E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 28, 36) /
     *  3.48162816E-02, 3.48650456E-02, 3.49233400E-02, 3.49908570E-02,
     *  3.50673148E-02, 3.51524553E-02, 3.52460415E-02, 3.53478555E-02,
     *  3.54576962E-02,
     *  3.56226700E-02, 3.56547735E-02, 3.56969682E-02, 3.57489048E-02,
     *  3.58102641E-02, 3.58807537E-02, 3.59601057E-02, 3.60480745E-02,
     *  3.61444340E-02,
     *  3.64278353E-02, 3.64431843E-02, 3.64692150E-02, 3.65055363E-02,
     *  3.65517897E-02, 3.66076470E-02, 3.66728071E-02, 3.67469940E-02,
     *  3.68299542E-02,
     *  3.72319331E-02, 3.72304130E-02, 3.72401845E-02, 3.72608169E-02,
     *  3.72919139E-02, 3.73331113E-02, 3.73840743E-02, 3.74444954E-02,
     *  3.75140920E-02,
     *  3.80350832E-02, 3.80165944E-02, 3.80100121E-02, 3.80148711E-02,
     *  3.80307408E-02, 3.80572234E-02, 3.80939518E-02, 3.81405877E-02,
     *  3.81968194E-02,
     *  3.88372993E-02, 3.88017904E-02, 3.87787912E-02, 3.87678091E-02,
     *  3.87683852E-02, 3.87800929E-02, 3.88025361E-02, 3.88353481E-02,
     *  3.88781894E-02,
     *  3.96384529E-02, 3.95859465E-02, 3.95465243E-02, 3.95196755E-02,
     *  3.95049204E-02, 3.95018097E-02, 3.95099237E-02, 3.95288710E-02,
     *  3.95582879E-02,
     *  4.04382656E-02, 4.03688748E-02, 4.03130992E-02, 4.02704194E-02,
     *  4.02403435E-02, 4.02224069E-02, 4.02161725E-02, 4.02212300E-02,
     *  4.02371953E-02,
     *  4.12363246E-02, 4.11502591E-02, 4.10782850E-02, 4.10198836E-02,
     *  4.09745591E-02, 4.09418398E-02, 4.09212780E-02, 4.09124506E-02,
     *  4.09149587E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 37, 45) /
     *  4.20321130E-02, 4.19296760E-02, 4.18417447E-02, 4.17678091E-02,
     *  4.17073776E-02, 4.16599786E-02, 4.16251611E-02, 4.16024954E-02,
     *  4.15915738E-02,
     *  4.28250481E-02, 4.27066250E-02, 4.26030581E-02, 4.25138516E-02,
     *  4.24385248E-02, 4.23766126E-02, 4.23276672E-02, 4.22912588E-02,
     *  4.22669763E-02,
     *  4.36145218E-02, 4.34805642E-02, 4.33617507E-02, 4.32576041E-02,
     *  4.31676589E-02, 4.30914619E-02, 4.30285738E-02, 4.29785700E-02,
     *  4.29410414E-02,
     *  4.43999388E-02, 4.42509440E-02, 4.41173246E-02, 4.39986236E-02,
     *  4.38943931E-02, 4.38041954E-02, 4.37276034E-02, 4.36642020E-02,
     *  4.36135890E-02,
     *  4.51807485E-02, 4.50172391E-02, 4.48692879E-02, 4.47364576E-02,
     *  4.46183188E-02, 4.45144504E-02, 4.44244401E-02, 4.43478853E-02,
     *  4.42843938E-02,
     *  4.59564697E-02, 4.57789732E-02, 4.56171795E-02, 4.54706685E-02,
     *  4.53390279E-02, 4.52218532E-02, 4.51187476E-02, 4.50293225E-02,
     *  4.49531978E-02,
     *  4.67267076E-02, 4.65357387E-02, 4.63605896E-02, 4.62008537E-02,
     *  4.60561332E-02, 4.59260383E-02, 4.58101869E-02, 4.57082045E-02,
     *  4.56197239E-02,
     *  4.74911620E-02, 4.72872082E-02, 4.70991741E-02, 4.69266620E-02,
     *  4.67692847E-02, 4.66266645E-02, 4.64984319E-02, 4.63842252E-02,
     *  4.62836898E-02,
     *  4.82496301E-02, 4.80331404E-02, 4.78326628E-02, 4.76478036E-02,
     *  4.74781820E-02, 4.73234285E-02, 4.71831832E-02, 4.70570951E-02,
     *  4.69448206E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 46, 54) /
     *  4.90020027E-02, 4.87733802E-02, 4.85608630E-02, 4.83640567E-02,
     *  4.81825822E-02, 4.80160740E-02, 4.78641784E-02, 4.77265518E-02,
     *  4.76028598E-02,
     *  4.97482564E-02, 4.95078547E-02, 4.92836588E-02, 4.90752691E-02,
     *  4.88823039E-02, 4.87043978E-02, 4.85411992E-02, 4.83923689E-02,
     *  4.82575781E-02,
     *  5.04884434E-02, 5.02365656E-02, 5.00010060E-02, 4.97813561E-02,
     *  4.95772282E-02, 4.93882527E-02, 4.92140765E-02, 4.90543610E-02,
     *  4.89087801E-02,
     *  5.12226797E-02, 5.09595798E-02, 5.07129253E-02, 5.04822964E-02,
     *  5.02672958E-02, 5.00675468E-02, 4.98826911E-02, 4.97123874E-02,
     *  4.95563087E-02,
     *  5.19511320E-02, 5.16770186E-02, 5.14194938E-02, 5.11781249E-02,
     *  5.09525031E-02, 5.07422414E-02, 5.05469737E-02, 5.03663525E-02,
     *  5.02000472E-02,
     *  5.26740060E-02, 5.23890468E-02, 5.21208354E-02, 5.18689256E-02,
     *  5.16328955E-02, 5.14123463E-02, 5.12069015E-02, 5.10162051E-02,
     *  5.08399196E-02,
     *  5.33915344E-02, 5.30958619E-02, 5.28171111E-02, 5.25548227E-02,
     *  5.23085612E-02, 5.20779149E-02, 5.18624952E-02, 5.16619355E-02,
     *  5.14758895E-02,
     *  5.41039674E-02, 5.37976844E-02, 5.35085101E-02, 5.32359724E-02,
     *  5.29796230E-02, 5.27390370E-02, 5.25138129E-02, 5.23035721E-02,
     *  5.21079574E-02,
     *  5.48115633E-02, 5.44947492E-02, 5.41952405E-02, 5.39125548E-02,
     *  5.36462317E-02, 5.33958333E-02, 5.31609454E-02, 5.29411764E-02,
     *  5.27361572E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 55, 63) /
     *  5.55145820E-02, 5.51872973E-02, 5.48775225E-02, 5.45847664E-02,
     *  5.43085582E-02, 5.40484483E-02, 5.38040097E-02, 5.35748383E-02,
     *  5.33605523E-02,
     *  5.62132783E-02, 5.58755705E-02, 5.55555813E-02, 5.52528135E-02,
     *  5.49667876E-02, 5.46970439E-02, 5.44431439E-02, 5.42046710E-02,
     *  5.39812311E-02,
     *  5.69078984E-02, 5.65598057E-02, 5.62296420E-02, 5.59169064E-02,
     *  5.56211133E-02, 5.53417945E-02, 5.50785014E-02, 5.48308062E-02,
     *  5.45983025E-02,
     *  5.75986764E-02, 5.72402314E-02, 5.68999250E-02, 5.65772549E-02,
     *  5.62717318E-02, 5.59828811E-02, 5.57102459E-02, 5.54533885E-02,
     *  5.52118915E-02,
     *  5.82858321E-02, 5.79170651E-02, 5.75666429E-02, 5.72340644E-02,
     *  5.69188388E-02, 5.66204876E-02, 5.63385473E-02, 5.60725721E-02,
     *  5.58221346E-02,
     *  5.89695700E-02, 5.85905111E-02, 5.82299978E-02, 5.78875328E-02,
     *  5.75626259E-02, 5.72547966E-02, 5.69635774E-02, 5.66885159E-02,
     *  5.64291767E-02,
     *  5.96500788E-02, 5.92607596E-02, 5.88901802E-02, 5.85378486E-02,
     *  5.82032775E-02, 5.78859869E-02, 5.75855070E-02, 5.73013810E-02,
     *  5.70331668E-02,
     *  6.03275314E-02, 5.99279864E-02, 5.95473672E-02, 5.91851892E-02,
     *  5.88409697E-02, 5.85142310E-02, 5.82045032E-02, 5.79113269E-02,
     *  5.76342556E-02,
     *  6.10020851E-02, 6.05923526E-02, 6.02017231E-02, 5.98297203E-02,
     *  5.94758682E-02, 5.91396932E-02, 5.88207271E-02, 5.85185100E-02,
     *  5.82325926E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 64, 72) /
     *  6.16738829E-02, 6.12540054E-02, 6.08533983E-02, 6.04715953E-02,
     *  6.01081280E-02, 5.97625287E-02, 5.94343327E-02, 5.91230813E-02,
     *  5.88283242E-02,
     *  6.23430540E-02, 6.19130784E-02, 6.15025306E-02, 6.11109553E-02,
     *  6.07378929E-02, 6.03828828E-02, 6.00454654E-02, 5.97251849E-02,
     *  5.94215918E-02,
     *  6.30097149E-02, 6.25696924E-02, 6.21492452E-02, 6.17479294E-02,
     *  6.13652952E-02, 6.10008904E-02, 6.06542617E-02, 6.03249576E-02,
     *  6.00125310E-02,
     *  6.36739708E-02, 6.32239567E-02, 6.27936556E-02, 6.23826352E-02,
     *  6.19904565E-02, 6.16166761E-02, 6.12608483E-02, 6.09225274E-02,
     *  6.06012700E-02,
     *  6.43359160E-02, 6.38759697E-02, 6.34358643E-02, 6.30151795E-02,
     *  6.26134872E-02, 6.22303540E-02, 6.18653425E-02, 6.15180138E-02,
     *  6.11879295E-02,
     *  6.49945615E-02, 6.45258201E-02, 6.40759639E-02, 6.36456588E-02,
     *  6.32344882E-02, 6.28420288E-02, 6.24678523E-02, 6.21115275E-02,
     *  6.17726222E-02,
     *  6.56532069E-02, 6.51725822E-02, 6.47140376E-02, 6.42741603E-02,
     *  6.38535504E-02, 6.34517953E-02, 6.30684763E-02, 6.27031705E-02,
     *  6.23554528E-02,
     *  6.63086984E-02, 6.58193443E-02, 6.53492190E-02, 6.48998483E-02,
     *  6.44707563E-02, 6.40597398E-02, 6.36673044E-02, 6.32930362E-02,
     *  6.29365178E-02,
     *  6.69621727E-02, 6.64631548E-02, 6.59844004E-02, 6.55255364E-02,
     *  6.50853225E-02, 6.46659402E-02, 6.42644184E-02, 6.38812100E-02,
     *  6.35159057E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 73, 81) /
     *  6.76136862E-02, 6.71050775E-02, 6.66168179E-02, 6.61485455E-02,
     *  6.56998887E-02, 6.52696619E-02, 6.48591056E-02, 6.44677693E-02,
     *  6.40936976E-02,
     *  6.82632903E-02, 6.77451653E-02, 6.72474679E-02, 6.67698472E-02,
     *  6.63119424E-02, 6.58733836E-02, 6.54537928E-02, 6.50520445E-02,
     *  6.46699675E-02,
     *  6.89110312E-02, 6.83834658E-02, 6.78763999E-02, 6.73894931E-02,
     *  6.69223954E-02, 6.64747471E-02, 6.60461804E-02, 6.56363196E-02,
     *  6.52440852E-02,
     *  6.95569514E-02, 6.90200224E-02, 6.85036586E-02, 6.80075299E-02,
     *  6.75312965E-02, 6.70746090E-02, 6.66371094E-02, 6.62184318E-02,
     *  6.58182030E-02,
     *  7.02010894E-02, 6.96548744E-02, 6.91292844E-02, 6.86239995E-02,
     *  6.81386897E-02, 6.76730155E-02, 6.72266288E-02, 6.67991730E-02,
     *  6.63902843E-02,
     *  7.08434802E-02, 7.02880574E-02, 6.97533141E-02, 6.92389399E-02,
     *  6.87446146E-02, 6.82700083E-02, 6.78147824E-02, 6.73785898E-02,
     *  6.69610758E-02,
     *  7.14841560E-02, 7.09196041E-02, 7.03757809E-02, 6.98523854E-02,
     *  6.93491068E-02, 6.88656248E-02, 6.84016099E-02, 6.79567243E-02,
     *  6.75306222E-02,
     *  7.21231462E-02, 7.15495442E-02, 7.09967151E-02, 7.04643671E-02,
     *  6.99521988E-02, 6.94598988E-02, 6.89871469E-02, 6.85336141E-02,
     *  6.80989636E-02,
     *  7.27604777E-02, 7.21779047E-02, 7.16161440E-02, 7.10749132E-02,
     *  7.05539196E-02, 7.00528607E-02, 6.95714253E-02, 6.91092932E-02,
     *  6.86661361E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 82, 90) /
     *  7.33961753E-02, 7.28047104E-02, 7.22340929E-02, 7.16840493E-02,
     *  7.11542955E-02, 7.06445381E-02, 7.01544741E-02, 6.96837920E-02,
     *  6.92321722E-02,
     *  7.40302614E-02, 7.34299839E-02, 7.28505845E-02, 7.22917985E-02,
     *  7.17533506E-02, 7.12349555E-02, 7.07363191E-02, 7.02571381E-02,
     *  6.97971010E-02,
     *  7.46627569E-02, 7.40537459E-02, 7.34656397E-02, 7.28981821E-02,
     *  7.23511063E-02, 7.18241356E-02, 7.13169837E-02, 7.08293559E-02,
     *  7.03609486E-02,
     *  7.52936806E-02, 7.46760153E-02, 7.40792774E-02, 7.35032192E-02,
     *  7.29475824E-02, 7.24120983E-02, 7.18964890E-02, 7.14004676E-02,
     *  7.09237385E-02,
     *  7.59230499E-02, 7.52968095E-02, 7.46915150E-02, 7.41069274E-02,
     *  7.35427966E-02, 7.29988622E-02, 7.24748540E-02, 7.19704931E-02,
     *  7.14854918E-02,
     *  7.65508806E-02, 7.59161440E-02, 7.53023682E-02, 7.47093225E-02,
     *  7.41367651E-02, 7.35844436E-02, 7.30520958E-02, 7.25394504E-02,
     *  7.20462273E-02,
     *  7.71771871E-02, 7.65340334E-02, 7.59118513E-02, 7.53104189E-02,
     *  7.47295024E-02, 7.41688575E-02, 7.36282298E-02, 7.31073555E-02,
     *  7.26059621E-02,
     *  7.78019827E-02, 7.71504907E-02, 7.65199775E-02, 7.59102297E-02,
     *  7.53210218E-02, 7.47521175E-02, 7.42032700E-02, 7.36742230E-02,
     *  7.31647113E-02,
     *  7.84252791E-02, 7.77655276E-02, 7.71267585E-02, 7.65087668E-02,
     *  7.59113354E-02, 7.53342357E-02, 7.47772288E-02, 7.42400657E-02,
     *  7.37224886E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 91, 99) /
     *  7.90470872E-02, 7.83791550E-02, 7.77322049E-02, 7.71060408E-02,
     *  7.65004538E-02, 7.59152231E-02, 7.53501175E-02, 7.48048954E-02,
     *  7.42793062E-02,
     *  7.96674168E-02, 7.89913824E-02, 7.83363265E-02, 7.77020615E-02,
     *  7.70883868E-02, 7.64950896E-02, 7.59219461E-02, 7.53687225E-02,
     *  7.48351749E-02,
     *  8.02862765E-02, 7.96022186E-02, 7.89391319E-02, 7.82968375E-02,
     *  7.76751431E-02, 7.70738439E-02, 7.64927239E-02, 7.59315563E-02,
     *  7.53901046E-02,
     *  8.09036742E-02, 8.02116713E-02, 7.95406287E-02, 7.88903765E-02,
     *  7.82607305E-02, 7.76514941E-02, 7.70624587E-02, 7.64934051E-02,
     *  7.59441039E-02,
     *  8.15196170E-02, 8.08197474E-02, 8.01408240E-02, 7.94826853E-02,
     *  7.88451559E-02, 7.82280470E-02, 7.76311579E-02, 7.70542764E-02,
     *  7.64971804E-02,
     *  8.21341109E-02, 8.14264531E-02, 8.07397237E-02, 8.00737702E-02,
     *  7.94284255E-02, 7.88035090E-02, 7.81988276E-02, 7.76141767E-02,
     *  7.70493410E-02,
     *  8.27471614E-02, 8.20317937E-02, 8.13373332E-02, 8.06636364E-02,
     *  8.00105447E-02, 7.93778855E-02, 7.87654736E-02, 7.81731116E-02,
     *  7.76005916E-02,
     *  8.33587733E-02, 8.26357739E-02, 8.19336572E-02, 8.12522886E-02,
     *  8.05915181E-02, 7.99511812E-02, 7.93311006E-02, 7.87310863E-02,
     *  7.81509375E-02,
     *  8.39689507E-02, 8.32383978E-02, 8.25286997E-02, 8.18397308E-02,
     *  8.11713497E-02, 8.05234002E-02, 7.98957128E-02, 7.92881050E-02,
     *  7.87003832E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=100,108) /
     *  8.45776971E-02, 8.38396687E-02, 8.31224639E-02, 8.24259663E-02,
     *  8.17500429E-02, 8.10945460E-02, 8.04593138E-02, 7.98441715E-02,
     *  7.92489325E-02,
     *  8.51850155E-02, 8.44395896E-02, 8.37149529E-02, 8.30109980E-02,
     *  8.23276007E-02, 8.16646216E-02, 8.10219066E-02, 8.03992888E-02,
     *  7.97965887E-02,
     *  8.57909084E-02, 8.50381628E-02, 8.43061689E-02, 8.35948282E-02,
     *  8.29040253E-02, 8.22336291E-02, 8.15834937E-02, 8.09534595E-02,
     *  8.03433545E-02,
     *  8.63953778E-02, 8.56353904E-02, 8.48961138E-02, 8.41774588E-02,
     *  8.34793186E-02, 8.28015707E-02, 8.21440770E-02, 8.15066857E-02,
     *  8.08892322E-02,
     *  8.69984254E-02, 8.62312737E-02, 8.54847889E-02, 8.47588910E-02,
     *  8.40534820E-02, 8.33684475E-02, 8.27036579E-02, 8.20589690E-02,
     *  8.14342233E-02,
     *  8.76000525E-02, 8.68258139E-02, 8.60721954E-02, 8.53391259E-02,
     *  8.46265163E-02, 8.39342608E-02, 8.32622376E-02, 8.26103104E-02,
     *  8.19783292E-02,
     *  8.82002600E-02, 8.74190118E-02, 8.66583338E-02, 8.59181641E-02,
     *  8.51984222E-02, 8.44990109E-02, 8.38198166E-02, 8.31607107E-02,
     *  8.25215507E-02,
     *  8.87990485E-02, 8.80108677E-02, 8.72432044E-02, 8.64960057E-02,
     *  8.57691999E-02, 8.50626982E-02, 8.43763953E-02, 8.37101703E-02,
     *  8.30638883E-02,
     *  8.93964183E-02, 8.86013819E-02, 8.78268073E-02, 8.70726507E-02,
     *  8.63388493E-02, 8.56253226E-02, 8.49319734E-02, 8.42586891E-02,
     *  8.36053420E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=109,117) /
     *  8.99923696E-02, 8.91905542E-02, 8.84091422E-02, 8.76480987E-02,
     *  8.69073698E-02, 8.61868835E-02, 8.54865508E-02, 8.48062668E-02,
     *  8.41459116E-02,
     *  9.05869023E-02, 8.97783842E-02, 8.89902085E-02, 8.82223491E-02,
     *  8.74747608E-02, 8.67473802E-02, 8.60401265E-02, 8.53529027E-02,
     *  8.46855965E-02,
     *  9.11800161E-02, 9.03648716E-02, 8.95700056E-02, 8.87954010E-02,
     *  8.80410215E-02, 8.73068118E-02, 8.65926997E-02, 8.58985959E-02,
     *  8.52243958E-02,
     *  9.17717106E-02, 9.09500154E-02, 9.01485324E-02, 8.93672534E-02,
     *  8.86061504E-02, 8.78651771E-02, 8.71442690E-02, 8.64433451E-02,
     *  8.57623084E-02,
     *  9.23619853E-02, 9.15338149E-02, 9.07257880E-02, 8.99379048E-02,
     *  8.91701464E-02, 8.84224745E-02, 8.76948332E-02, 8.69871491E-02,
     *  8.62993329E-02,
     *  9.29508395E-02, 9.21162692E-02, 9.13017710E-02, 9.05073540E-02,
     *  8.97330078E-02, 8.89787026E-02, 8.82443904E-02, 8.75300060E-02,
     *  8.68354678E-02,
     *  9.35382724E-02, 9.26973770E-02, 9.18764800E-02, 9.10755994E-02,
     *  9.02947329E-02, 8.95338593E-02, 8.87929388E-02, 8.80719140E-02,
     *  8.73707111E-02,
     *  9.41242832E-02, 9.32771372E-02, 9.24499137E-02, 9.16426392E-02,
     *  9.08553199E-02, 9.00879428E-02, 8.93404764E-02, 8.86128711E-02,
     *  8.79050608E-02,
     *  9.47088711E-02, 9.38555487E-02, 9.30220705E-02, 9.22084716E-02,
     *  9.14147667E-02, 9.06409510E-02, 8.98870010E-02, 8.91528751E-02,
     *  8.84385149E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=118,126) /
     *  9.52920353E-02, 9.44326100E-02, 9.35929487E-02, 9.27730948E-02,
     *  9.19730713E-02, 9.11928816E-02, 9.04325103E-02, 8.96919236E-02,
     *  8.89710709E-02,
     *  9.58737748E-02, 9.50083199E-02, 9.41625468E-02, 9.33365069E-02,
     *  9.25302316E-02, 9.17437324E-02, 9.09770019E-02, 9.02300142E-02,
     *  8.95027263E-02,
     *  9.64540887E-02, 9.55826771E-02, 9.47308629E-02, 9.38987058E-02,
     *  9.30862452E-02, 9.22935009E-02, 9.15204732E-02, 9.07671443E-02,
     *  9.00334785E-02,
     *  9.70329763E-02, 9.61556802E-02, 9.52978954E-02, 9.44596895E-02,
     *  9.36411100E-02, 9.28421846E-02, 9.20629217E-02, 9.13033111E-02,
     *  9.05633248E-02,
     *  9.76104366E-02, 9.67273280E-02, 9.58636425E-02, 9.50194559E-02,
     *  9.41948236E-02, 9.33897811E-02, 9.26043447E-02, 9.18385119E-02,
     *  9.10922624E-02,
     *  9.81864689E-02, 9.72976191E-02, 9.64281026E-02, 9.55780030E-02,
     *  9.47473836E-02, 9.39362877E-02, 9.31447394E-02, 9.23727439E-02,
     *  9.16202883E-02,
     *  9.87610723E-02, 9.78665523E-02, 9.69912740E-02, 9.61353288E-02,
     *  9.52987877E-02, 9.44817020E-02, 9.36841032E-02, 9.29060042E-02,
     *  9.21473996E-02,
     *  9.93342464E-02, 9.84341264E-02, 9.75531550E-02, 9.66914311E-02,
     *  9.58490336E-02, 9.50260211E-02, 9.42224331E-02, 9.34382897E-02,
     *  9.26735932E-02,
     *  9.99059904E-02, 9.90003403E-02, 9.81137440E-02, 9.72463081E-02,
     *  9.63981189E-02, 9.55692427E-02, 9.47597263E-02, 9.39695976E-02,
     *  9.31988661E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=127,135) /
     *  0.10047630    , 9.95651928E-02, 9.86730395E-02, 9.77999577E-02,
     *  9.69460413E-02, 9.61113640E-02, 9.52959801E-02, 9.44999249E-02,
     *  9.37232151E-02,
     *  0.10104519    , 0.10012868    , 9.92310399E-02, 9.83523781E-02,
     *  9.74927986E-02, 9.66523825E-02, 9.58311916E-02, 9.50292685E-02,
     *  9.42466371E-02,
     *  0.10161264    , 0.10069081    , 9.97877439E-02, 9.89035673E-02,
     *  9.80383884E-02, 9.71922957E-02, 9.63653580E-02, 9.55576254E-02,
     *  9.47691290E-02,
     *  0.10217866    , 0.10125157    , 0.10034315    , 9.94535236E-02,
     *  9.85828086E-02, 9.77311009E-02, 9.68984766E-02, 9.60849926E-02,
     *  9.52906875E-02,
     *  0.10274325    , 0.10181097    , 0.10089726    , 0.10000225    ,
     *  9.91260571E-02, 9.82687958E-02, 9.74305445E-02, 9.66113672E-02,
     *  9.58113095E-02,
     *  0.10330640    , 0.10236900    , 0.10145006    , 0.10054973    ,
     *  9.96681319E-02, 9.88053780E-02, 9.79615590E-02, 9.71367462E-02,
     *  9.63309919E-02,
     *  0.10386813    , 0.10292567    , 0.10200157    , 0.10109598    ,
     *  0.10020903    , 9.93408450E-02, 9.84915175E-02, 9.76611266E-02,
     *  9.68497316E-02,
     *  0.10442842    , 0.10348097    , 0.10255177    , 0.10164099    ,
     *  0.10074875    , 9.98751946E-02, 9.90204175E-02, 9.81845056E-02,
     *  9.73675253E-02,
     *  0.10498728    , 0.10403491    , 0.10310067    , 0.10218475    ,
     *  0.10128729    , 0.10040842    , 9.95482562E-02, 9.87068804E-02,
     *  9.78843702E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=136,144) /
     *  0.10554471    , 0.10458747    , 0.10364827    , 0.10272728    ,
     *  0.10182465    , 0.10094053    , 0.10007503    , 9.92282481E-02,
     *  9.84002631E-02,
     *  0.10610071    , 0.10513867    , 0.10419456    , 0.10326856    ,
     *  0.10236083    , 0.10147152    , 0.10060074    , 9.97486061E-02,
     *  9.89152011E-02,
     *  0.10665529    , 0.10568851    , 0.10473955    , 0.10380860    ,
     *  0.10289583    , 0.10200138    , 0.10112538    , 0.10026795    ,
     *  9.94291812E-02,
     *  0.10720843    , 0.10623697    , 0.10528323    , 0.10434739    ,
     *  0.10342963    , 0.10253011    , 0.10164895    , 0.10078628    ,
     *  9.99422007E-02,
     *  0.10776015    , 0.10678408    , 0.10582561    , 0.10488494    ,
     *  0.10396225    , 0.10305771    , 0.10217145    , 0.10130360    ,
     *  0.10045426    ,
     *  0.10831044    , 0.10732981    , 0.10636668    , 0.10542124    ,
     *  0.10449368    , 0.10358418    , 0.10269287    , 0.10181989    ,
     *  0.10096535    ,
     *  0.10885930    , 0.10787418    , 0.10690644    , 0.10595629    ,
     *  0.10502393    , 0.10410952    , 0.10321322    , 0.10233516    ,
     *  0.10147547    ,
     *  0.10940674    , 0.10841718    , 0.10744490    , 0.10649010    ,
     *  0.10555298    , 0.10463372    , 0.10373248    , 0.10284941    ,
     *  0.10198462    ,
     *  0.10995276    , 0.10895883    , 0.10798205    , 0.10702265    ,
     *  0.10608084    , 0.10515679    , 0.10425067    , 0.10336263    ,
     *  0.10249279    /
        DATA ((CONDV (J,K),J= 64, 72),K=145,153) /
     *  0.11049736    , 0.10949910    , 0.10851790    , 0.10755396    ,
     *  0.10660751    , 0.10567872    , 0.10476777    , 0.10387482    ,
     *  0.10299999    ,
     *  0.11104054    , 0.11003802    , 0.10905244    , 0.10808402    ,
     *  0.10713298    , 0.10619951    , 0.10528379    , 0.10438598    ,
     *  0.10350621    ,
     *  0.11158230    , 0.11057558    , 0.10958568    , 0.10861283    ,
     *  0.10765726    , 0.10671917    , 0.10579872    , 0.10489610    ,
     *  0.10401145    ,
     *  0.11212265    , 0.11111178    , 0.11011761    , 0.10914039    ,
     *  0.10818035    , 0.10723768    , 0.10631257    , 0.10540520    ,
     *  0.10451571    ,
     *  0.11266159    , 0.11164661    , 0.11064824    , 0.10966671    ,
     *  0.10870224    , 0.10775505    , 0.10682533    , 0.10591326    ,
     *  0.10501898    ,
     *  0.11319911    , 0.11218010    , 0.11117757    , 0.11019177    ,
     *  0.10922294    , 0.10827128    , 0.10733700    , 0.10642027    ,
     *  0.10552127    ,
     *  0.11373523    , 0.11271223    , 0.11170560    , 0.11071559    ,
     *  0.10974245    , 0.10878637    , 0.10784758    , 0.10692626    ,
     *  0.10602256    ,
     *  0.11426994    , 0.11324300    , 0.11223233    , 0.11123816    ,
     *  0.11026075    , 0.10930032    , 0.10835707    , 0.10743119    ,
     *  0.10652287    ,
     *  0.11480324    , 0.11377243    , 0.11275776    , 0.11175949    ,
     *  0.11077787    , 0.10981313    , 0.10886547    , 0.10793509    ,
     *  0.10702218    /
        DATA ((CONDV (J,K),J= 64, 72),K=154,162) /
     *  0.11533515    , 0.11430051    , 0.11328189    , 0.11227957    ,
     *  0.11129379    , 0.11032479    , 0.10937277    , 0.10843795    ,
     *  0.10752050    ,
     *  0.11586566    , 0.11482724    , 0.11380473    , 0.11279841    ,
     *  0.11180852    , 0.11083530    , 0.10987898    , 0.10893976    ,
     *  0.10801782    ,
     *  0.11639477    , 0.11535262    , 0.11432627    , 0.11331600    ,
     *  0.11232205    , 0.11134468    , 0.11038410    , 0.10944053    ,
     *  0.10851415    ,
     *  0.11692250    , 0.11587667    , 0.11484653    , 0.11383235    ,
     *  0.11283440    , 0.11185291    , 0.11088812    , 0.10994025    ,
     *  0.10900948    ,
     *  0.11744883    , 0.11639937    , 0.11536549    , 0.11434746    ,
     *  0.11334555    , 0.11236000    , 0.11139105    , 0.11043892    ,
     *  0.10950381    ,
     *  0.11797378    , 0.11692074    , 0.11588316    , 0.11486133    ,
     *  0.11385551    , 0.11286595    , 0.11189289    , 0.11093655    ,
     *  0.10999714    ,
     *  0.11849735    , 0.11744077    , 0.11639955    , 0.11537396    ,
     *  0.11436428    , 0.11337075    , 0.11239362    , 0.11143313    ,
     *  0.11048947    ,
     *  0.11901954    , 0.11795948    , 0.11691466    , 0.11588536    ,
     *  0.11487186    , 0.11387441    , 0.11289327    , 0.11192866    ,
     *  0.11098079    ,
     *  0.11954035    , 0.11847685    , 0.11742848    , 0.11639552    ,
     *  0.11537825    , 0.11437693    , 0.11339182    , 0.11242314    ,
     *  0.11147112    /
        DATA ((CONDV (J,K),J= 73, 81),K=  1,  9) /
     *  2.58503684E-02, 2.61668099E-02, 2.64860737E-02, 2.68081763E-02,
     *  2.71331345E-02, 2.74609654E-02, 2.77916864E-02, 2.81253151E-02,
     *  2.84618696E-02,
     *  2.58504731E-02, 2.61669131E-02, 2.64861755E-02, 2.68082766E-02,
     *  2.71332334E-02, 2.74610628E-02, 2.77917824E-02, 2.81254097E-02,
     *  2.84619629E-02,
     *  2.58506827E-02, 2.61671197E-02, 2.64863790E-02, 2.68084772E-02,
     *  2.71334311E-02, 2.74612577E-02, 2.77919744E-02, 2.81255990E-02,
     *  2.84621494E-02,
     *  2.58511018E-02, 2.61675327E-02, 2.64867861E-02, 2.68088784E-02,
     *  2.71338265E-02, 2.74616474E-02, 2.77923585E-02, 2.81259774E-02,
     *  2.84625224E-02,
     *  2.58519400E-02, 2.61683589E-02, 2.64876003E-02, 2.68096809E-02,
     *  2.71346174E-02, 2.74624268E-02, 2.77931266E-02, 2.81267345E-02,
     *  2.84632684E-02,
     *  2.58536168E-02, 2.61700115E-02, 2.64892291E-02, 2.68112862E-02,
     *  2.71361994E-02, 2.74639860E-02, 2.77946632E-02, 2.81282487E-02,
     *  2.84647607E-02,
     *  2.58569715E-02, 2.61733178E-02, 2.64924877E-02, 2.68144977E-02,
     *  2.71393645E-02, 2.74671052E-02, 2.77977372E-02, 2.81312782E-02,
     *  2.84677461E-02,
     *  2.58636857E-02, 2.61799350E-02, 2.64990092E-02, 2.68209248E-02,
     *  2.71456986E-02, 2.74733474E-02, 2.78038889E-02, 2.81373405E-02,
     *  2.84737204E-02,
     *  2.58771327E-02, 2.61931874E-02, 2.65120696E-02, 2.68337957E-02,
     *  2.71583826E-02, 2.74858473E-02, 2.78162069E-02, 2.81494793E-02,
     *  2.84856824E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 10, 18) /
     *  2.59041016E-02, 2.62197639E-02, 2.65382591E-02, 2.68596037E-02,
     *  2.71838143E-02, 2.75109079E-02, 2.78409017E-02, 2.81738133E-02,
     *  2.85096606E-02,
     *  2.59583377E-02, 2.62732032E-02, 2.65909131E-02, 2.69114836E-02,
     *  2.72349311E-02, 2.75612724E-02, 2.78905248E-02, 2.82227055E-02,
     *  2.85578324E-02,
     *  2.60679963E-02, 2.63812206E-02, 2.66973140E-02, 2.70162924E-02,
     *  2.73381718E-02, 2.76629686E-02, 2.79906995E-02, 2.83213816E-02,
     *  2.86550323E-02,
     *  2.62920039E-02, 2.66017555E-02, 2.69144341E-02, 2.72300543E-02,
     *  2.75486309E-02, 2.78701792E-02, 2.81947149E-02, 2.85222538E-02,
     *  2.88528124E-02,
     *  2.67583057E-02, 2.70603634E-02, 2.73654972E-02, 2.76737175E-02,
     *  2.79850353E-02, 2.82994621E-02, 2.86170099E-02, 2.89376912E-02,
     *  2.92615190E-02,
     *  2.72852777E-02, 2.75779966E-02, 2.78740007E-02, 2.81732936E-02,
     *  2.84758797E-02, 2.87817642E-02, 2.90909531E-02, 2.94034532E-02,
     *  2.97192721E-02,
     *  2.78375043E-02, 2.81198467E-02, 2.84057312E-02, 2.86951520E-02,
     *  2.89881045E-02, 2.92845856E-02, 2.95845931E-02, 2.98881261E-02,
     *  3.01951851E-02,
     *  2.84129647E-02, 2.86839987E-02, 2.89588735E-02, 2.92375716E-02,
     *  2.95200776E-02, 2.98063779E-02, 3.00964606E-02, 3.03903155E-02,
     *  3.06879341E-02,
     *  2.90093590E-02, 2.92682868E-02, 2.95313868E-02, 2.97986287E-02,
     *  3.00699847E-02, 3.03454296E-02, 3.06249402E-02, 3.09084960E-02,
     *  3.11960784E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 19, 27) /
     *  2.96241634E-02, 2.98703417E-02, 3.01210463E-02, 3.03762330E-02,
     *  3.06358611E-02, 3.08998928E-02, 3.11682936E-02, 3.14410316E-02,
     *  3.17180773E-02,
     *  3.02547134E-02, 3.04876647E-02, 3.07255074E-02, 3.09681839E-02,
     *  3.12156406E-02, 3.14678273E-02, 3.17246976E-02, 3.19862085E-02,
     *  3.22523198E-02,
     *  3.08983052E-02, 3.11177161E-02, 3.13423847E-02, 3.15722406E-02,
     *  3.18072176E-02, 3.20472541E-02, 3.22922922E-02, 3.25422780E-02,
     *  3.27971613E-02,
     *  3.15522992E-02, 3.17580089E-02, 3.19693350E-02, 3.21861955E-02,
     *  3.24085129E-02, 3.26362147E-02, 3.28692327E-02, 3.31075028E-02,
     *  3.33509652E-02,
     *  3.22142177E-02, 3.24061955E-02, 3.26041358E-02, 3.28079456E-02,
     *  3.30175371E-02, 3.32328282E-02, 3.34537410E-02, 3.36802026E-02,
     *  3.39121443E-02,
     *  3.28818240E-02, 3.30601419E-02, 3.32447526E-02, 3.34355532E-02,
     *  3.36324468E-02, 3.38353418E-02, 3.40441522E-02, 3.42587967E-02,
     *  3.44791987E-02,
     *  3.35531812E-02, 3.37179811E-02, 3.38893897E-02, 3.40672942E-02,
     *  3.42515885E-02, 3.44421725E-02, 3.46389522E-02, 3.48418385E-02,
     *  3.50507476E-02,
     *  3.42266832E-02, 3.43781463E-02, 3.45365225E-02, 3.47016886E-02,
     *  3.48735291E-02, 3.50519354E-02, 3.52368050E-02, 3.54280417E-02,
     *  3.56255546E-02,
     *  3.49010631E-02, 3.50393807E-02, 3.51849097E-02, 3.53375152E-02,
     *  3.54970713E-02, 3.56634598E-02, 3.58365697E-02, 3.60162968E-02,
     *  3.62025431E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 28, 36) /
     *  3.55753778E-02, 3.57007285E-02, 3.58335888E-02, 3.59738103E-02,
     *  3.61212547E-02, 3.62757932E-02, 3.64373050E-02, 3.66056772E-02,
     *  3.67808038E-02,
     *  3.62489763E-02, 3.63615094E-02, 3.64818561E-02, 3.66098521E-02,
     *  3.67453450E-02, 3.68881933E-02, 3.70382650E-02, 3.71954372E-02,
     *  3.73595947E-02,
     *  3.69214546E-02, 3.70212809E-02, 3.71292354E-02, 3.72451357E-02,
     *  3.73688132E-02, 3.75001116E-02, 3.76388860E-02, 3.77850015E-02,
     *  3.79383329E-02,
     *  3.75926044E-02, 3.76797936E-02, 3.77754398E-02, 3.78793402E-02,
     *  3.79913077E-02, 3.81111698E-02, 3.82387664E-02, 3.83739496E-02,
     *  3.85165818E-02,
     *  3.82623598E-02, 3.83369444E-02, 3.84203297E-02, 3.85122914E-02,
     *  3.86126225E-02, 3.87211320E-02, 3.88376437E-02, 3.89619945E-02,
     *  3.90940334E-02,
     *  3.89307464E-02, 3.89927295E-02, 3.90638713E-02, 3.91439250E-02,
     *  3.92326630E-02, 3.93298752E-02, 3.94353674E-02, 3.95489604E-02,
     *  3.96704886E-02,
     *  3.95978362E-02, 3.96472026E-02, 3.97060968E-02, 3.97742501E-02,
     *  3.98514142E-02, 3.99373591E-02, 4.00318727E-02, 4.01347586E-02,
     *  4.02458354E-02,
     *  4.02637096E-02, 4.03004385E-02, 4.03470707E-02, 4.04033172E-02,
     *  4.04689096E-02, 4.05435991E-02, 4.06271550E-02, 4.07193641E-02,
     *  4.08200286E-02,
     *  4.09284272E-02, 4.09525045E-02, 4.09868614E-02, 4.10311907E-02,
     *  4.10852059E-02, 4.11486404E-02, 4.12212464E-02, 4.13027937E-02,
     *  4.13930688E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 37, 45) /
     *  4.15920100E-02, 4.16034395E-02, 4.16255192E-02, 4.16579269E-02,
     *  4.17003606E-02, 4.17525380E-02, 4.18141955E-02, 4.18850875E-02,
     *  4.19649851E-02,
     *  4.22544278E-02, 4.22532407E-02, 4.22630621E-02, 4.22835588E-02,
     *  4.23144164E-02, 4.23553396E-02, 4.24060512E-02, 4.24662918E-02,
     *  4.25358189E-02,
     *  4.29155955E-02, 4.29018567E-02, 4.28994668E-02, 4.29080853E-02,
     *  4.29273892E-02, 4.29570733E-02, 4.29968496E-02, 4.30464471E-02,
     *  4.31056116E-02,
     *  4.35753756E-02, 4.35491876E-02, 4.35346658E-02, 4.35314665E-02,
     *  4.35392619E-02, 4.35577401E-02, 4.35866055E-02, 4.36255781E-02,
     *  4.36743940E-02,
     *  4.42335844E-02, 4.41950881E-02, 4.41685486E-02, 4.41536227E-02,
     *  4.41499813E-02, 4.41573095E-02, 4.41753068E-02, 4.42036874E-02,
     *  4.42421802E-02,
     *  4.48900025E-02, 4.48393757E-02, 4.48009671E-02, 4.47744376E-02,
     *  4.47594598E-02, 4.47557188E-02, 4.47629127E-02, 4.47807524E-02,
     *  4.48089624E-02,
     *  4.55443859E-02, 4.54818395E-02, 4.54317429E-02, 4.53937632E-02,
     *  4.53675779E-02, 4.53528750E-02, 4.53493536E-02, 4.53567242E-02,
     *  4.53747094E-02,
     *  4.61964784E-02, 4.61222512E-02, 4.60606756E-02, 4.60114274E-02,
     *  4.59741907E-02, 4.59486587E-02, 4.59345338E-02, 4.59315289E-02,
     *  4.59393668E-02,
     *  4.68460238E-02, 4.67603753E-02, 4.66875531E-02, 4.66272420E-02,
     *  4.65791341E-02, 4.65429295E-02, 4.65183360E-02, 4.65050704E-02,
     *  4.65028583E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 46, 54) /
     *  4.74927756E-02, 4.73959799E-02, 4.73121602E-02, 4.72410107E-02,
     *  4.71822321E-02, 4.71355322E-02, 4.71006256E-02, 4.70772345E-02,
     *  4.70650888E-02,
     *  4.81365073E-02, 4.80288451E-02, 4.79342876E-02, 4.78525376E-02,
     *  4.77833043E-02, 4.77263033E-02, 4.76812568E-02, 4.76478934E-02,
     *  4.76259485E-02,
     *  4.87770186E-02, 4.86587707E-02, 4.85537393E-02, 4.84616342E-02,
     *  4.83821726E-02, 4.83150775E-02, 4.82600785E-02, 4.82169110E-02,
     *  4.81853167E-02,
     *  4.94141412E-02, 4.92855822E-02, 4.91703386E-02, 4.90681261E-02,
     *  4.89786677E-02, 4.89016934E-02, 4.88369394E-02, 4.87841479E-02,
     *  4.87430669E-02,
     *  5.00477421E-02, 4.99091346E-02, 4.97839335E-02, 4.96718577E-02,
     *  4.95726344E-02, 4.94859991E-02, 4.94116935E-02, 4.93494660E-02,
     *  4.92990707E-02,
     *  5.06777249E-02, 5.05293154E-02, 5.03943993E-02, 5.02726961E-02,
     *  5.01639356E-02, 5.00678563E-02, 4.99842044E-02, 4.99127334E-02,
     *  4.98532025E-02,
     *  5.13040296E-02, 5.11460452E-02, 5.10016408E-02, 5.08705343E-02,
     *  5.07524554E-02, 5.06471441E-02, 5.05543493E-02, 5.04738276E-02,
     *  5.04053429E-02,
     *  5.19266319E-02, 5.17592775E-02, 5.16055928E-02, 5.14652917E-02,
     *  5.13381016E-02, 5.12237616E-02, 5.11220213E-02, 5.10326393E-02,
     *  5.09553822E-02,
     *  5.25455401E-02, 5.23689974E-02, 5.22062199E-02, 5.20569153E-02,
     *  5.19208063E-02, 5.17976293E-02, 5.16871324E-02, 5.15890743E-02,
     *  5.15032227E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 55, 63) /
     *  5.31607921E-02, 5.29752192E-02, 5.28035148E-02, 5.26453784E-02,
     *  5.25005263E-02, 5.23686899E-02, 5.22496140E-02, 5.21430554E-02,
     *  5.20487814E-02,
     *  5.37724521E-02, 5.35779837E-02, 5.33974963E-02, 5.32306798E-02,
     *  5.30772423E-02, 5.29369085E-02, 5.28094179E-02, 5.26945235E-02,
     *  5.25919905E-02,
     *  5.43806062E-02, 5.41773547E-02, 5.39882068E-02, 5.38128417E-02,
     *  5.36509579E-02, 5.35022717E-02, 5.33665159E-02, 5.32434380E-02,
     *  5.31327990E-02,
     *  5.49853587E-02, 5.47734157E-02, 5.45757093E-02, 5.43919073E-02,
     *  5.42216975E-02, 5.40647867E-02, 5.39208994E-02, 5.37897762E-02,
     *  5.36711725E-02,
     *  5.55868280E-02, 5.53662662E-02, 5.51600841E-02, 5.49679380E-02,
     *  5.47895043E-02, 5.46244795E-02, 5.44725785E-02, 5.43335336E-02,
     *  5.42070933E-02,
     *  5.61851431E-02, 5.59560184E-02, 5.57414262E-02, 5.55410110E-02,
     *  5.53544381E-02, 5.51813928E-02, 5.50215798E-02, 5.48747220E-02,
     *  5.47405597E-02,
     *  5.67804398E-02, 5.65427936E-02, 5.63198413E-02, 5.61112164E-02,
     *  5.59165727E-02, 5.57355844E-02, 5.55679454E-02, 5.54133686E-02,
     *  5.52715849E-02,
     *  5.73728580E-02, 5.71267194E-02, 5.68954438E-02, 5.66786541E-02,
     *  5.64759934E-02, 5.62871247E-02, 5.61117308E-02, 5.59495142E-02,
     *  5.58001959E-02,
     *  5.79625387E-02, 5.77079271E-02, 5.74683536E-02, 5.72434318E-02,
     *  5.70327945E-02, 5.68360941E-02, 5.66530027E-02, 5.64832120E-02,
     *  5.63264325E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 64, 72) /
     *  5.85496221E-02, 5.82865490E-02, 5.80386937E-02, 5.78056619E-02,
     *  5.75870771E-02, 5.73825818E-02, 5.71918375E-02, 5.70145252E-02,
     *  5.68503452E-02,
     *  5.91342455E-02, 5.88627163E-02, 5.86065882E-02, 5.83654599E-02,
     *  5.81389470E-02, 5.79266827E-02, 5.77283187E-02, 5.75435258E-02,
     *  5.73719939E-02,
     *  5.97165415E-02, 5.94365579E-02, 5.91721603E-02, 5.89229423E-02,
     *  5.86885125E-02, 5.84684961E-02, 5.82625358E-02, 5.80702926E-02,
     *  5.78914463E-02,
     *  6.02966375E-02, 6.00081985E-02, 5.97355310E-02, 5.94782248E-02,
     *  5.92358830E-02, 5.90081238E-02, 5.87945819E-02, 5.85949094E-02,
     *  5.84087766E-02,
     *  6.08746542E-02, 6.05777577E-02, 6.02968176E-02, 6.00314211E-02,
     *  5.97811671E-02, 5.95456684E-02, 5.93245526E-02, 5.91174638E-02,
     *  5.89240634E-02,
     *  6.14507054E-02, 6.11453495E-02, 6.08561328E-02, 6.05826414E-02,
     *  6.03244718E-02, 6.00812321E-02, 5.98525443E-02, 5.96380455E-02,
     *  5.94373891E-02,
     *  6.20248976E-02, 6.17110812E-02, 6.14135838E-02, 6.11319921E-02,
     *  6.08659010E-02, 6.06149155E-02, 6.03786532E-02, 6.01567452E-02,
     *  5.99488378E-02,
     *  6.25973298E-02, 6.22750535E-02, 6.19692724E-02, 6.16795746E-02,
     *  6.14055549E-02, 6.11468166E-02, 6.09029740E-02, 6.06736533E-02,
     *  6.04584949E-02,
     *  6.31680935E-02, 6.28373603E-02, 6.25232939E-02, 6.22254850E-02,
     *  6.19435294E-02, 6.16770301E-02, 6.14255990E-02, 6.11888590E-02,
     *  6.09664453E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 73, 81) /
     *  6.37372729E-02, 6.33980884E-02, 6.30757372E-02, 6.27698135E-02,
     *  6.24799155E-02, 6.22056466E-02, 6.19466179E-02, 6.17024496E-02,
     *  6.14727733E-02,
     *  6.43049452E-02, 6.39573181E-02, 6.36266850E-02, 6.33126449E-02,
     *  6.30147990E-02, 6.27327524E-02, 6.24661163E-02, 6.22145096E-02,
     *  6.19775612E-02,
     *  6.48711808E-02, 6.45151228E-02, 6.41762137E-02, 6.38540579E-02,
     *  6.35482604E-02, 6.32584290E-02, 6.29841761E-02, 6.27251204E-02,
     *  6.24808890E-02,
     *  6.54353864E-02, 6.50709216E-02, 6.47243935E-02, 6.43941252E-02,
     *  6.40803746E-02, 6.37827530E-02, 6.35008749E-02, 6.32343597E-02,
     *  6.29828338E-02,
     *  6.59995921E-02, 6.56267204E-02, 6.52706759E-02, 6.49329140E-02,
     *  6.46112112E-02, 6.43057959E-02, 6.40162855E-02, 6.37423011E-02,
     *  6.34834693E-02,
     *  6.65618786E-02, 6.61806303E-02, 6.58169583E-02, 6.54699058E-02,
     *  6.51408346E-02, 6.48276243E-02, 6.45304764E-02, 6.42490142E-02,
     *  6.39828658E-02,
     *  6.71229506E-02, 6.67333500E-02, 6.63614554E-02, 6.60068975E-02,
     *  6.56687538E-02, 6.53477518E-02, 6.50435112E-02, 6.47545645E-02,
     *  6.44810897E-02,
     *  6.76828510E-02, 6.72849250E-02, 6.69048288E-02, 6.65422001E-02,
     *  6.61966731E-02, 6.58678793E-02, 6.55549279E-02, 6.52590129E-02,
     *  6.49782035E-02,
     *  6.82416183E-02, 6.78353967E-02, 6.74471222E-02, 6.70764403E-02,
     *  6.67229920E-02, 6.63864149E-02, 6.60663446E-02, 6.57624162E-02,
     *  6.54742656E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 82, 90) /
     *  6.87992871E-02, 6.83848019E-02, 6.79883755E-02, 6.76096607E-02,
     *  6.72483056E-02, 6.69039543E-02, 6.65762482E-02, 6.62648271E-02,
     *  6.59693308E-02,
     *  6.93558886E-02, 6.89331741E-02, 6.85286243E-02, 6.81418995E-02,
     *  6.77726549E-02, 6.74205412E-02, 6.70852058E-02, 6.67662939E-02,
     *  6.64634496E-02,
     *  6.99114506E-02, 6.94805433E-02, 6.90679008E-02, 6.86731912E-02,
     *  6.82960769E-02, 6.79362152E-02, 6.75932598E-02, 6.72668613E-02,
     *  6.69566688E-02,
     *  7.04659984E-02, 7.00269362E-02, 6.96062340E-02, 6.92035672E-02,
     *  6.88186052E-02, 6.84510123E-02, 6.81004485E-02, 6.77665702E-02,
     *  6.74490317E-02,
     *  7.10195542E-02, 7.05723771E-02, 7.01436499E-02, 6.97330553E-02,
     *  6.93402699E-02, 6.89649650E-02, 6.86068069E-02, 6.82654580E-02,
     *  6.79405779E-02,
     *  7.15721383E-02, 7.11168875E-02, 7.06801716E-02, 7.02616807E-02,
     *  6.98610984E-02, 6.94781028E-02, 6.91123666E-02, 6.87635585E-02,
     *  6.84313436E-02,
     *  7.21237687E-02, 7.16604866E-02, 7.12158200E-02, 7.07894659E-02,
     *  7.03811150E-02, 6.99904520E-02, 6.96171563E-02, 6.92609027E-02,
     *  6.89213621E-02,
     *  7.26744615E-02, 7.22031919E-02, 7.17506138E-02, 7.13164312E-02,
     *  7.09003417E-02, 7.05020366E-02, 7.01212019E-02, 6.97575186E-02,
     *  6.94106633E-02,
     *  7.32242311E-02, 7.27450188E-02, 7.22845696E-02, 7.18425946E-02,
     *  7.14187980E-02, 7.10128779E-02, 7.06245266E-02, 7.02534314E-02,
     *  6.98992748E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 91, 99) /
     *  7.37730905E-02, 7.32859809E-02, 7.28177022E-02, 7.23679720E-02,
     *  7.19365014E-02, 7.15229950E-02, 7.11271513E-02, 7.07486639E-02,
     *  7.03872212E-02,
     *  7.43210512E-02, 7.38260907E-02, 7.33500248E-02, 7.28925780E-02,
     *  7.24534677E-02, 7.20324049E-02, 7.16290947E-02, 7.12432365E-02,
     *  7.08745249E-02,
     *  7.48681235E-02, 7.43653590E-02, 7.38815492E-02, 7.34164252E-02,
     *  7.29697107E-02, 7.25411230E-02, 7.21303735E-02, 7.17371677E-02,
     *  7.13612059E-02,
     *  7.54143164E-02, 7.49037955E-02, 7.44122859E-02, 7.39395249E-02,
     *  7.34852427E-02, 7.30491628E-02, 7.26310026E-02, 7.22304738E-02,
     *  7.18472825E-02,
     *  7.59596381E-02, 7.54414089E-02, 7.49422441E-02, 7.44618872E-02,
     *  7.40000747E-02, 7.35565363E-02, 7.31309954E-02, 7.27231695E-02,
     *  7.23327706E-02,
     *  7.65040957E-02, 7.59782068E-02, 7.54714319E-02, 7.49835210E-02,
     *  7.45142165E-02, 7.40632543E-02, 7.36303636E-02, 7.32152679E-02,
     *  7.28176849E-02,
     *  7.70476955E-02, 7.65141958E-02, 7.59998566E-02, 7.55044339E-02,
     *  7.50276765E-02, 7.45693260E-02, 7.41291177E-02, 7.37067806E-02,
     *  7.33020382E-02,
     *  7.75904429E-02, 7.70493817E-02, 7.65275243E-02, 7.60246330E-02,
     *  7.55404623E-02, 7.50747599E-02, 7.46272668E-02, 7.41977178E-02,
     *  7.37858419E-02,
     *  7.81323428E-02, 7.75837698E-02, 7.70544407E-02, 7.65441240E-02,
     *  7.60525803E-02, 7.55795631E-02, 7.51248191E-02, 7.46880886E-02,
     *  7.42691062E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=100,108) /
     *  7.86733993E-02, 7.81173642E-02, 7.75806103E-02, 7.70629122E-02,
     *  7.65640364E-02, 7.60837420E-02, 7.56217816E-02, 7.51779009E-02,
     *  7.47518400E-02,
     *  7.92136157E-02, 7.86501688E-02, 7.81060373E-02, 7.75810020E-02,
     *  7.70748353E-02, 7.65873021E-02, 7.61181604E-02, 7.56671617E-02,
     *  7.52340512E-02,
     *  7.97529950E-02, 7.91821866E-02, 7.86307251E-02, 7.80983972E-02,
     *  7.75849813E-02, 7.70902481E-02, 7.66139610E-02, 7.61558769E-02,
     *  7.57157465E-02,
     *  8.02915396E-02, 7.97134203E-02, 7.91546764E-02, 7.86151009E-02,
     *  7.80944779E-02, 7.75925839E-02, 7.71091878E-02, 7.66440518E-02,
     *  7.61969320E-02,
     *  8.08292513E-02, 8.02438719E-02, 7.96778937E-02, 7.91311157E-02,
     *  7.86033281E-02, 7.80943129E-02, 7.76038447E-02, 7.71316909E-02,
     *  7.66776127E-02,
     *  8.13661315E-02, 8.07735430E-02, 8.02003787E-02, 7.96464438E-02,
     *  7.91115343E-02, 7.85954380E-02, 7.80979349E-02, 7.76187979E-02,
     *  7.71577932E-02,
     *  8.19021812E-02, 8.13024347E-02, 8.07221327E-02, 8.01610866E-02,
     *  7.96190983E-02, 7.90959614E-02, 7.85914612E-02, 7.81053759E-02,
     *  7.76374770E-02,
     *  8.24374010E-02, 8.18305478E-02, 8.12431568E-02, 8.06750454E-02,
     *  8.01260217E-02, 7.95958848E-02, 7.90844256E-02, 7.85914276E-02,
     *  7.81166672E-02,
     *  8.29717911E-02, 8.23578827E-02, 8.17634514E-02, 8.11883210E-02,
     *  8.06323054E-02, 8.00952095E-02, 7.95768298E-02, 7.90769549E-02,
     *  7.85953665E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=109,117) /
     *  8.35053514E-02, 8.28844394E-02, 8.22830167E-02, 8.17009136E-02,
     *  8.11379500E-02, 8.05939365E-02, 8.00686749E-02, 7.95619595E-02,
     *  7.90735768E-02,
     *  8.40380813E-02, 8.34102174E-02, 8.28018526E-02, 8.22128234E-02,
     *  8.16429558E-02, 8.10920661E-02, 8.05599619E-02, 8.00464425E-02,
     *  7.95512996E-02,
     *  8.45699802E-02, 8.39352163E-02, 8.33199586E-02, 8.27240500E-02,
     *  8.21473226E-02, 8.15895986E-02, 8.10506911E-02, 8.05304046E-02,
     *  8.00285361E-02,
     *  8.51010469E-02, 8.44594350E-02, 8.38373338E-02, 8.32345928E-02,
     *  8.26510501E-02, 8.20865338E-02, 8.15408625E-02, 8.10138462E-02,
     *  8.05052869E-02,
     *  8.56312803E-02, 8.49828724E-02, 8.43539773E-02, 8.37444510E-02,
     *  8.31541376E-02, 8.25828712E-02, 8.20304760E-02, 8.14967674E-02,
     *  8.09815524E-02,
     *  8.61606786E-02, 8.55055270E-02, 8.48698878E-02, 8.42536233E-02,
     *  8.36565841E-02, 8.30786100E-02, 8.25195310E-02, 8.19791678E-02,
     *  8.14573326E-02,
     *  8.66892403E-02, 8.60273973E-02, 8.53850637E-02, 8.47621084E-02,
     *  8.41583883E-02, 8.35737492E-02, 8.30080266E-02, 8.24610468E-02,
     *  8.19326272E-02,
     *  8.72169633E-02, 8.65484812E-02, 8.58995032E-02, 8.52699047E-02,
     *  8.46595488E-02, 8.40682874E-02, 8.34959618E-02, 8.29424036E-02,
     *  8.24074356E-02,
     *  8.77438455E-02, 8.70687768E-02, 8.64132044E-02, 8.57770103E-02,
     *  8.51600639E-02, 8.45622233E-02, 8.39833353E-02, 8.34232372E-02,
     *  8.28817569E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=118,126) /
     *  8.82698846E-02, 8.75882818E-02, 8.69261651E-02, 8.62834232E-02,
     *  8.56599318E-02, 8.50555549E-02, 8.44701455E-02, 8.39035461E-02,
     *  8.33555900E-02,
     *  8.87950780E-02, 8.81069939E-02, 8.74383831E-02, 8.67891411E-02,
     *  8.61591503E-02, 8.55482805E-02, 8.49563906E-02, 8.43833288E-02,
     *  8.38289337E-02,
     *  8.93194233E-02, 8.86249103E-02, 8.79498558E-02, 8.72941618E-02,
     *  8.66577171E-02, 8.60403979E-02, 8.54420688E-02, 8.48625836E-02,
     *  8.43017863E-02,
     *  8.98429177E-02, 8.91420285E-02, 8.84605806E-02, 8.77984827E-02,
     *  8.71556300E-02, 8.65319049E-02, 8.59271779E-02, 8.53413086E-02,
     *  8.47741461E-02,
     *  9.03655583E-02, 8.96583457E-02, 8.89705547E-02, 8.83021010E-02,
     *  8.76528862E-02, 8.70227989E-02, 8.64117156E-02, 8.58195015E-02,
     *  8.52460113E-02,
     *  9.08873422E-02, 9.01738588E-02, 8.94797754E-02, 8.88050141E-02,
     *  8.81494832E-02, 8.75130775E-02, 8.68956796E-02, 8.62971602E-02,
     *  8.57173796E-02,
     *  9.14082664E-02, 9.06885650E-02, 8.99882395E-02, 8.93072190E-02,
     *  8.86454181E-02, 8.80027380E-02, 8.73790672E-02, 8.67742823E-02,
     *  8.61882490E-02,
     *  9.19283279E-02, 9.12024611E-02, 9.04959441E-02, 8.98087126E-02,
     *  8.91406879E-02, 8.84917775E-02, 8.78618757E-02, 8.72508651E-02,
     *  8.66586169E-02,
     *  9.24475233E-02, 9.17155439E-02, 9.10028859E-02, 9.03094919E-02,
     *  8.96352897E-02, 8.89801930E-02, 8.83441023E-02, 8.77269060E-02,
     *  8.71284809E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=127,135) /
     *  9.29658497E-02, 9.22278102E-02, 9.15090618E-02, 9.08095537E-02,
     *  9.01292203E-02, 8.94679816E-02, 8.88257442E-02, 8.82024023E-02,
     *  8.75978383E-02,
     *  9.34833037E-02, 9.27392568E-02, 9.20144685E-02, 9.13088948E-02,
     *  9.06224765E-02, 8.99551400E-02, 8.93067982E-02, 8.86773509E-02,
     *  8.80666863E-02,
     *  9.39998820E-02, 9.32498803E-02, 9.25191026E-02, 9.18075117E-02,
     *  9.11150550E-02, 9.04416652E-02, 8.97872612E-02, 8.91517490E-02,
     *  8.85350221E-02,
     *  9.45155815E-02, 9.37596773E-02, 9.30229607E-02, 9.23054011E-02,
     *  9.16069524E-02, 9.09275537E-02, 9.02671301E-02, 8.96255934E-02,
     *  8.90028428E-02,
     *  9.50303988E-02, 9.42686445E-02, 9.35260394E-02, 9.28025596E-02,
     *  9.20981654E-02, 9.14128024E-02, 9.07464016E-02, 9.00988809E-02,
     *  8.94701452E-02,
     *  9.55443305E-02, 9.47767786E-02, 9.40283353E-02, 9.32989837E-02,
     *  9.25886905E-02, 9.18974076E-02, 9.12250723E-02, 9.05716083E-02,
     *  8.99369263E-02,
     *  9.60573736E-02, 9.52840760E-02, 9.45298450E-02, 9.37946699E-02,
     *  9.30785243E-02, 9.23813661E-02, 9.17031389E-02, 9.10437723E-02,
     *  9.04031828E-02,
     *  9.65695246E-02, 9.57905335E-02, 9.50305649E-02, 9.42896148E-02,
     *  9.35676631E-02, 9.28646743E-02, 9.21805979E-02, 9.15153695E-02,
     *  9.08689114E-02,
     *  9.70807803E-02, 9.62961476E-02, 9.55304915E-02, 9.47838148E-02,
     *  9.40561036E-02, 9.33473287E-02, 9.26574458E-02, 9.19863966E-02,
     *  9.13341089E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=136,144) /
     *  9.75911375E-02, 9.68009150E-02, 9.60296215E-02, 9.52772663E-02,
     *  9.45438420E-02, 9.38293257E-02, 9.31336791E-02, 9.24568500E-02,
     *  9.17987719E-02,
     *  9.81005931E-02, 9.73048324E-02, 9.65279514E-02, 9.57699659E-02,
     *  9.50308749E-02, 9.43106617E-02, 9.36092943E-02, 9.29267262E-02,
     *  9.22628969E-02,
     *  9.86091439E-02, 9.78078964E-02, 9.70254777E-02, 9.62619100E-02,
     *  9.55171987E-02, 9.47913333E-02, 9.40842878E-02, 9.33960218E-02,
     *  9.27264804E-02,
     *  9.91167869E-02, 9.83101038E-02, 9.75221971E-02, 9.67530952E-02,
     *  9.60028098E-02, 9.52713367E-02, 9.45586560E-02, 9.38647331E-02,
     *  9.31895191E-02,
     *  9.96235189E-02, 9.88114514E-02, 9.80181062E-02, 9.72435179E-02,
     *  9.64877047E-02, 9.57506684E-02, 9.50323953E-02, 9.43328566E-02,
     *  9.36520093E-02,
     *  0.10012934    , 9.93119360E-02, 9.85132015E-02, 9.77331747E-02,
     *  9.69718799E-02, 9.62293249E-02, 9.55055021E-02, 9.48003888E-02,
     *  9.41139475E-02,
     *  0.10063424    , 9.98115544E-02, 9.90074800E-02, 9.82220622E-02,
     *  9.74553317E-02, 9.67073025E-02, 9.59779729E-02, 9.52673260E-02,
     *  9.45753301E-02,
     *  0.10113822    , 0.10031030    , 9.95009382E-02, 9.87101770E-02,
     *  9.79380568E-02, 9.71845977E-02, 9.64498040E-02, 9.57336646E-02,
     *  9.50361536E-02,
     *  0.10164128    , 0.10080818    , 9.99935730E-02, 9.91975158E-02,
     *  9.84200517E-02, 9.76612070E-02, 9.69209919E-02, 9.61994010E-02,
     *  9.54964145E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=145,153) /
     *  0.10214341    , 0.10130518    , 0.10048538    , 9.96840752E-02,
     *  9.89013130E-02, 9.81371269E-02, 9.73915329E-02, 9.66645318E-02,
     *  9.59561090E-02,
     *  0.10264462    , 0.10180131    , 0.10097636    , 0.10016985    ,
     *  9.93818372E-02, 9.86123538E-02, 9.78614236E-02, 9.71290532E-02,
     *  9.64152337E-02,
     *  0.10314490    , 0.10229655    , 0.10146651    , 0.10065484    ,
     *  9.98616211E-02, 9.90868843E-02, 9.83306605E-02, 9.75929618E-02,
     *  9.68737850E-02,
     *  0.10364424    , 0.10279091    , 0.10195582    , 0.10113904    ,
     *  0.10034066    , 9.95607151E-02, 9.87992401E-02, 9.80562539E-02,
     *  9.73317594E-02,
     *  0.10414265    , 0.10328438    , 0.10244429    , 0.10162245    ,
     *  0.10081895    , 0.10003384    , 9.92671588E-02, 9.85189262E-02,
     *  9.77891532E-02,
     *  0.10464012    , 0.10377697    , 0.10293192    , 0.10210507    ,
     *  0.10129650    , 0.10050626    , 9.97344134E-02, 9.89809751E-02,
     *  9.82459631E-02,
     *  0.10513665    , 0.10426866    , 0.10341871    , 0.10258689    ,
     *  0.10177329    , 0.10097798    , 0.10020100    , 9.94423972E-02,
     *  9.87021854E-02,
     *  0.10563224    , 0.10475946    , 0.10390465    , 0.10306790    ,
     *  0.10224932    , 0.10144897    , 0.10066692    , 9.99031890E-02,
     *  9.91578168E-02,
     *  0.10612689    , 0.10524936    , 0.10438974    , 0.10354812    ,
     *  0.10272460    , 0.10191926    , 0.10113216    , 0.10036335    ,
     *  9.96128538E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=154,162) /
     *  0.10662059    , 0.10573837    , 0.10487398    , 0.10402752    ,
     *  0.10319911    , 0.10238882    , 0.10159672    , 0.10082287    ,
     *  0.10006729    ,
     *  0.10711334    , 0.10622647    , 0.10535736    , 0.10450612    ,
     *  0.10367286    , 0.10285766    , 0.10206061    , 0.10128175    ,
     *  0.10052113    ,
     *  0.10760515    , 0.10671368    , 0.10583989    , 0.10498390    ,
     *  0.10414584    , 0.10332578    , 0.10252381    , 0.10173999    ,
     *  0.10097436    ,
     *  0.10809600    , 0.10719998    , 0.10632156    , 0.10546087    ,
     *  0.10461804    , 0.10379316    , 0.10298632    , 0.10219758    ,
     *  0.10142699    ,
     *  0.10858590    , 0.10768537    , 0.10680237    , 0.10593703    ,
     *  0.10508948    , 0.10425982    , 0.10344814    , 0.10265452    ,
     *  0.10187900    ,
     *  0.10907485    , 0.10816985    , 0.10728231    , 0.10641236    ,
     *  0.10556014    , 0.10472574    , 0.10390927    , 0.10311081    ,
     *  0.10233041    ,
     *  0.10956284    , 0.10865343    , 0.10776139    , 0.10688688    ,
     *  0.10603002    , 0.10519093    , 0.10436971    , 0.10356644    ,
     *  0.10278119    ,
     *  0.11004988    , 0.10913609    , 0.10823961    , 0.10736057    ,
     *  0.10649912    , 0.10565538    , 0.10482945    , 0.10402141    ,
     *  0.10323135    ,
     *  0.11053596    , 0.10961784    , 0.10871695    , 0.10783344    ,
     *  0.10696744    , 0.10611908    , 0.10528848    , 0.10447573    ,
     *  0.10368089    /
        DATA ((CONDV (J,K),J= 82, 90),K=  1,  9) /
     *  2.88013684E-02, 2.91438301E-02, 2.94892739E-02, 2.98377192E-02,
     *  3.01891862E-02, 3.05436950E-02, 3.09012665E-02, 3.12619220E-02,
     *  3.16256831E-02,
     *  2.88014603E-02, 2.91439206E-02, 2.94893631E-02, 2.98378072E-02,
     *  3.01892728E-02, 3.05437804E-02, 3.09013507E-02, 3.12620049E-02,
     *  3.16257648E-02,
     *  2.88016440E-02, 2.91441017E-02, 2.94895416E-02, 2.98379831E-02,
     *  3.01894462E-02, 3.05439512E-02, 3.09015190E-02, 3.12621707E-02,
     *  3.16259282E-02,
     *  2.88020116E-02, 2.91444640E-02, 2.94898985E-02, 2.98383348E-02,
     *  3.01897928E-02, 3.05442928E-02, 3.09018556E-02, 3.12625024E-02,
     *  3.16262551E-02,
     *  2.88027468E-02, 2.91451885E-02, 2.94906125E-02, 2.98390384E-02,
     *  3.01904861E-02, 3.05449760E-02, 3.09025288E-02, 3.12631658E-02,
     *  3.16269088E-02,
     *  2.88042174E-02, 2.91466377E-02, 2.94920407E-02, 2.98404458E-02,
     *  3.01918730E-02, 3.05463426E-02, 3.09038755E-02, 3.12644928E-02,
     *  3.16282163E-02,
     *  2.88071595E-02, 2.91495370E-02, 2.94948977E-02, 2.98432612E-02,
     *  3.01946473E-02, 3.05490765E-02, 3.09065694E-02, 3.12671473E-02,
     *  3.16308320E-02,
     *  2.88130468E-02, 2.91553386E-02, 2.95006148E-02, 2.98488949E-02,
     *  3.02001988E-02, 3.05545468E-02, 3.09119598E-02, 3.12724589E-02,
     *  3.16360657E-02,
     *  2.88248345E-02, 2.91669544E-02, 2.95120610E-02, 2.98601738E-02,
     *  3.02113128E-02, 3.05654983E-02, 3.09227508E-02, 3.12830918E-02,
     *  3.16465427E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 10, 18) /
     *  2.88484619E-02, 2.91902358E-02, 2.95350013E-02, 2.98827778E-02,
     *  3.02335852E-02, 3.05874436E-02, 3.09443738E-02, 3.13043969E-02,
     *  3.16675344E-02,
     *  2.88959235E-02, 2.92369974E-02, 2.95810729E-02, 2.99281693E-02,
     *  3.02783063E-02, 3.06315039E-02, 3.09877827E-02, 3.13471637E-02,
     *  3.17096684E-02,
     *  2.89916694E-02, 2.93313109E-02, 2.96739754E-02, 3.00196817E-02,
     *  3.03684493E-02, 3.07202979E-02, 3.10752478E-02, 3.14333196E-02,
     *  3.17945344E-02,
     *  2.91864074E-02, 2.95230559E-02, 2.98627754E-02, 3.02055841E-02,
     *  3.05515003E-02, 3.09005429E-02, 3.12527314E-02, 3.16080854E-02,
     *  3.19666255E-02,
     *  2.95885069E-02, 2.99186690E-02, 3.02520198E-02, 3.05885746E-02,
     *  3.09283489E-02, 3.12713591E-02, 3.16176220E-02, 3.19671549E-02,
     *  3.23199759E-02,
     *  3.00384182E-02, 3.03609005E-02, 3.06867290E-02, 3.10159141E-02,
     *  3.13484672E-02, 3.16844004E-02, 3.20237266E-02, 3.23664591E-02,
     *  3.27126124E-02,
     *  3.05057713E-02, 3.08198874E-02, 3.11375367E-02, 3.14587239E-02,
     *  3.17834546E-02, 3.21117354E-02, 3.24435737E-02, 3.27789783E-02,
     *  3.31179585E-02,
     *  3.09893093E-02, 3.12944356E-02, 3.16033090E-02, 3.19159266E-02,
     *  3.22322872E-02, 3.25523907E-02, 3.28762384E-02, 3.32038329E-02,
     *  3.35351778E-02,
     *  3.14876707E-02, 3.17832584E-02, 3.20828288E-02, 3.23863709E-02,
     *  3.26938756E-02, 3.30053354E-02, 3.33207443E-02, 3.36400982E-02,
     *  3.39633943E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 19, 27) /
     *  3.19994043E-02, 3.22849882E-02, 3.25748070E-02, 3.28688411E-02,
     *  3.31670729E-02, 3.34694868E-02, 3.37760694E-02, 3.40868090E-02,
     *  3.44016959E-02,
     *  3.25229946E-02, 3.27981990E-02, 3.30779014E-02, 3.33620734E-02,
     *  3.36506886E-02, 3.39437234E-02, 3.42411564E-02, 3.45429684E-02,
     *  3.48491425E-02,
     *  3.30568950E-02, 3.33214356E-02, 3.35907426E-02, 3.38647786E-02,
     *  3.41435090E-02, 3.44269020E-02, 3.47149284E-02, 3.50075617E-02,
     *  3.53047775E-02,
     *  3.35995637E-02, 3.38532457E-02, 3.41119623E-02, 3.43756678E-02,
     *  3.46443194E-02, 3.49178778E-02, 3.51963064E-02, 3.54795714E-02,
     *  3.57676417E-02,
     *  3.41495015E-02, 3.43922136E-02, 3.46402237E-02, 3.48934784E-02,
     *  3.51519279E-02, 3.54155256E-02, 3.56842280E-02, 3.59579947E-02,
     *  3.62367882E-02,
     *  3.47052860E-02, 3.49369907E-02, 3.51742488E-02, 3.54170001E-02,
     *  3.56651882E-02, 3.59187601E-02, 3.61776660E-02, 3.64418595E-02,
     *  3.67112973E-02,
     *  3.52656006E-02, 3.54863226E-02, 3.57128435E-02, 3.59450968E-02,
     *  3.61830202E-02, 3.64265549E-02, 3.66756455E-02, 3.69302402E-02,
     *  3.71902904E-02,
     *  3.58292581E-02, 3.60390712E-02, 3.62549177E-02, 3.64767256E-02,
     *  3.67044270E-02, 3.69379580E-02, 3.71772581E-02, 3.74222707E-02,
     *  3.76729423E-02,
     *  3.63952161E-02, 3.65942289E-02, 3.67994994E-02, 3.70109502E-02,
     *  3.72285081E-02, 3.74521043E-02, 3.76816739E-02, 3.79171555E-02,
     *  3.81584915E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 28, 36) /
     *  3.69625853E-02, 3.71509280E-02, 3.73457439E-02, 3.75469500E-02,
     *  3.77544681E-02, 3.79682244E-02, 3.81881494E-02, 3.84141776E-02,
     *  3.86462472E-02,
     *  3.75306300E-02, 3.77084421E-02, 3.78929364E-02, 3.80840238E-02,
     *  3.82816207E-02, 3.84856483E-02, 3.86960324E-02, 3.89127032E-02,
     *  3.91355949E-02,
     *  3.80987631E-02, 3.82661829E-02, 3.84404900E-02, 3.86215887E-02,
     *  3.88093892E-02, 3.90038072E-02, 3.92047636E-02, 3.94121839E-02,
     *  3.96259981E-02,
     *  3.86665354E-02, 3.88236914E-02, 3.89879391E-02, 3.91591750E-02,
     *  3.93373023E-02, 3.95222305E-02, 3.97138748E-02, 3.99121557E-02,
     *  4.01169985E-02,
     *  3.92336206E-02, 3.93806262E-02, 3.95349295E-02, 3.96964183E-02,
     *  3.98649877E-02, 4.00405403E-02, 4.02229848E-02, 4.04122359E-02,
     *  4.06082138E-02,
     *  3.97997984E-02, 3.99367479E-02, 4.00812052E-02, 4.02330482E-02,
     *  4.03921631E-02, 4.05584443E-02, 4.07317932E-02, 4.09121180E-02,
     *  4.10993330E-02,
     *  4.03649353E-02, 4.04919028E-02, 4.06265941E-02, 4.07688761E-02,
     *  4.09186249E-02, 4.10757258E-02, 4.12400721E-02, 4.14115647E-02,
     *  4.15901112E-02,
     *  4.09289657E-02, 4.10460060E-02, 4.11709930E-02, 4.13037813E-02,
     *  4.14442364E-02, 4.15922337E-02, 4.17476575E-02, 4.19104003E-02,
     *  4.20803624E-02,
     *  4.14918736E-02, 4.15990247E-02, 4.17143519E-02, 4.18376976E-02,
     *  4.19689159E-02, 4.21078715E-02, 4.22544389E-02, 4.24085017E-02,
     *  4.25699522E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 37, 45) /
     *  4.20536758E-02, 4.21509619E-02, 4.22566601E-02, 4.23706002E-02,
     *  4.24926243E-02, 4.26225861E-02, 4.27603500E-02, 4.29057902E-02,
     *  4.30587899E-02,
     *  4.26144063E-02, 4.27018429E-02, 4.27979325E-02, 4.29024926E-02,
     *  4.30153534E-02, 4.31363576E-02, 4.32653589E-02, 4.34022218E-02,
     *  4.35468203E-02,
     *  4.31741044E-02, 4.32517027E-02, 4.33381981E-02, 4.34333962E-02,
     *  4.35371160E-02, 4.36491891E-02, 4.37694589E-02, 4.38977796E-02,
     *  4.40340164E-02,
     *  4.37328046E-02, 4.38005762E-02, 4.38774898E-02, 4.39633404E-02,
     *  4.40579361E-02, 4.41610982E-02, 4.42726599E-02, 4.43924658E-02,
     *  4.45203717E-02,
     *  4.42905285E-02, 4.43484902E-02, 4.44158370E-02, 4.44923545E-02,
     *  4.45778414E-02, 4.46721092E-02, 4.47749817E-02, 4.48862944E-02,
     *  4.50058937E-02,
     *  4.48472804E-02, 4.48954577E-02, 4.49532589E-02, 4.50204617E-02,
     *  4.50968566E-02, 4.51822468E-02, 4.52764473E-02, 4.53792852E-02,
     *  4.54905984E-02,
     *  4.54030439E-02, 4.54414746E-02, 4.54897609E-02, 4.55476744E-02,
     *  4.56149991E-02, 4.56915310E-02, 4.57770778E-02, 4.58714588E-02,
     *  4.59745045E-02,
     *  4.59577815E-02, 4.59865177E-02, 4.60253318E-02, 4.60739912E-02,
     *  4.61322749E-02, 4.61999735E-02, 4.62768885E-02, 4.63628327E-02,
     *  4.64576299E-02,
     *  4.65114347E-02, 4.65305447E-02, 4.65599430E-02, 4.65993952E-02,
     *  4.66486770E-02, 4.67075749E-02, 4.67758859E-02, 4.68534177E-02,
     *  4.69399882E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 46, 54) /
     *  4.70639267E-02, 4.70734949E-02, 4.70935490E-02, 4.71238539E-02,
     *  4.71641841E-02, 4.72143235E-02, 4.72740662E-02, 4.73432159E-02,
     *  4.74215862E-02,
     *  4.76151646E-02, 4.76152919E-02, 4.76260882E-02, 4.76473196E-02,
     *  4.76787606E-02, 4.77201946E-02, 4.77714137E-02, 4.78322194E-02,
     *  4.79024221E-02,
     *  4.81650435E-02, 4.81558460E-02, 4.81574856E-02, 4.81697308E-02,
     *  4.81923580E-02, 4.82251508E-02, 4.82679014E-02, 4.83204098E-02,
     *  4.83824850E-02,
     *  4.87134502E-02, 4.86950577E-02, 4.86876552E-02, 4.86910148E-02,
     *  4.87049156E-02, 4.87291432E-02, 4.87634907E-02, 4.88077583E-02,
     *  4.88617542E-02,
     *  4.92602673E-02, 4.92328212E-02, 4.92165031E-02, 4.92110896E-02,
     *  4.92163634E-02, 4.92321129E-02, 4.92581332E-02, 4.92942260E-02,
     *  4.93401999E-02,
     *  4.98053771E-02, 4.97690278E-02, 4.97439306E-02, 4.97298670E-02,
     *  4.97266235E-02, 4.97339925E-02, 4.97517718E-02, 4.97797654E-02,
     *  4.98177834E-02,
     *  5.03486650E-02, 5.03035696E-02, 5.02698376E-02, 5.02472551E-02,
     *  5.02356134E-02, 5.02347086E-02, 5.02443424E-02, 5.02643215E-02,
     *  5.02944583E-02,
     *  5.08900233E-02, 5.08363425E-02, 5.07941250E-02, 5.07631616E-02,
     *  5.07432478E-02, 5.07341842E-02, 5.07357760E-02, 5.07478335E-02,
     *  5.07701721E-02,
     *  5.14293534E-02, 5.13672489E-02, 5.13166982E-02, 5.12774959E-02,
     *  5.12494417E-02, 5.12323401E-02, 5.12260005E-02, 5.12302367E-02,
     *  5.12448673E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 55, 63) /
     *  5.19665682E-02, 5.18962002E-02, 5.18374689E-02, 5.17901719E-02,
     *  5.17541122E-02, 5.17290982E-02, 5.17149429E-02, 5.17114638E-02,
     *  5.17184832E-02,
     *  5.25015941E-02, 5.24231189E-02, 5.23563575E-02, 5.23011095E-02,
     *  5.22571806E-02, 5.22243823E-02, 5.22025309E-02, 5.21914474E-02,
     *  5.21909573E-02,
     *  5.30343717E-02, 5.29479393E-02, 5.28732943E-02, 5.28102370E-02,
     *  5.27585747E-02, 5.27181211E-02, 5.26886951E-02, 5.26701210E-02,
     *  5.26622272E-02,
     *  5.35648568E-02, 5.34706095E-02, 5.33882212E-02, 5.33174920E-02,
     *  5.32582295E-02, 5.32102486E-02, 5.31733702E-02, 5.31474207E-02,
     *  5.31322315E-02,
     *  5.40930204E-02, 5.39910909E-02, 5.39010923E-02, 5.38228227E-02,
     *  5.37560891E-02, 5.37007063E-02, 5.36564962E-02, 5.36232870E-02,
     *  5.36009118E-02,
     *  5.46188486E-02, 5.45093590E-02, 5.44118741E-02, 5.43261885E-02,
     *  5.42521070E-02, 5.41894437E-02, 5.41380202E-02, 5.40976653E-02,
     *  5.40682136E-02,
     *  5.51423420E-02, 5.50254032E-02, 5.49205458E-02, 5.48275600E-02,
     *  5.47462474E-02, 5.46764194E-02, 5.46178966E-02, 5.45705074E-02,
     *  5.45340870E-02,
     *  5.56635147E-02, 5.55392256E-02, 5.54270992E-02, 5.53269199E-02,
     *  5.52384845E-02, 5.51616012E-02, 5.50960881E-02, 5.50417722E-02,
     *  5.49984882E-02,
     *  5.61823935E-02, 5.60508411E-02, 5.59315380E-02, 5.58242616E-02,
     *  5.57288033E-02, 5.56449665E-02, 5.55725659E-02, 5.55114259E-02,
     *  5.54613797E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 64, 72) /
     *  5.66990164E-02, 5.65602757E-02, 5.64338769E-02, 5.63195899E-02,
     *  5.62171992E-02, 5.61265025E-02, 5.60473101E-02, 5.59794427E-02,
     *  5.59227311E-02,
     *  5.72134315E-02, 5.70675658E-02, 5.69341414E-02, 5.68129196E-02,
     *  5.67036773E-02, 5.66062058E-02, 5.65203096E-02, 5.64458050E-02,
     *  5.63825191E-02,
     *  5.77256955E-02, 5.75727571E-02, 5.74323662E-02, 5.73042751E-02,
     *  5.71882524E-02, 5.70840820E-02, 5.69915619E-02, 5.69105029E-02,
     *  5.68407278E-02,
     *  5.82358720E-02, 5.80759028E-02, 5.79285943E-02, 5.77936893E-02,
     *  5.76709477E-02, 5.75601453E-02, 5.74610728E-02, 5.73735349E-02,
     *  5.72973488E-02,
     *  5.87440307E-02, 5.85770630E-02, 5.84228760E-02, 5.82812028E-02,
     *  5.81517943E-02, 5.80344178E-02, 5.79288560E-02, 5.78349066E-02,
     *  5.77523807E-02,
     *  5.92502455E-02, 5.90763030E-02, 5.89152675E-02, 5.87668628E-02,
     *  5.86308305E-02, 5.85069289E-02, 5.83949324E-02, 5.82946312E-02,
     *  5.82058293E-02,
     *  5.97545937E-02, 5.95736921E-02, 5.94058301E-02, 5.92507222E-02,
     *  5.91081006E-02, 5.89777145E-02, 5.88593298E-02, 5.87527283E-02,
     *  5.86577069E-02,
     *  6.02571542E-02, 6.00693028E-02, 5.98946290E-02, 5.97328384E-02,
     *  5.95836541E-02, 5.94468161E-02, 5.93220816E-02, 5.92092239E-02,
     *  5.91080321E-02,
     *  6.07580074E-02, 6.05632095E-02, 6.03817322E-02, 6.02132725E-02,
     *  6.00575447E-02, 5.99142800E-02, 5.97832267E-02, 5.96641494E-02,
     *  5.95568289E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 73, 81) /
     *  6.12572332E-02, 6.10554875E-02, 6.08672094E-02, 6.06920883E-02,
     *  6.05298298E-02, 6.03801568E-02, 6.02428085E-02, 6.01175410E-02,
     *  6.00041268E-02,
     *  6.17549111E-02, 6.15462122E-02, 6.13511316E-02, 6.11693513E-02,
     *  6.10005693E-02, 6.08444999E-02, 6.07008741E-02, 6.05694394E-02,
     *  6.04499597E-02,
     *  6.22511188E-02, 6.20354586E-02, 6.18335698E-02, 6.16451282E-02,
     *  6.14698246E-02, 6.13073655E-02, 6.11574737E-02, 6.10198884E-02,
     *  6.08943652E-02,
     *  6.27459321E-02, 6.25233000E-02, 6.23145946E-02, 6.21194860E-02,
     *  6.19376584E-02, 6.17688114E-02, 6.16126600E-02, 6.14689353E-02,
     *  6.13373846E-02,
     *  6.32394241E-02, 6.30098083E-02, 6.27942755E-02, 6.25924912E-02,
     *  6.24041339E-02, 6.22288966E-02, 6.20664872E-02, 6.19166291E-02,
     *  6.17790618E-02,
     *  6.37316648E-02, 6.34950528E-02, 6.32726805E-02, 6.30642096E-02,
     *  6.28693139E-02, 6.26876805E-02, 6.25190108E-02, 6.23630210E-02,
     *  6.22194429E-02,
     *  6.42227212E-02, 6.39791000E-02, 6.37498752E-02, 6.35347055E-02,
     *  6.33332605E-02, 6.31452224E-02, 6.29702866E-02, 6.28081628E-02,
     *  6.26585758E-02,
     *  6.47126567E-02, 6.44620139E-02, 6.42259233E-02, 6.40040413E-02,
     *  6.37960346E-02, 6.36015810E-02, 6.34203706E-02, 6.32521074E-02,
     *  6.30965093E-02,
     *  6.52015311E-02, 6.49438550E-02, 6.47008854E-02, 6.44722775E-02,
     *  6.42576956E-02, 6.40568140E-02, 6.38693184E-02, 6.36949075E-02,
     *  6.35332931E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 82, 90) /
     *  6.56894006E-02, 6.54246805E-02, 6.51748194E-02, 6.49394720E-02,
     *  6.47183010E-02, 6.45109778E-02, 6.43171847E-02, 6.41366156E-02,
     *  6.39689769E-02,
     *  6.61763175E-02, 6.59045444E-02, 6.56477803E-02, 6.54056802E-02,
     *  6.51779059E-02, 6.49641271E-02, 6.47640230E-02, 6.45772835E-02,
     *  6.44036104E-02,
     *  6.66623309E-02, 6.63834971E-02, 6.61198197E-02, 6.58709546E-02,
     *  6.56365634E-02, 6.54163147E-02, 6.52098853E-02, 6.50169621E-02,
     *  6.48372427E-02,
     *  6.71474858E-02, 6.68615858E-02, 6.65909863E-02, 6.63353450E-02,
     *  6.60943238E-02, 6.58675910E-02, 6.56548220E-02, 6.54557009E-02,
     *  6.52699220E-02,
     *  6.76318243E-02, 6.73388543E-02, 6.70613256E-02, 6.67988981E-02,
     *  6.65512350E-02, 6.63180046E-02, 6.60988814E-02, 6.58935479E-02,
     *  6.57016954E-02,
     *  6.81153847E-02, 6.78153430E-02, 6.75308800E-02, 6.72616580E-02,
     *  6.70073421E-02, 6.67676013E-02, 6.65421100E-02, 6.63305493E-02,
     *  6.61326088E-02,
     *  6.85982023E-02, 6.82910894E-02, 6.79996886E-02, 6.77236655E-02,
     *  6.74626873E-02, 6.72164245E-02, 6.69845517E-02, 6.67667497E-02,
     *  6.65627064E-02,
     *  6.90803095E-02, 6.87661279E-02, 6.84677880E-02, 6.81849589E-02,
     *  6.79173106E-02, 6.76645152E-02, 6.74262486E-02, 6.72021915E-02,
     *  6.69920308E-02,
     *  6.95617357E-02, 6.92404901E-02, 6.89352117E-02, 6.86455736E-02,
     *  6.83712488E-02, 6.81119120E-02, 6.78672402E-02, 6.76369149E-02,
     *  6.74206227E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 91, 99) /
     *  7.00425078E-02, 6.97142046E-02, 6.94019904E-02, 6.91055422E-02,
     *  6.88245365E-02, 6.85586506E-02, 6.83075638E-02, 6.80709583E-02,
     *  6.78485212E-02,
     *  7.05226499E-02, 7.01872979E-02, 6.98681525E-02, 6.95648949E-02,
     *  6.92772055E-02, 6.90047648E-02, 6.87472542E-02, 6.85043577E-02,
     *  6.82757630E-02,
     *  7.10021840E-02, 7.06597938E-02, 7.03337236E-02, 7.00236593E-02,
     *  6.97292854E-02, 6.94502856E-02, 6.91863442E-02, 6.89371471E-02,
     *  6.87023831E-02,
     *  7.14811301E-02, 7.11317138E-02, 7.07987272E-02, 7.04818608E-02,
     *  7.01808032E-02, 6.98952418E-02, 6.96248641E-02, 6.93693581E-02,
     *  6.91284146E-02,
     *  7.19595058E-02, 7.16030776E-02, 7.12631847E-02, 7.09395225E-02,
     *  7.06317839E-02, 7.03396602E-02, 7.00628421E-02, 6.98010206E-02,
     *  6.95538882E-02,
     *  7.24373272E-02, 7.20739028E-02, 7.17271154E-02, 7.13966654E-02,
     *  7.10822502E-02, 7.07835651E-02, 7.05003044E-02, 7.02321621E-02,
     *  6.99788331E-02,
     *  7.29146086E-02, 7.25442051E-02, 7.21905368E-02, 7.18533087E-02,
     *  7.15322229E-02, 7.12269791E-02, 7.09372751E-02, 7.06628083E-02,
     *  7.04032762E-02,
     *  7.33913627E-02, 7.30139988E-02, 7.26534644E-02, 7.23094696E-02,
     *  7.19817210E-02, 7.16699226E-02, 7.13737764E-02, 7.10929829E-02,
     *  7.08272427E-02,
     *  7.38676009E-02, 7.34832966E-02, 7.31159125E-02, 7.27651637E-02,
     *  7.24307616E-02, 7.21124146E-02, 7.18098285E-02, 7.15227078E-02,
     *  7.12507560E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=100,108) /
     *  7.43433332E-02, 7.39521096E-02, 7.35778935E-02, 7.32204050E-02,
     *  7.28793602E-02, 7.25544719E-02, 7.22454501E-02, 7.19520031E-02,
     *  7.16738377E-02,
     *  7.48185684E-02, 7.44204479E-02, 7.40394188E-02, 7.36752062E-02,
     *  7.33275309E-02, 7.29961101E-02, 7.26806582E-02, 7.23808872E-02,
     *  7.20965076E-02,
     *  7.52933145E-02, 7.48883203E-02, 7.45004984E-02, 7.41295785E-02,
     *  7.37752861E-02, 7.34373431E-02, 7.31154681E-02, 7.28093770E-02,
     *  7.25187841E-02,
     *  7.57675781E-02, 7.53557347E-02, 7.49611410E-02, 7.45835318E-02,
     *  7.42226372E-02, 7.38781835E-02, 7.35498937E-02, 7.32374879E-02,
     *  7.29406839E-02,
     *  7.62413652E-02, 7.58226977E-02, 7.54213545E-02, 7.50370750E-02,
     *  7.46695941E-02, 7.43186426E-02, 7.39839478E-02, 7.36652339E-02,
     *  7.33622223E-02,
     *  7.67146808E-02, 7.62892154E-02, 7.58811457E-02, 7.54902161E-02,
     *  7.51161659E-02, 7.47587306E-02, 7.44176417E-02, 7.40926275E-02,
     *  7.37834135E-02,
     *  7.71875295E-02, 7.67552927E-02, 7.63405205E-02, 7.59429617E-02,
     *  7.55623604E-02, 7.51984563E-02, 7.48509855E-02, 7.45196802E-02,
     *  7.42042699E-02,
     *  7.76599147E-02, 7.72209342E-02, 7.67994841E-02, 7.63953180E-02,
     *  7.60081845E-02, 7.56378279E-02, 7.52839883E-02, 7.49464022E-02,
     *  7.46248032E-02,
     *  7.81318397E-02, 7.76861434E-02, 7.72580409E-02, 7.68472902E-02,
     *  7.64536444E-02, 7.60768523E-02, 7.57166582E-02, 7.53728029E-02,
     *  7.50450237E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=109,117) /
     *  7.86033069E-02, 7.81509235E-02, 7.77161945E-02, 7.72988826E-02,
     *  7.68987454E-02, 7.65155357E-02, 7.61490024E-02, 7.57988903E-02,
     *  7.54649407E-02,
     *  7.90743183E-02, 7.86152769E-02, 7.81739482E-02, 7.77500992E-02,
     *  7.73434919E-02, 7.69538836E-02, 7.65810272E-02, 7.62246718E-02,
     *  7.58845626E-02,
     *  7.95448754E-02, 7.90792058E-02, 7.86313044E-02, 7.82009430E-02,
     *  7.77878878E-02, 7.73919005E-02, 7.70127382E-02, 7.66501538E-02,
     *  7.63038967E-02,
     *  8.00149794E-02, 7.95427116E-02, 7.90882653E-02, 7.86514167E-02,
     *  7.82319365E-02, 7.78295905E-02, 7.74441400E-02, 7.70753420E-02,
     *  7.67229497E-02,
     *  8.04846308E-02, 8.00057954E-02, 7.95448324E-02, 7.91015225E-02,
     *  7.86756407E-02, 7.82669570E-02, 7.78752369E-02, 7.75002413E-02,
     *  7.71417274E-02,
     *  8.09538302E-02, 8.04684579E-02, 8.00010069E-02, 7.95512619E-02,
     *  7.91190025E-02, 7.87040028E-02, 7.83060323E-02, 7.79248560E-02,
     *  7.75602349E-02,
     *  8.14225774E-02, 8.09306996E-02, 8.04567895E-02, 8.00006363E-02,
     *  7.95620237E-02, 7.91407302E-02, 7.87365292E-02, 7.83491897E-02,
     *  7.79784767E-02,
     *  8.18908722E-02, 8.13925205E-02, 8.09121806E-02, 8.04496463E-02,
     *  8.00047056E-02, 7.95771410E-02, 7.91667300E-02, 7.87732456E-02,
     *  7.83964565E-02,
     *  8.23587140E-02, 8.18539202E-02, 8.13671803E-02, 8.08982926E-02,
     *  8.04470491E-02, 8.00132367E-02, 7.95966367E-02, 7.91970262E-02,
     *  7.88141775E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=118,126) /
     *  8.28261019E-02, 8.23148982E-02, 8.18217885E-02, 8.13465752E-02,
     *  8.08890548E-02, 8.04490182E-02, 8.00262509E-02, 7.96205336E-02,
     *  7.92316426E-02,
     *  8.32930349E-02, 8.27754538E-02, 8.22760044E-02, 8.17944939E-02,
     *  8.13307228E-02, 8.08844862E-02, 8.04555736E-02, 8.00437695E-02,
     *  7.96488540E-02,
     *  8.37595116E-02, 8.32355858E-02, 8.27298275E-02, 8.22420483E-02,
     *  8.17720531E-02, 8.13196410E-02, 8.08846055E-02, 8.04667351E-02,
     *  8.00658135E-02,
     *  8.42255305E-02, 8.36952930E-02, 8.31832567E-02, 8.26892378E-02,
     *  8.22130454E-02, 8.17544827E-02, 8.13133473E-02, 8.08894314E-02,
     *  8.04825225E-02,
     *  8.46910900E-02, 8.41545739E-02, 8.36362908E-02, 8.31360613E-02,
     *  8.26536989E-02, 8.21890109E-02, 8.17417988E-02, 8.13118588E-02,
     *  8.08989820E-02,
     *  8.51561881E-02, 8.46134268E-02, 8.40889283E-02, 8.35825177E-02,
     *  8.30940128E-02, 8.26232252E-02, 8.21699601E-02, 8.17340177E-02,
     *  8.13151927E-02,
     *  8.56208228E-02, 8.50718499E-02, 8.45411677E-02, 8.40286057E-02,
     *  8.35339861E-02, 8.30571247E-02, 8.25978306E-02, 8.21559079E-02,
     *  8.17311551E-02,
     *  8.60849919E-02, 8.55298412E-02, 8.49930071E-02, 8.44743236E-02,
     *  8.39736175E-02, 8.34907084E-02, 8.30254098E-02, 8.25775292E-02,
     *  8.21468691E-02,
     *  8.65486929E-02, 8.59873985E-02, 8.54444446E-02, 8.49196699E-02,
     *  8.44129055E-02, 8.39239752E-02, 8.34526966E-02, 8.29988811E-02,
     *  8.25623347E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=127,135) /
     *  8.70119236E-02, 8.64445195E-02, 8.58954781E-02, 8.53646426E-02,
     *  8.48518484E-02, 8.43569238E-02, 8.38796900E-02, 8.34199627E-02,
     *  8.29775514E-02,
     *  8.74746811E-02, 8.69012019E-02, 8.63461053E-02, 8.58092396E-02,
     *  8.52904445E-02, 8.47895524E-02, 8.43063888E-02, 8.38407730E-02,
     *  8.33925185E-02,
     *  8.79369629E-02, 8.73574429E-02, 8.67963240E-02, 8.62534589E-02,
     *  8.57286918E-02, 8.52218595E-02, 8.47327915E-02, 8.42613110E-02,
     *  8.38072352E-02,
     *  8.83987661E-02, 8.78132401E-02, 8.72461316E-02, 8.66972981E-02,
     *  8.61665883E-02, 8.56538432E-02, 8.51588965E-02, 8.46815752E-02,
     *  8.42217004E-02,
     *  8.88600878E-02, 8.82685906E-02, 8.76955256E-02, 8.71407547E-02,
     *  8.66041316E-02, 8.60855014E-02, 8.55847019E-02, 8.51015642E-02,
     *  8.46359129E-02,
     *  8.93209249E-02, 8.87234916E-02, 8.81445031E-02, 8.75838264E-02,
     *  8.70413195E-02, 8.65168321E-02, 8.60102060E-02, 8.55212763E-02,
     *  8.50498714E-02,
     *  8.97812745E-02, 8.91779401E-02, 8.85930615E-02, 8.80265105E-02,
     *  8.74781496E-02, 8.69478330E-02, 8.64354067E-02, 8.59407097E-02,
     *  8.54635742E-02,
     *  9.02411333E-02, 8.96319332E-02, 8.90411979E-02, 8.84688042E-02,
     *  8.79146194E-02, 8.73785018E-02, 8.68603018E-02, 8.63598624E-02,
     *  8.58770197E-02,
     *  9.07004982E-02, 9.00854676E-02, 8.94889093E-02, 8.89107048E-02,
     *  8.83507261E-02, 8.78088360E-02, 8.72848891E-02, 8.67787325E-02,
     *  8.62902061E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=136,144) /
     *  9.11593658E-02, 9.05385403E-02, 8.99361926E-02, 8.93522094E-02,
     *  8.87864670E-02, 8.82388330E-02, 8.77091663E-02, 8.71973178E-02,
     *  8.67031314E-02,
     *  9.16177328E-02, 9.09911480E-02, 9.03830449E-02, 8.97933149E-02,
     *  8.92218395E-02, 8.86684904E-02, 8.81331308E-02, 8.76156160E-02,
     *  8.71157937E-02,
     *  9.20755959E-02, 9.14432875E-02, 9.08294629E-02, 9.02340185E-02,
     *  8.96568405E-02, 8.90978052E-02, 8.85567803E-02, 8.80336249E-02,
     *  8.75281907E-02,
     *  9.25329516E-02, 9.18949554E-02, 9.12754435E-02, 9.06743171E-02,
     *  9.00914672E-02, 8.95267749E-02, 8.89801119E-02, 8.84513418E-02,
     *  8.79403203E-02,
     *  9.29897964E-02, 9.23461485E-02, 9.17209833E-02, 9.11142074E-02,
     *  9.05257166E-02, 8.99553964E-02, 8.94031232E-02, 8.88687645E-02,
     *  8.83521800E-02,
     *  9.34461270E-02, 9.27968631E-02, 9.21660791E-02, 9.15536864E-02,
     *  9.09595856E-02, 9.03836670E-02, 8.98258112E-02, 8.92858902E-02,
     *  8.87637675E-02,
     *  9.39019398E-02, 9.32470961E-02, 9.26107276E-02, 9.19927508E-02,
     *  9.13930711E-02, 9.08115836E-02, 9.02481733E-02, 8.97027163E-02,
     *  8.91750803E-02,
     *  9.43572312E-02, 9.36968438E-02, 9.30549253E-02, 9.24313973E-02,
     *  9.18261700E-02, 9.12391432E-02, 9.06702064E-02, 9.01192401E-02,
     *  8.95861159E-02,
     *  9.48119977E-02, 9.41461029E-02, 9.34986689E-02, 9.28696226E-02,
     *  9.22588791E-02, 9.16663428E-02, 9.10919078E-02, 9.05354588E-02,
     *  8.99968716E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=145,153) /
     *  9.52662359E-02, 9.45948697E-02, 9.39419550E-02, 9.33074234E-02,
     *  9.26911952E-02, 9.20931792E-02, 9.15132744E-02, 9.09513695E-02,
     *  9.04073448E-02,
     *  9.57199420E-02, 9.50431409E-02, 9.43847801E-02, 9.37447964E-02,
     *  9.31231149E-02, 9.25196494E-02, 9.19343032E-02, 9.13669695E-02,
     *  9.08175327E-02,
     *  9.61731127E-02, 9.54909130E-02, 9.48271407E-02, 9.41817381E-02,
     *  9.35546351E-02, 9.29457501E-02, 9.23549911E-02, 9.17822558E-02,
     *  9.12274326E-02,
     *  9.66257443E-02, 9.59381823E-02, 9.52690335E-02, 9.46182452E-02,
     *  9.39857523E-02, 9.33714782E-02, 9.27753351E-02, 9.21972254E-02,
     *  9.16370415E-02,
     *  9.70778332E-02, 9.63849453E-02, 9.57104549E-02, 9.50543143E-02,
     *  9.44164634E-02, 9.37968303E-02, 9.31953321E-02, 9.26118753E-02,
     *  9.20463568E-02,
     *  9.75293761E-02, 9.68311987E-02, 9.61514015E-02, 9.54899419E-02,
     *  9.48467649E-02, 9.42218033E-02, 9.36149788E-02, 9.30262025E-02,
     *  9.24553753E-02,
     *  9.79803693E-02, 9.72769388E-02, 9.65918697E-02, 9.59251247E-02,
     *  9.52766535E-02, 9.46463939E-02, 9.40342722E-02, 9.34402039E-02,
     *  9.28640943E-02,
     *  9.84308094E-02, 9.77221622E-02, 9.70318562E-02, 9.63598592E-02,
     *  9.57061259E-02, 9.50705988E-02, 9.44532090E-02, 9.38538764E-02,
     *  9.32725108E-02,
     *  9.88806930E-02, 9.81668654E-02, 9.74713575E-02, 9.67941420E-02,
     *  9.61351786E-02, 9.54944148E-02, 9.48717861E-02, 9.42672170E-02,
     *  9.36806216E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=154,162) /
     *  9.93300165E-02, 9.86110450E-02, 9.79103701E-02, 9.72279696E-02,
     *  9.65638083E-02, 9.59178384E-02, 9.52900001E-02, 9.46802225E-02,
     *  9.40884240E-02,
     *  9.97787765E-02, 9.90546974E-02, 9.83488905E-02, 9.76613387E-02,
     *  9.69920116E-02, 9.63408664E-02, 9.57078480E-02, 9.50928898E-02,
     *  9.44959147E-02,
     *  0.10022697    , 9.94978194E-02, 9.87869155E-02, 9.80942458E-02,
     *  9.74197853E-02, 9.67634955E-02, 9.61253263E-02, 9.55052157E-02,
     *  9.49030907E-02,
     *  0.10067459    , 9.99404075E-02, 9.92244415E-02, 9.85266877E-02,
     *  9.78471258E-02, 9.71857224E-02, 9.65424320E-02, 9.59171970E-02,
     *  9.53099490E-02,
     *  0.10112164    , 0.10038246    , 9.96614652E-02, 9.89586608E-02,
     *  9.82740299E-02, 9.76075438E-02, 9.69591617E-02, 9.63288306E-02,
     *  9.57164865E-02,
     *  0.10156812    , 0.10082397    , 0.10009798    , 9.93901620E-02,
     *  9.87004942E-02, 9.80289564E-02, 9.73755122E-02, 9.67401134E-02,
     *  9.61227001E-02,
     *  0.10201401    , 0.10126494    , 0.10053399    , 9.98211877E-02,
     *  9.91265155E-02, 9.84499569E-02, 9.77914804E-02, 9.71510420E-02,
     *  9.65285866E-02,
     *  0.10245932    , 0.10170535    , 0.10096949    , 0.10025173    ,
     *  9.95520905E-02, 9.88705421E-02, 9.82070628E-02, 9.75616134E-02,
     *  9.69341431E-02,
     *  0.10290404    , 0.10214522    , 0.10140447    , 0.10068180    ,
     *  9.99772157E-02, 9.92907086E-02, 9.86222564E-02, 9.79718245E-02,
     *  9.73393663E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=  1,  9) /
     *  3.19925721E-02, 3.23626116E-02, 3.27358250E-02, 3.31122360E-02,
     *  3.34918690E-02, 3.38747488E-02, 3.42609011E-02, 3.46503519E-02,
     *  3.50431281E-02,
     *  3.19926526E-02, 3.23626910E-02, 3.27359032E-02, 3.31123131E-02,
     *  3.34919449E-02, 3.38748236E-02, 3.42609748E-02, 3.46504245E-02,
     *  3.50431996E-02,
     *  3.19928136E-02, 3.23628496E-02, 3.27360595E-02, 3.31124671E-02,
     *  3.34920967E-02, 3.38749732E-02, 3.42611221E-02, 3.46505697E-02,
     *  3.50433427E-02,
     *  3.19931357E-02, 3.23631670E-02, 3.27363722E-02, 3.31127752E-02,
     *  3.34924002E-02, 3.38752723E-02, 3.42614168E-02, 3.46508601E-02,
     *  3.50436288E-02,
     *  3.19937798E-02, 3.23638017E-02, 3.27369976E-02, 3.31133914E-02,
     *  3.34930074E-02, 3.38758705E-02, 3.42620063E-02, 3.46514408E-02,
     *  3.50442010E-02,
     *  3.19950682E-02, 3.23650712E-02, 3.27382485E-02, 3.31146240E-02,
     *  3.34942219E-02, 3.38770671E-02, 3.42631853E-02, 3.46526025E-02,
     *  3.50453455E-02,
     *  3.19976456E-02, 3.23676108E-02, 3.27407509E-02, 3.31170896E-02,
     *  3.34966513E-02, 3.38794608E-02, 3.42655438E-02, 3.46549262E-02,
     *  3.50476350E-02,
     *  3.20028026E-02, 3.23726922E-02, 3.27457577E-02, 3.31220229E-02,
     *  3.35015120E-02, 3.38842501E-02, 3.42702625E-02, 3.46595755E-02,
     *  3.50522157E-02,
     *  3.20131258E-02, 3.23828638E-02, 3.27557798E-02, 3.31318975E-02,
     *  3.35112413E-02, 3.38938361E-02, 3.42797072E-02, 3.46688808E-02,
     *  3.50613837E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 10, 18) /
     *  3.20338085E-02, 3.24032419E-02, 3.27758575E-02, 3.31516791E-02,
     *  3.35307310E-02, 3.39130379E-02, 3.42986253E-02, 3.46875192E-02,
     *  3.50797463E-02,
     *  3.20753187E-02, 3.24441371E-02, 3.28161467E-02, 3.31913710E-02,
     *  3.35698340E-02, 3.39515606E-02, 3.43365759E-02, 3.47249060E-02,
     *  3.51165774E-02,
     *  3.21589140E-02, 3.25264806E-02, 3.28972568E-02, 3.32712659E-02,
     *  3.36485318E-02, 3.40290789E-02, 3.44129322E-02, 3.48001174E-02,
     *  3.51906608E-02,
     *  3.23283725E-02, 3.26933479E-02, 3.30615735E-02, 3.34330720E-02,
     *  3.38078665E-02, 3.41859806E-02, 3.45674389E-02, 3.49522662E-02,
     *  3.53404883E-02,
     *  3.26761035E-02, 3.30355569E-02, 3.33983560E-02, 3.37645212E-02,
     *  3.41340737E-02, 3.45070351E-02, 3.48834281E-02, 3.52632757E-02,
     *  3.56466019E-02,
     *  3.30622015E-02, 3.34152422E-02, 3.37717509E-02, 3.41317451E-02,
     *  3.44952429E-02, 3.48622629E-02, 3.52328251E-02, 3.56069497E-02,
     *  3.59846582E-02,
     *  3.34605249E-02, 3.38066887E-02, 3.41564624E-02, 3.45098593E-02,
     *  3.48668934E-02, 3.52275801E-02, 3.55919353E-02, 3.59599761E-02,
     *  3.63317206E-02,
     *  3.38702781E-02, 3.42091400E-02, 3.45517708E-02, 3.48981789E-02,
     *  3.52483739E-02, 3.56023666E-02, 3.59601687E-02, 3.63217934E-02,
     *  3.66872546E-02,
     *  3.42906312E-02, 3.46218093E-02, 3.49569300E-02, 3.52959965E-02,
     *  3.56390132E-02, 3.59859856E-02, 3.63369211E-02, 3.66918278E-02,
     *  3.70507156E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 19, 27) /
     *  3.47207221E-02, 3.50438815E-02, 3.53711694E-02, 3.57025830E-02,
     *  3.60381212E-02, 3.63777842E-02, 3.67215739E-02, 3.70694938E-02,
     *  3.74215488E-02,
     *  3.51596638E-02, 3.54745194E-02, 3.57936984E-02, 3.61171919E-02,
     *  3.64449928E-02, 3.67770957E-02, 3.71134973E-02, 3.74541956E-02,
     *  3.77991907E-02,
     *  3.56065543E-02, 3.59128724E-02, 3.62237146E-02, 3.65390658E-02,
     *  3.68589131E-02, 3.71832454E-02, 3.75120537E-02, 3.78453311E-02,
     *  3.81830723E-02,
     *  3.60604889E-02, 3.63580872E-02, 3.66604130E-02, 3.69674452E-02,
     *  3.72791652E-02, 3.75955563E-02, 3.79166042E-02, 3.82422966E-02,
     *  3.85726234E-02,
     *  3.65205738E-02, 3.68093197E-02, 3.71029964E-02, 3.74015773E-02,
     *  3.77050381E-02, 3.80133569E-02, 3.83265142E-02, 3.86444927E-02,
     *  3.89672776E-02,
     *  3.69859388E-02, 3.72657468E-02, 3.75506864E-02, 3.78407258E-02,
     *  3.81358354E-02, 3.84359885E-02, 3.87411608E-02, 3.90513303E-02,
     *  3.93664776E-02,
     *  3.74557505E-02, 3.77265780E-02, 3.80027334E-02, 3.82841799E-02,
     *  3.85708836E-02, 3.88628129E-02, 3.91599393E-02, 3.94622364E-02,
     *  3.97696806E-02,
     *  3.79292229E-02, 3.81910654E-02, 3.84584259E-02, 3.87312634E-02,
     *  3.90095397E-02, 3.92932193E-02, 3.95822695E-02, 3.98766601E-02,
     *  4.01763636E-02,
     *  3.84056275E-02, 3.86585126E-02, 3.89170988E-02, 3.91813414E-02,
     *  3.94511982E-02, 3.97266303E-02, 4.00076013E-02, 4.02940776E-02,
     *  4.05860281E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 28, 36) /
     *  3.88843001E-02, 3.91282814E-02, 3.93781396E-02, 3.96338265E-02,
     *  3.98952967E-02, 4.01625077E-02, 4.04354201E-02, 4.07139970E-02,
     *  4.09982043E-02,
     *  3.93646454E-02, 3.95997964E-02, 3.98409931E-02, 4.00881837E-02,
     *  4.03413198E-02, 4.06003560E-02, 4.08652498E-02, 4.11359616E-02,
     *  4.14124543E-02,
     *  3.98461402E-02, 4.00725482E-02, 4.03051640E-02, 4.05439326E-02,
     *  4.07888026E-02, 4.10397256E-02, 4.12966564E-02, 4.15595527E-02,
     *  4.18283749E-02,
     *  4.03283332E-02, 4.05460938E-02, 4.07702186E-02, 4.10006494E-02,
     *  4.12373317E-02, 4.14802142E-02, 4.17292492E-02, 4.19843915E-02,
     *  4.22455993E-02,
     *  4.08108437E-02, 4.10200555E-02, 4.12357835E-02, 4.14579661E-02,
     *  4.16865455E-02, 4.19214676E-02, 4.21626815E-02, 4.24101398E-02,
     *  4.26637981E-02,
     *  4.12933582E-02, 4.14941186E-02, 4.17015443E-02, 4.19155697E-02,
     *  4.21361336E-02, 4.23631785E-02, 4.25966506E-02, 4.28364999E-02,
     *  4.30826794E-02,
     *  4.17756255E-02, 4.19680273E-02, 4.21672419E-02, 4.23731992E-02,
     *  4.25858341E-02, 4.28050855E-02, 4.30308964E-02, 4.32632138E-02,
     *  4.35019880E-02,
     *  4.22574510E-02, 4.24415798E-02, 4.26326684E-02, 4.28306421E-02,
     *  4.30354310E-02, 4.32469703E-02, 4.34651993E-02, 4.36900616E-02,
     *  4.39215045E-02,
     *  4.27386900E-02, 4.29146223E-02, 4.30976624E-02, 4.32877302E-02,
     *  4.34847508E-02, 4.36886549E-02, 4.38993777E-02, 4.41168592E-02,
     *  4.43410434E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 37, 45) /
     *  4.32192410E-02, 4.33870432E-02, 4.35621033E-02, 4.37443349E-02,
     *  4.39336579E-02, 4.41299977E-02, 4.43332852E-02, 4.45434561E-02,
     *  4.47604508E-02,
     *  4.36990379E-02, 4.38587664E-02, 4.40259055E-02, 4.42003622E-02,
     *  4.43820503E-02, 4.45708898E-02, 4.47668065E-02, 4.49697317E-02,
     *  4.51796017E-02,
     *  4.41780437E-02, 4.43297452E-02, 4.44890130E-02, 4.46557472E-02,
     *  4.48298551E-02, 4.50112507E-02, 4.51998544E-02, 4.53955927E-02,
     *  4.55983973E-02,
     *  4.46562431E-02, 4.47999556E-02, 4.49513933E-02, 4.51104491E-02,
     *  4.52770234E-02, 4.54510240E-02, 4.56323657E-02, 4.58209694E-02,
     *  4.60167620E-02,
     *  4.51336369E-02, 4.52693909E-02, 4.54130323E-02, 4.55644462E-02,
     *  4.57235262E-02, 4.58901737E-02, 4.60642973E-02, 4.62458122E-02,
     *  4.64346401E-02,
     *  4.56102358E-02, 4.57380565E-02, 4.58739290E-02, 4.60177314E-02,
     *  4.61693500E-02, 4.63286796E-02, 4.64956225E-02, 4.66700883E-02,
     *  4.68519931E-02,
     *  4.60860559E-02, 4.62059645E-02, 4.63340914E-02, 4.64703075E-02,
     *  4.66144923E-02, 4.67665338E-02, 4.69263280E-02, 4.70937786E-02,
     *  4.72687962E-02,
     *  4.65611143E-02, 4.66731303E-02, 4.67935322E-02, 4.69221839E-02,
     *  4.70589584E-02, 4.72037371E-02, 4.73564100E-02, 4.75168745E-02,
     *  4.76850359E-02,
     *  4.70354258E-02, 4.71395688E-02, 4.72522653E-02, 4.73733728E-02,
     *  4.75027580E-02, 4.76402962E-02, 4.77858713E-02, 4.79393751E-02,
     *  4.81007071E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 46, 54) /
     *  4.75090005E-02, 4.76052921E-02, 4.77103035E-02, 4.78238866E-02,
     *  4.79459024E-02, 4.80762205E-02, 4.82147192E-02, 4.83612846E-02,
     *  4.85158108E-02,
     *  4.79818415E-02, 4.80703067E-02, 4.81676556E-02, 4.82737355E-02,
     *  4.83884022E-02, 4.85115202E-02, 4.86429625E-02, 4.87826100E-02,
     *  4.89303517E-02,
     *  4.84539439E-02, 4.85346126E-02, 4.86243256E-02, 4.87229260E-02,
     *  4.88302655E-02, 4.89462040E-02, 4.90706099E-02, 4.92033595E-02,
     *  4.93443367E-02,
     *  4.89252943E-02, 4.89982026E-02, 4.90803109E-02, 4.91714594E-02,
     *  4.92714963E-02, 4.93802779E-02, 4.94976685E-02, 4.96235402E-02,
     *  4.97577728E-02,
     *  4.93958706E-02, 4.94610610E-02, 4.95356017E-02, 4.96193307E-02,
     *  4.97120936E-02, 4.98137438E-02, 4.99241423E-02, 5.00431576E-02,
     *  5.01706658E-02,
     *  4.98656422E-02, 4.99231649E-02, 4.99901814E-02, 5.00665288E-02,
     *  5.01520509E-02, 5.02465990E-02, 5.03500315E-02, 5.04622141E-02,
     *  5.05830197E-02,
     *  5.03345709E-02, 5.03844834E-02, 5.04440262E-02, 5.05130358E-02,
     *  5.05913556E-02, 5.06788353E-02, 5.07753317E-02, 5.08807082E-02,
     *  5.09948353E-02,
     *  5.08026121E-02, 5.08449795E-02, 5.08971056E-02, 5.09588278E-02,
     *  5.10299893E-02, 5.11104394E-02, 5.12000337E-02, 5.12986344E-02,
     *  5.14061099E-02,
     *  5.12697157E-02, 5.13046100E-02, 5.13493836E-02, 5.14038749E-02,
     *  5.14679280E-02, 5.15413925E-02, 5.16241236E-02, 5.17159826E-02,
     *  5.18168369E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 55, 63) /
     *  5.17358273E-02, 5.17633273E-02, 5.18008188E-02, 5.18481422E-02,
     *  5.19051427E-02, 5.19716708E-02, 5.20475823E-02, 5.21327384E-02,
     *  5.22270058E-02,
     *  5.22008904E-02, 5.22210806E-02, 5.22513663E-02, 5.22915902E-02,
     *  5.23415996E-02, 5.24012462E-02, 5.24703868E-02, 5.25488830E-02,
     *  5.26366018E-02,
     *  5.26648467E-02, 5.26778166E-02, 5.27009781E-02, 5.27341766E-02,
     *  5.27772614E-02, 5.28300863E-02, 5.28925096E-02, 5.29643938E-02,
     *  5.30456065E-02,
     *  5.31276384E-02, 5.31334814E-02, 5.31496047E-02, 5.31758562E-02,
     *  5.32120879E-02, 5.32581558E-02, 5.33139199E-02, 5.33792444E-02,
     *  5.34539978E-02,
     *  5.35892091E-02, 5.35880216E-02, 5.35971959E-02, 5.36165829E-02,
     *  5.36460371E-02, 5.36854169E-02, 5.37345843E-02, 5.37934056E-02,
     *  5.38617505E-02,
     *  5.40495051E-02, 5.40413849E-02, 5.40437021E-02, 5.40563100E-02,
     *  5.40790657E-02, 5.41118299E-02, 5.41544672E-02, 5.42068456E-02,
     *  5.42688369E-02,
     *  5.45084763E-02, 5.44935221E-02, 5.44890753E-02, 5.44949916E-02,
     *  5.45111303E-02, 5.45373547E-02, 5.45735315E-02, 5.46195309E-02,
     *  5.46752269E-02,
     *  5.49660773E-02, 5.49443871E-02, 5.49332700E-02, 5.49325833E-02,
     *  5.49421885E-02, 5.49619509E-02, 5.49917396E-02, 5.50314270E-02,
     *  5.50808890E-02,
     *  5.54222680E-02, 5.53939383E-02, 5.53762438E-02, 5.53690430E-02,
     *  5.53721991E-02, 5.53855791E-02, 5.54090541E-02, 5.54424988E-02,
     *  5.54857910E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 64, 72) /
     *  5.58770144E-02, 5.58421391E-02, 5.58179586E-02, 5.58043320E-02,
     *  5.58011232E-02, 5.58082011E-02, 5.58254382E-02, 5.58527112E-02,
     *  5.58898998E-02,
     *  5.63302886E-02, 5.62889584E-02, 5.62583808E-02, 5.62384149E-02,
     *  5.62289251E-02, 5.62297810E-02, 5.62408567E-02, 5.62620301E-02,
     *  5.62931831E-02,
     *  5.67820696E-02, 5.67343707E-02, 5.66974818E-02, 5.66712608E-02,
     *  5.66555721E-02, 5.66502856E-02, 5.66552761E-02, 5.66704228E-02,
     *  5.66956090E-02,
     *  5.72323432E-02, 5.71783570E-02, 5.71352384E-02, 5.71028436E-02,
     *  5.70810359E-02, 5.70696849E-02, 5.70686657E-02, 5.70778584E-02,
     *  5.70971470E-02,
     *  5.76811017E-02, 5.76209042E-02, 5.75716330E-02, 5.75331417E-02,
     *  5.75052920E-02, 5.74879525E-02, 5.74809978E-02, 5.74843081E-02,
     *  5.74977684E-02,
     *  5.81283442E-02, 5.80620055E-02, 5.80066537E-02, 5.79621392E-02,
     *  5.79283209E-02, 5.79050659E-02, 5.78922478E-02, 5.78897463E-02,
     *  5.78974464E-02,
     *  5.85740763E-02, 5.85016603E-02, 5.84402944E-02, 5.83898249E-02,
     *  5.83501075E-02, 5.83210068E-02, 5.83023947E-02, 5.82941500E-02,
     *  5.82961571E-02,
     *  5.90183096E-02, 5.89398737E-02, 5.88725545E-02, 5.88161931E-02,
     *  5.87706417E-02, 5.87357613E-02, 5.87114217E-02, 5.86974998E-02,
     *  5.86938792E-02,
     *  5.94610613E-02, 5.93766566E-02, 5.93034387E-02, 5.92412434E-02,
     *  5.91899180E-02, 5.91493199E-02, 5.91193155E-02, 5.90997798E-02,
     *  5.90905945E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 73, 81) /
     *  5.99023539E-02, 5.98120250E-02, 5.97329571E-02, 5.96649801E-02,
     *  5.96079359E-02, 5.95616773E-02, 5.95260673E-02, 5.95009777E-02,
     *  5.94862879E-02,
     *  6.03422148E-02, 6.02459999E-02, 6.01611246E-02, 6.00874124E-02,
     *  6.00246992E-02, 5.99728330E-02, 5.99316722E-02, 5.99010849E-02,
     *  5.98809480E-02,
     *  6.07806755E-02, 6.06786065E-02, 6.05879606E-02, 6.05085540E-02,
     *  6.04402166E-02, 6.03827904E-02, 6.03361291E-02, 6.03000966E-02,
     *  6.02745664E-02,
     *  6.12177712E-02, 6.11098744E-02, 6.10134886E-02, 6.09284229E-02,
     *  6.08545004E-02, 6.07915571E-02, 6.07394412E-02, 6.06980119E-02,
     *  6.06671385E-02,
     *  6.16535404E-02, 6.15398361E-02, 6.14377357E-02, 6.13470408E-02,
     *  6.12675672E-02, 6.11991446E-02, 6.11416153E-02, 6.10948332E-02,
     *  6.10586631E-02,
     *  6.20880241E-02, 6.19685277E-02, 6.18607326E-02, 6.17644329E-02,
     *  6.16794371E-02, 6.16055681E-02, 6.15426618E-02, 6.14905665E-02,
     *  6.14491421E-02,
     *  6.25212655E-02, 6.23959874E-02, 6.22825126E-02, 6.21806275E-02,
     *  6.20901334E-02, 6.20108460E-02, 6.19425946E-02, 6.18852215E-02,
     *  6.18385810E-02,
     *  6.29533093E-02, 6.28222555E-02, 6.27031114E-02, 6.25956557E-02,
     *  6.24996824E-02, 6.24149998E-02, 6.23414305E-02, 6.22788105E-02,
     *  6.22269882E-02,
     *  6.33842016E-02, 6.32473741E-02, 6.31225668E-02, 6.30095508E-02,
     *  6.29081128E-02, 6.28180539E-02, 6.27391895E-02, 6.26713491E-02,
     *  6.26143750E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 82, 90) /
     *  6.38139891E-02, 6.36713863E-02, 6.35409180E-02, 6.34223481E-02,
     *  6.33154557E-02, 6.32200349E-02, 6.31358940E-02, 6.30628557E-02,
     *  6.30007557E-02,
     *  6.42427185E-02, 6.40943360E-02, 6.39582055E-02, 6.38340842E-02,
     *  6.37217440E-02, 6.36209718E-02, 6.35315688E-02, 6.34533507E-02,
     *  6.33861469E-02,
     *  6.46704369E-02, 6.45162674E-02, 6.43744707E-02, 6.42447972E-02,
     *  6.41270121E-02, 6.40208951E-02, 6.39262406E-02, 6.38428572E-02,
     *  6.37705678E-02,
     *  6.50971908E-02, 6.49372249E-02, 6.47897551E-02, 6.46545257E-02,
     *  6.45312954E-02, 6.44198369E-02, 6.43199379E-02, 6.42314000E-02,
     *  6.41540393E-02,
     *  6.55230259E-02, 6.53572524E-02, 6.52041006E-02, 6.50633092E-02,
     *  6.49346304E-02, 6.48178306E-02, 6.47126907E-02, 6.46190056E-02,
     *  6.45365846E-02,
     *  6.59479870E-02, 6.57763935E-02, 6.56175490E-02, 6.54711869E-02,
     *  6.53370540E-02, 6.52149103E-02, 6.51045301E-02, 6.50057019E-02,
     *  6.49182282E-02,
     *  6.63721180E-02, 6.61946907E-02, 6.60301413E-02, 6.58781985E-02,
     *  6.57386035E-02, 6.56111107E-02, 6.54954882E-02, 6.53915180E-02,
     *  6.52989961E-02,
     *  6.67954611E-02, 6.66121857E-02, 6.64419182E-02, 6.62843828E-02,
     *  6.61393161E-02, 6.60064669E-02, 6.58855975E-02, 6.57764838E-02,
     *  6.56789154E-02,
     *  6.72180570E-02, 6.70289190E-02, 6.68529193E-02, 6.66897786E-02,
     *  6.65392289E-02, 6.64010142E-02, 6.62748912E-02, 6.61606301E-02,
     *  6.60580142E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 91, 99) /
     *  6.76399450E-02, 6.74449297E-02, 6.72631834E-02, 6.70944236E-02,
     *  6.69383785E-02, 6.67947875E-02, 6.66634025E-02, 6.65439879E-02,
     *  6.64363213E-02,
     *  6.80611626E-02, 6.78602554E-02, 6.76727478E-02, 6.74983547E-02,
     *  6.73368008E-02, 6.71878218E-02, 6.70511646E-02, 6.69265886E-02,
     *  6.68138659E-02,
     *  6.84817454E-02, 6.82749322E-02, 6.80816487E-02, 6.79016077E-02,
     *  6.77345312E-02, 6.75801512E-02, 6.74382104E-02, 6.73084636E-02,
     *  6.71906776E-02,
     *  6.89017272E-02, 6.86889945E-02, 6.84899208E-02, 6.83042174E-02,
     *  6.81316040E-02, 6.79718093E-02, 6.78245726E-02, 6.76896441E-02,
     *  6.75667860E-02,
     *  6.93211401E-02, 6.91024751E-02, 6.88975974E-02, 6.87062172E-02,
     *  6.85280523E-02, 6.83628290E-02, 6.82102832E-02, 6.80701612E-02,
     *  6.79422208E-02,
     *  6.97400141E-02, 6.95154050E-02, 6.93047102E-02, 6.91076392E-02,
     *  6.89239084E-02, 6.87532422E-02, 6.85953735E-02, 6.84500453E-02,
     *  6.83170113E-02,
     *  7.01583776E-02, 6.99278136E-02, 6.97112892E-02, 6.95085139E-02,
     *  6.93192032E-02, 6.91430797E-02, 6.89798742E-02, 6.88293265E-02,
     *  6.86911867E-02,
     *  7.05762569E-02, 7.03397284E-02, 7.01173631E-02, 6.99088707E-02,
     *  6.97139664E-02, 6.95323715E-02, 6.93638149E-02, 6.92080339E-02,
     *  6.90647754E-02,
     *  7.09936769E-02, 7.07511754E-02, 7.05229587E-02, 7.03087372E-02,
     *  7.01082261E-02, 6.99211460E-02, 6.97472243E-02, 6.95861961E-02,
     *  6.94378056E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=100,108) /
     *  7.14106605E-02, 7.11621787E-02, 7.09281013E-02, 7.07081398E-02,
     *  7.05020095E-02, 7.03094308E-02, 7.01301300E-02, 6.99638407E-02,
     *  6.98103044E-02,
     *  7.18272290E-02, 7.15727611E-02, 7.13328148E-02, 7.11071031E-02,
     *  7.08953420E-02, 7.06972520E-02, 7.05125587E-02, 7.03409943E-02,
     *  7.01822986E-02,
     *  7.22434020E-02, 7.19829434E-02, 7.17371214E-02, 7.15056505E-02,
     *  7.12882479E-02, 7.10846345E-02, 7.08945356E-02, 7.07176827E-02,
     *  7.05538138E-02,
     *  7.26591978E-02, 7.23927452E-02, 7.21410417E-02, 7.19038038E-02,
     *  7.16807501E-02, 7.14716020E-02, 7.12760852E-02, 7.10939305E-02,
     *  7.09248748E-02,
     *  7.30746330E-02, 7.28021846E-02, 7.25445952E-02, 7.23015835E-02,
     *  7.20728699E-02, 7.18581768E-02, 7.16572304E-02, 7.14697613E-02,
     *  7.12955055E-02,
     *  7.34897230E-02, 7.32112780E-02, 7.29477995E-02, 7.26990086E-02,
     *  7.24646275E-02, 7.22443800E-02, 7.20379931E-02, 7.18451975E-02,
     *  7.16657288E-02,
     *  7.39044818E-02, 7.36200409E-02, 7.33506713E-02, 7.30960969E-02,
     *  7.28560418E-02, 7.26302315E-02, 7.24183940E-02, 7.22202605E-02,
     *  7.20355667E-02,
     *  7.43189220E-02, 7.40284871E-02, 7.37532259E-02, 7.34928647E-02,
     *  7.32471302E-02, 7.30157497E-02, 7.27984526E-02, 7.25949707E-02,
     *  7.24050399E-02,
     *  7.47330552E-02, 7.44366295E-02, 7.41554771E-02, 7.38893273E-02,
     *  7.36379092E-02, 7.34009522E-02, 7.31781872E-02, 7.29693471E-02,
     *  7.27741685E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=109,117) /
     *  7.51468919E-02, 7.48444797E-02, 7.45574378E-02, 7.42854987E-02,
     *  7.40283938E-02, 7.37858550E-02, 7.35576150E-02, 7.33434080E-02,
     *  7.31429711E-02,
     *  7.55604416E-02, 7.52520483E-02, 7.49591199E-02, 7.46813916E-02,
     *  7.44185981E-02, 7.41704734E-02, 7.39367521E-02, 7.37171701E-02,
     *  7.35114656E-02,
     *  7.59737127E-02, 7.56593449E-02, 7.53605338E-02, 7.50770181E-02,
     *  7.48085350E-02, 7.45548212E-02, 7.43156135E-02, 7.40906496E-02,
     *  7.38796687E-02,
     *  7.63867129E-02, 7.60663781E-02, 7.57616894E-02, 7.54723887E-02,
     *  7.51982163E-02, 7.49389114E-02, 7.46942133E-02, 7.44638613E-02,
     *  7.42475964E-02,
     *  7.67994488E-02, 7.64731556E-02, 7.61625954E-02, 7.58675134E-02,
     *  7.55876529E-02, 7.53227560E-02, 7.50725642E-02, 7.48368192E-02,
     *  7.46152633E-02,
     *  7.72119264E-02, 7.68796844E-02, 7.65632598E-02, 7.62624011E-02,
     *  7.59768548E-02, 7.57063659E-02, 7.54506784E-02, 7.52095361E-02,
     *  7.49826834E-02,
     *  7.76241511E-02, 7.72859705E-02, 7.69636895E-02, 7.66570598E-02,
     *  7.63658311E-02, 7.60897512E-02, 7.58285669E-02, 7.55820242E-02,
     *  7.53498697E-02,
     *  7.80361274E-02, 7.76920195E-02, 7.73638910E-02, 7.70514968E-02,
     *  7.67545899E-02, 7.64729211E-02, 7.62062398E-02, 7.59542946E-02,
     *  7.57168340E-02,
     *  7.84478593E-02, 7.80978362E-02, 7.77638698E-02, 7.74457187E-02,
     *  7.71431387E-02, 7.68558839E-02, 7.65837065E-02, 7.63263575E-02,
     *  7.60835878E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=118,126) /
     *  7.88593502E-02, 7.85034246E-02, 7.81636310E-02, 7.78397311E-02,
     *  7.75314843E-02, 7.72386474E-02, 7.69609755E-02, 7.66982224E-02,
     *  7.64501412E-02,
     *  7.92706030E-02, 7.89087885E-02, 7.85631789E-02, 7.82335394E-02,
     *  7.79196325E-02, 7.76212183E-02, 7.73380546E-02, 7.70698980E-02,
     *  7.68165040E-02,
     *  7.96816202E-02, 7.93139309E-02, 7.89625172E-02, 7.86271480E-02,
     *  7.83075888E-02, 7.80036028E-02, 7.77149509E-02, 7.74413922E-02,
     *  7.71826848E-02,
     *  8.00924038E-02, 7.97188543E-02, 7.93616494E-02, 7.90205610E-02,
     *  7.86953580E-02, 7.83858066E-02, 7.80916707E-02, 7.78127123E-02,
     *  7.75486919E-02,
     *  8.05029552E-02, 8.01235610E-02, 7.97605781E-02, 7.94137818E-02,
     *  7.90829442E-02, 7.87678346E-02, 7.84682199E-02, 7.81838648E-02,
     *  7.79145326E-02,
     *  8.09132757E-02, 8.05280526E-02, 8.01593056E-02, 7.98068133E-02,
     *  7.94703510E-02, 7.91496911E-02, 7.88446035E-02, 7.85548557E-02,
     *  7.82802136E-02,
     *  8.13233661E-02, 8.09323306E-02, 8.05578340E-02, 8.01996582E-02,
     *  7.98575817E-02, 7.95313801E-02, 7.92208262E-02, 7.89256903E-02,
     *  7.86457412E-02,
     *  8.17332270E-02, 8.13363959E-02, 8.09561646E-02, 8.05923185E-02,
     *  8.02446390E-02, 7.99129050E-02, 7.95968920E-02, 7.92963735E-02,
     *  7.90111208E-02,
     *  8.21428586E-02, 8.17402492E-02, 8.13542988E-02, 8.09847959E-02,
     *  8.06315252E-02, 8.02942685E-02, 7.99728046E-02, 7.96669096E-02,
     *  7.93763575E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=127,135) /
     *  8.25522608E-02, 8.21438909E-02, 8.17522374E-02, 8.13770918E-02,
     *  8.10182422E-02, 8.06754734E-02, 8.03485670E-02, 8.00373023E-02,
     *  7.97414558E-02,
     *  8.29614334E-02, 8.25473212E-02, 8.21499808E-02, 8.17692072E-02,
     *  8.14047915E-02, 8.10565216E-02, 8.07241821E-02, 8.04075549E-02,
     *  8.01064196E-02,
     *  8.33703758E-02, 8.29505398E-02, 8.25475295E-02, 8.21611429E-02,
     *  8.17911744E-02, 8.14374149E-02, 8.10996520E-02, 8.07776705E-02,
     *  8.04712526E-02,
     *  8.37790874E-02, 8.33535464E-02, 8.29448833E-02, 8.25528992E-02,
     *  8.21773917E-02, 8.18181547E-02, 8.14749787E-02, 8.11476514E-02,
     *  8.08359578E-02,
     *  8.41875671E-02, 8.37563405E-02, 8.33420421E-02, 8.29444764E-02,
     *  8.25634441E-02, 8.21987421E-02, 8.18501639E-02, 8.15174999E-02,
     *  8.12005381E-02,
     *  8.45958139E-02, 8.41589212E-02, 8.37390054E-02, 8.33358744E-02,
     *  8.29493320E-02, 8.25791779E-02, 8.22252087E-02, 8.18872178E-02,
     *  8.15649956E-02,
     *  8.50038266E-02, 8.45612875E-02, 8.41357726E-02, 8.37270929E-02,
     *  8.33350553E-02, 8.29594626E-02, 8.26001143E-02, 8.22568065E-02,
     *  8.19293325E-02,
     *  8.54116036E-02, 8.49634383E-02, 8.45323428E-02, 8.41181314E-02,
     *  8.37206140E-02, 8.33395965E-02, 8.29748812E-02, 8.26262671E-02,
     *  8.22935503E-02,
     *  8.58191435E-02, 8.53653724E-02, 8.49287151E-02, 8.45089893E-02,
     *  8.41060078E-02, 8.37195796E-02, 8.33495100E-02, 8.29956007E-02,
     *  8.26576506E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=136,144) /
     *  8.62264445E-02, 8.57670882E-02, 8.53248883E-02, 8.48996656E-02,
     *  8.44912361E-02, 8.40994118E-02, 8.37240008E-02, 8.33648078E-02,
     *  8.30216342E-02,
     *  8.66335048E-02, 8.61685843E-02, 8.57208611E-02, 8.52901593E-02,
     *  8.48762982E-02, 8.44790926E-02, 8.40983537E-02, 8.37338888E-02,
     *  8.33855022E-02,
     *  8.70403226E-02, 8.65698588E-02, 8.61166320E-02, 8.56804694E-02,
     *  8.52611932E-02, 8.48586216E-02, 8.44725684E-02, 8.41028439E-02,
     *  8.37492550E-02,
     *  8.74468957E-02, 8.69709101E-02, 8.65121995E-02, 8.60705944E-02,
     *  8.56459202E-02, 8.52379980E-02, 8.48466446E-02, 8.44716731E-02,
     *  8.41128931E-02,
     *  8.78532220E-02, 8.73717362E-02, 8.69075619E-02, 8.64605329E-02,
     *  8.60304779E-02, 8.56172209E-02, 8.52205817E-02, 8.48403761E-02,
     *  8.44764165E-02,
     *  8.82592994E-02, 8.77723350E-02, 8.73027173E-02, 8.68502834E-02,
     *  8.64148650E-02, 8.59962894E-02, 8.55943790E-02, 8.52089525E-02,
     *  8.48398251E-02,
     *  8.86651255E-02, 8.81727045E-02, 8.76976640E-02, 8.72398442E-02,
     *  8.67990802E-02, 8.63752021E-02, 8.59680355E-02, 8.55774018E-02,
     *  8.52031189E-02,
     *  8.90706979E-02, 8.85728426E-02, 8.80923998E-02, 8.76292135E-02,
     *  8.71831218E-02, 8.67539579E-02, 8.63415503E-02, 8.59457232E-02,
     *  8.55662972E-02,
     *  8.94760142E-02, 8.89727468E-02, 8.84869228E-02, 8.80183895E-02,
     *  8.75669883E-02, 8.71325554E-02, 8.67149222E-02, 8.63139159E-02,
     *  8.59293596E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=145,153) /
     *  8.98810719E-02, 8.93724149E-02, 8.88812308E-02, 8.84073702E-02,
     *  8.79506779E-02, 8.75109930E-02, 8.70881500E-02, 8.66819788E-02,
     *  8.62923054E-02,
     *  9.02858684E-02, 8.97718445E-02, 8.92753216E-02, 8.87961537E-02,
     *  8.83341887E-02, 8.78892691E-02, 8.74612323E-02, 8.70499109E-02,
     *  8.66551337E-02,
     *  9.06904011E-02, 9.01710331E-02, 8.96691928E-02, 8.91847377E-02,
     *  8.87175189E-02, 8.82673821E-02, 8.78341675E-02, 8.74177109E-02,
     *  8.70178436E-02,
     *  9.10946673E-02, 9.05699782E-02, 9.00628422E-02, 8.95731201E-02,
     *  8.91006665E-02, 8.86453301E-02, 8.82069542E-02, 8.77853775E-02,
     *  8.73804339E-02,
     *  9.14986643E-02, 9.09686773E-02, 9.04562672E-02, 8.99612986E-02,
     *  8.94836294E-02, 8.90231113E-02, 8.85795907E-02, 8.81529092E-02,
     *  8.77429034E-02,
     *  9.19023893E-02, 9.13671276E-02, 9.08494655E-02, 9.03492711E-02,
     *  8.98664054E-02, 8.94007237E-02, 8.89520753E-02, 8.85203044E-02,
     *  8.81052509E-02,
     *  9.23058395E-02, 9.17653266E-02, 9.12424346E-02, 9.07370350E-02,
     *  9.02489925E-02, 8.97781654E-02, 8.93244060E-02, 8.88875617E-02,
     *  8.84674749E-02,
     *  9.27090121E-02, 9.21632715E-02, 9.16351718E-02, 9.11245881E-02,
     *  9.06313884E-02, 9.01554342E-02, 8.96965811E-02, 8.92546793E-02,
     *  8.88295740E-02,
     *  9.31119041E-02, 9.25609596E-02, 9.20276746E-02, 9.15119278E-02,
     *  9.10135907E-02, 9.05325281E-02, 9.00685986E-02, 8.96216554E-02,
     *  8.91915465E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=154,162) /
     *  9.35145128E-02, 9.29583881E-02, 9.24199403E-02, 9.18990517E-02,
     *  9.13955972E-02, 9.09094448E-02, 9.04404565E-02, 8.99884883E-02,
     *  8.95533910E-02,
     *  9.39168351E-02, 9.33555543E-02, 9.28119663E-02, 9.22859572E-02,
     *  9.17774054E-02, 9.12861822E-02, 9.08121527E-02, 9.03551759E-02,
     *  8.99151056E-02,
     *  9.43188682E-02, 9.37524552E-02, 9.32037498E-02, 9.26726417E-02,
     *  9.21590129E-02, 9.16627379E-02, 9.11836851E-02, 9.07217165E-02,
     *  9.02766886E-02,
     *  9.47206090E-02, 9.41490880E-02, 9.35952882E-02, 9.30591027E-02,
     *  9.25404172E-02, 9.20391097E-02, 9.15550515E-02, 9.10881079E-02,
     *  9.06381382E-02,
     *  9.51220545E-02, 9.45454499E-02, 9.39865786E-02, 9.34453376E-02,
     *  9.29216159E-02, 9.24152952E-02, 9.19262498E-02, 9.14543481E-02,
     *  9.09994525E-02,
     *  9.55232018E-02, 9.49415380E-02, 9.43776182E-02, 9.38313436E-02,
     *  9.33026065E-02, 9.27912919E-02, 9.22972776E-02, 9.18204351E-02,
     *  9.13606295E-02,
     *  9.59240479E-02, 9.53373492E-02, 9.47684044E-02, 9.42171180E-02,
     *  9.36833863E-02, 9.31670975E-02, 9.26681328E-02, 9.21863666E-02,
     *  9.17216673E-02,
     *  9.63245897E-02, 9.57328808E-02, 9.51589342E-02, 9.46026582E-02,
     *  9.40639527E-02, 9.35427095E-02, 9.30388129E-02, 9.25521405E-02,
     *  9.20825638E-02,
     *  9.67248242E-02, 9.61281298E-02, 9.55492049E-02, 9.49879615E-02,
     *  9.44443032E-02, 9.39181254E-02, 9.34093156E-02, 9.29177547E-02,
     *  9.24433169E-02/
        DATA ((CONDV (J,K),J=100,108),K=  1,  9) /
     *  3.54392571E-02, 3.58387670E-02, 3.62416867E-02, 3.66480457E-02,
     *  3.70578743E-02, 3.74712037E-02, 3.78880656E-02, 3.83084929E-02,
     *  3.87325190E-02,
     *  3.54393275E-02, 3.58388364E-02, 3.62417551E-02, 3.66481130E-02,
     *  3.70579407E-02, 3.74712691E-02, 3.78881301E-02, 3.83085564E-02,
     *  3.87325816E-02,
     *  3.54394685E-02, 3.58389753E-02, 3.62418919E-02, 3.66482478E-02,
     *  3.70580735E-02, 3.74713999E-02, 3.78882590E-02, 3.83086834E-02,
     *  3.87327067E-02,
     *  3.54397504E-02, 3.58392530E-02, 3.62421655E-02, 3.66485174E-02,
     *  3.70583391E-02, 3.74716616E-02, 3.78885168E-02, 3.83089374E-02,
     *  3.87329569E-02,
     *  3.54403141E-02, 3.58398085E-02, 3.62427128E-02, 3.66490566E-02,
     *  3.70588703E-02, 3.74721849E-02, 3.78890324E-02, 3.83094453E-02,
     *  3.87334573E-02,
     *  3.54414418E-02, 3.58409195E-02, 3.62438074E-02, 3.66501351E-02,
     *  3.70599328E-02, 3.74732317E-02, 3.78900637E-02, 3.83104613E-02,
     *  3.87344583E-02,
     *  3.54436976E-02, 3.58431419E-02, 3.62459970E-02, 3.66522923E-02,
     *  3.70620582E-02, 3.74753257E-02, 3.78921266E-02, 3.83124937E-02,
     *  3.87364605E-02,
     *  3.54482106E-02, 3.58475884E-02, 3.62503778E-02, 3.66566083E-02,
     *  3.70663103E-02, 3.74795148E-02, 3.78962537E-02, 3.83165596E-02,
     *  3.87404660E-02,
     *  3.54572432E-02, 3.58564874E-02, 3.62591452E-02, 3.66652460E-02,
     *  3.70748200E-02, 3.74878984E-02, 3.79045130E-02, 3.83246963E-02,
     *  3.87484819E-02/
        DATA ((CONDV (J,K),J=100,108),K= 10, 18) /
     *  3.54753339E-02, 3.58743102E-02, 3.62767038E-02, 3.66825441E-02,
     *  3.70918614E-02, 3.75046868E-02, 3.79210518E-02, 3.83409893E-02,
     *  3.87645325E-02,
     *  3.55116174E-02, 3.59100538E-02, 3.63119153E-02, 3.67172312E-02,
     *  3.71260317E-02, 3.75383476E-02, 3.79542107E-02, 3.83736533E-02,
     *  3.87967089E-02,
     *  3.55845894E-02, 3.59819308E-02, 3.63827135E-02, 3.67869666E-02,
     *  3.71947198E-02, 3.76060040E-02, 3.80208505E-02, 3.84392915E-02,
     *  3.88613603E-02,
     *  3.57321315E-02, 3.61272229E-02, 3.65257902E-02, 3.69278620E-02,
     *  3.73334676E-02, 3.77426371E-02, 3.81554013E-02, 3.85717920E-02,
     *  3.89918419E-02,
     *  3.60334313E-02, 3.64237893E-02, 3.68177020E-02, 3.72151965E-02,
     *  3.76163004E-02, 3.80210424E-02, 3.84294520E-02, 3.88415594E-02,
     *  3.92573959E-02,
     *  3.63659725E-02, 3.67509157E-02, 3.71395116E-02, 3.75317848E-02,
     *  3.79277609E-02, 3.83274664E-02, 3.87309287E-02, 3.91381762E-02,
     *  3.95492380E-02,
     *  3.67071875E-02, 3.70863969E-02, 3.74693696E-02, 3.78561274E-02,
     *  3.82466933E-02, 3.86410909E-02, 3.90393453E-02, 3.94414823E-02,
     *  3.98475288E-02,
     *  3.70565675E-02, 3.74297485E-02, 3.78068149E-02, 3.81877853E-02,
     *  3.85726794E-02, 3.89615179E-02, 3.93543226E-02, 3.97511167E-02,
     *  4.01519244E-02,
     *  3.74135953E-02, 3.77804793E-02, 3.81513810E-02, 3.85263153E-02,
     *  3.89052982E-02, 3.92883469E-02, 3.96754802E-02, 4.00667178E-02,
     *  4.04620808E-02/
        DATA ((CONDV (J,K),J=100,108),K= 19, 27) /
     *  3.77777453E-02, 3.81380911E-02, 3.85025955E-02, 3.88712693E-02,
     *  3.92441246E-02, 3.96211750E-02, 4.00024354E-02, 4.03879223E-02,
     *  4.07776534E-02,
     *  3.81484841E-02, 3.85020792E-02, 3.88599806E-02, 3.92221950E-02,
     *  3.95887303E-02, 3.99595962E-02, 4.03348038E-02, 4.07143659E-02,
     *  4.10982966E-02,
     *  3.85252741E-02, 3.88719351E-02, 3.92230555E-02, 3.95786375E-02,
     *  3.99386849E-02, 4.03032032E-02, 4.06721997E-02, 4.10456833E-02,
     *  4.14236646E-02,
     *  3.89075765E-02, 3.92471497E-02, 3.95913389E-02, 3.99401418E-02,
     *  4.02935579E-02, 4.06515888E-02, 4.10142378E-02, 4.13815099E-02,
     *  4.17534122E-02,
     *  3.92948559E-02, 3.96272171E-02, 3.99643524E-02, 4.03062554E-02,
     *  4.06529216E-02, 4.10043484E-02, 4.13605353E-02, 4.17214836E-02,
     *  4.20871966E-02,
     *  3.96865852E-02, 4.00116384E-02, 4.03416242E-02, 4.06765321E-02,
     *  4.10163535E-02, 4.13610823E-02, 4.17107139E-02, 4.20652462E-02,
     *  4.24246789E-02,
     *  4.00822503E-02, 4.03999267E-02, 4.07226931E-02, 4.10505349E-02,
     *  4.13834401E-02, 4.17213986E-02, 4.20644025E-02, 4.24124461E-02,
     *  4.27655259E-02,
     *  4.04813548E-02, 4.07916111E-02, 4.11071121E-02, 4.14278400E-02,
     *  4.17537790E-02, 4.20849159E-02, 4.24212393E-02, 4.27627404E-02,
     *  4.31094124E-02,
     *  4.08834243E-02, 4.11862403E-02, 4.14944524E-02, 4.18080395E-02,
     *  4.21269829E-02, 4.24512659E-02, 4.27808746E-02, 4.31157968E-02,
     *  4.34560228E-02/
        DATA ((CONDV (J,K),J=100,108),K= 28, 36) /
     *  4.12880105E-02, 4.15833865E-02, 4.18843059E-02, 4.21907447E-02,
     *  4.25026812E-02, 4.28200961E-02, 4.31429725E-02, 4.34712957E-02,
     *  4.38050533E-02,
     *  4.16946937E-02, 4.19826482E-02, 4.22762887E-02, 4.25755885E-02,
     *  4.28805234E-02, 4.31910715E-02, 4.35072136E-02, 4.38289324E-02,
     *  4.41562131E-02,
     *  4.21030863E-02, 4.23836527E-02, 4.26700428E-02, 4.29622274E-02,
     *  4.32601801E-02, 4.35638769E-02, 4.38732960E-02, 4.41884181E-02,
     *  4.45092262E-02,
     *  4.25128335E-02, 4.27860576E-02, 4.30652380E-02, 4.33503435E-02,
     *  4.36413456E-02, 4.39382180E-02, 4.42409372E-02, 4.45494817E-02,
     *  4.48638326E-02,
     *  4.29236150E-02, 4.31895519E-02, 4.34615730E-02, 4.37396451E-02,
     *  4.40237378E-02, 4.43138229E-02, 4.46098749E-02, 4.49118706E-02,
     *  4.52197893E-02,
     *  4.33351452E-02, 4.35938567E-02, 4.38587760E-02, 4.41298678E-02,
     *  4.44070999E-02, 4.46904423E-02, 4.49798678E-02, 4.52753514E-02,
     *  4.55768708E-02,
     *  4.37471726E-02, 4.39987248E-02, 4.42566043E-02, 4.45207742E-02,
     *  4.47912001E-02, 4.50678503E-02, 4.53506959E-02, 4.56397104E-02,
     *  4.59348698E-02,
     *  4.41594791E-02, 4.44039399E-02, 4.46548445E-02, 4.49121538E-02,
     *  4.51758315E-02, 4.54458441E-02, 4.57221609E-02, 4.60047538E-02,
     *  4.62935973E-02,
     *  4.45718784E-02, 4.48093158E-02, 4.50533110E-02, 4.53038223E-02,
     *  4.55608116E-02, 4.58242433E-02, 4.60940851E-02, 4.63703072E-02,
     *  4.66528824E-02/
        DATA ((CONDV (J,K),J=100,108),K= 37, 45) /
     *  4.49842140E-02, 4.52146945E-02, 4.54518446E-02, 4.56956205E-02,
     *  4.59459814E-02, 4.62028900E-02, 4.64663119E-02, 4.67362156E-02,
     *  4.70125723E-02,
     *  4.53963574E-02, 4.56199442E-02, 4.58503115E-02, 4.60874126E-02,
     *  4.63312044E-02, 4.65816470E-02, 4.68387042E-02, 4.71023425E-02,
     *  4.73725314E-02,
     *  4.58082050E-02, 4.60249575E-02, 4.62486008E-02, 4.64790852E-02,
     *  4.67163647E-02, 4.69603971E-02, 4.72111438E-02, 4.74685691E-02,
     *  4.77326409E-02,
     *  4.62196759E-02, 4.64296487E-02, 4.66466228E-02, 4.68705449E-02,
     *  4.71013662E-02, 4.73390416E-02, 4.75835300E-02, 4.78347935E-02,
     *  4.80927977E-02,
     *  4.66307089E-02, 4.68339515E-02, 4.70443064E-02, 4.72617167E-02,
     *  4.74861301E-02, 4.77174987E-02, 4.79557785E-02, 4.82009290E-02,
     *  4.84529138E-02,
     *  4.70412596E-02, 4.72378163E-02, 4.74415973E-02, 4.76525418E-02,
     *  4.78705939E-02, 4.80957022E-02, 4.83278199E-02, 4.85669037E-02,
     *  4.88129147E-02,
     *  4.74512981E-02, 4.76412081E-02, 4.78384556E-02, 4.80429757E-02,
     *  4.82547086E-02, 4.84735995E-02, 4.86995981E-02, 4.89326585E-02,
     *  4.91727387E-02,
     *  4.78608060E-02, 4.80441035E-02, 4.82348533E-02, 4.84329860E-02,
     *  4.86384378E-02, 4.88511502E-02, 4.90710692E-02, 4.92981459E-02,
     *  4.95323354E-02,
     *  4.82697738E-02, 4.84464890E-02, 4.86307725E-02, 4.88225506E-02,
     *  4.90217554E-02, 4.92283241E-02, 4.94421995E-02, 4.96633290E-02,
     *  4.98916647E-02/
        DATA ((CONDV (J,K),J=100,108),K= 46, 54) /
     *  4.86781991E-02, 4.88483582E-02, 4.90262032E-02, 4.92116558E-02,
     *  4.94046436E-02, 4.96051001E-02, 4.98129641E-02, 5.00281796E-02,
     *  5.02506952E-02,
     *  4.90860840E-02, 4.92497104E-02, 4.94211414E-02, 4.96002942E-02,
     *  4.97870921E-02, 4.99814643E-02, 5.01833459E-02, 5.03926772E-02,
     *  5.06094035E-02,
     *  4.94934334E-02, 4.96505483E-02, 4.98155875E-02, 4.99884635E-02,
     *  5.01690954E-02, 5.03574085E-02, 5.05533337E-02, 5.07568078E-02,
     *  5.09677726E-02,
     *  4.99002534E-02, 5.00508768E-02, 5.02095444E-02, 5.03761646E-02,
     *  5.05506524E-02, 5.07329289E-02, 5.09229213E-02, 5.11205625E-02,
     *  5.13257909E-02,
     *  5.03065501E-02, 5.04507013E-02, 5.06030167E-02, 5.07634008E-02,
     *  5.09317645E-02, 5.11080251E-02, 5.12921059E-02, 5.14839363E-02,
     *  5.16834512E-02,
     *  5.07123282E-02, 5.08500266E-02, 5.09960090E-02, 5.11501759E-02,
     *  5.13124345E-02, 5.14826985E-02, 5.16608876E-02, 5.18469275E-02,
     *  5.20407496E-02,
     *  5.11175900E-02, 5.12488564E-02, 5.13885252E-02, 5.15364938E-02,
     *  5.16926660E-02, 5.18569518E-02, 5.20292678E-02, 5.22095361E-02,
     *  5.23976849E-02,
     *  5.15223352E-02, 5.16471918E-02, 5.17805678E-02, 5.19223576E-02,
     *  5.20724620E-02, 5.22307880E-02, 5.23972489E-02, 5.25717637E-02,
     *  5.27542574E-02,
     *  5.19265599E-02, 5.20450313E-02, 5.21721368E-02, 5.23077685E-02,
     *  5.24518246E-02, 5.26042093E-02, 5.27648331E-02, 5.29336120E-02,
     *  5.31104681E-02/
        DATA ((CONDV (J,K),J=100,108),K= 55, 63) /
     *  5.23302570E-02, 5.24423703E-02, 5.25632299E-02, 5.26927259E-02,
     *  5.28307544E-02, 5.29772172E-02, 5.31320222E-02, 5.32950829E-02,
     *  5.34663187E-02,
     *  5.27334152E-02, 5.28392009E-02, 5.29538418E-02, 5.30772266E-02,
     *  5.32092498E-02, 5.33498113E-02, 5.34988167E-02, 5.36561774E-02,
     *  5.38218103E-02,
     *  5.31360200E-02, 5.32355117E-02, 5.33439640E-02, 5.34612648E-02,
     *  5.35873071E-02, 5.37219895E-02, 5.38652158E-02, 5.40168956E-02,
     *  5.41769434E-02,
     *  5.35380532E-02, 5.36312882E-02, 5.37335853E-02, 5.38448318E-02,
     *  5.39649200E-02, 5.40937475E-02, 5.42312169E-02, 5.43772359E-02,
     *  5.45317177E-02,
     *  5.39394935E-02, 5.40265127E-02, 5.41226912E-02, 5.42279162E-02,
     *  5.43420798E-02, 5.44650789E-02, 5.45968152E-02, 5.47371953E-02,
     *  5.48861310E-02,
     *  5.43403168E-02, 5.44211648E-02, 5.45112645E-02, 5.46105039E-02,
     *  5.47187751E-02, 5.48359747E-02, 5.49620040E-02, 5.50967689E-02,
     *  5.52401801E-02,
     *  5.47404967E-02, 5.48152213E-02, 5.48992857E-02, 5.49925784E-02,
     *  5.50949921E-02, 5.52064238E-02, 5.53267745E-02, 5.54559498E-02,
     *  5.55938597E-02,
     *  5.51400049E-02, 5.52086574E-02, 5.52867327E-02, 5.53741207E-02,
     *  5.54707149E-02, 5.55764128E-02, 5.56911157E-02, 5.58147292E-02,
     *  5.59471629E-02,
     *  5.55388120E-02, 5.56014464E-02, 5.56735821E-02, 5.57551102E-02,
     *  5.58459256E-02, 5.59459264E-02, 5.60550148E-02, 5.61730964E-02,
     *  5.63000812E-02/
        DATA ((CONDV (J,K),J=100,108),K= 64, 72) /
     *  5.59368874E-02, 5.59935605E-02, 5.60598085E-02, 5.61355244E-02,
     *  5.62206043E-02, 5.63149475E-02, 5.64184570E-02, 5.65310391E-02,
     *  5.66526041E-02,
     *  5.63342007E-02, 5.63849712E-02, 5.64453860E-02, 5.65153397E-02,
     *  5.65947298E-02, 5.66834573E-02, 5.67814259E-02, 5.68885431E-02,
     *  5.70047197E-02,
     *  5.67307213E-02, 5.67756499E-02, 5.68302879E-02, 5.68945315E-02,
     *  5.69682800E-02, 5.70514358E-02, 5.71439039E-02, 5.72455929E-02,
     *  5.73564145E-02,
     *  5.71264198E-02, 5.71655683E-02, 5.72144873E-02, 5.72730749E-02,
     *  5.73412318E-02, 5.74188620E-02, 5.75058721E-02, 5.76021717E-02,
     *  5.77076737E-02,
     *  5.75212676E-02, 5.75546986E-02, 5.75979579E-02, 5.76509448E-02,
     *  5.77135618E-02, 5.77857143E-02, 5.78673106E-02, 5.79582617E-02,
     *  5.80584815E-02,
     *  5.79152379E-02, 5.79430145E-02, 5.79806737E-02, 5.80281163E-02,
     *  5.80852464E-02, 5.81519708E-02, 5.82281992E-02, 5.83138442E-02,
     *  5.84088210E-02,
     *  5.83083060E-02, 5.83304908E-02, 5.83626100E-02, 5.84045654E-02,
     *  5.84562624E-02, 5.85176093E-02, 5.85885173E-02, 5.86689002E-02,
     *  5.87586747E-02,
     *  5.87004493E-02, 5.87171044E-02, 5.87437433E-02, 5.87802688E-02,
     *  5.88265873E-02, 5.88826081E-02, 5.89482440E-02, 5.90234101E-02,
     *  5.91080246E-02,
     *  5.90916480E-02, 5.91028343E-02, 5.91240521E-02, 5.91552047E-02,
     *  5.91961992E-02, 5.92469460E-02, 5.93073590E-02, 5.93773547E-02,
     *  5.94568524E-02/
        DATA ((CONDV (J,K),J=100,108),K= 73, 81) /
     *  5.94818850E-02, 5.94876617E-02, 5.95035165E-02, 5.95293526E-02,
     *  5.95650776E-02, 5.96106027E-02, 5.96658424E-02, 5.97307147E-02,
     *  5.98051400E-02,
     *  5.98711461E-02, 5.98715706E-02, 5.98821190E-02, 5.99026941E-02,
     *  5.99332034E-02, 5.99735587E-02, 6.00236751E-02, 6.00834714E-02,
     *  6.01528692E-02,
     *  6.02594203E-02, 6.02545476E-02, 6.02598443E-02, 6.02752125E-02,
     *  6.03005592E-02, 6.03357960E-02, 6.03808388E-02, 6.04356067E-02,
     *  6.05000224E-02,
     *  6.06466997E-02, 6.06365822E-02, 6.06366799E-02, 6.06468935E-02,
     *  6.06671292E-02, 6.06972983E-02, 6.07373166E-02, 6.07871037E-02,
     *  6.08465828E-02,
     *  6.10329798E-02, 6.10176668E-02, 6.10126156E-02, 6.10177250E-02,
     *  6.10328999E-02, 6.10580507E-02, 6.10930929E-02, 6.11379461E-02,
     *  6.11925340E-02,
     *  6.14182589E-02, 6.13977967E-02, 6.13876441E-02, 6.13876974E-02,
     *  6.13978596E-02, 6.14180401E-02, 6.14481536E-02, 6.14881193E-02,
     *  6.15378610E-02,
     *  6.18025387E-02, 6.17769702E-02, 6.17617607E-02, 6.17568033E-02,
     *  6.17619991E-02, 6.17772556E-02, 6.18024863E-02, 6.18376099E-02,
     *  6.18825498E-02,
     *  6.21858238E-02, 6.21551885E-02, 6.21349633E-02, 6.21250382E-02,
     *  6.21253113E-02, 6.21356881E-02, 6.21560805E-02, 6.21864060E-02,
     *  6.22265876E-02,
     *  6.25681218E-02, 6.25324555E-02, 6.25072527E-02, 6.24923997E-02,
     *  6.24877914E-02, 6.24933306E-02, 6.25089273E-02, 6.25344975E-02,
     *  6.25699630E-02/
        DATA ((CONDV (J,K),J=100,108),K= 82, 90) /
     *  6.29494429E-02, 6.29087778E-02, 6.28786323E-02, 6.28588882E-02,
     *  6.28494370E-02, 6.28501785E-02, 6.28610200E-02, 6.28818758E-02,
     *  6.29126663E-02,
     *  6.33297999E-02, 6.32841647E-02, 6.32491077E-02, 6.32245064E-02,
     *  6.32102480E-02, 6.32062289E-02, 6.32123537E-02, 6.32285342E-02,
     *  6.32546891E-02,
     *  6.37092083E-02, 6.36586278E-02, 6.36186873E-02, 6.35892592E-02,
     *  6.35702264E-02, 6.35614814E-02, 6.35629255E-02, 6.35744679E-02,
     *  6.35960249E-02,
     *  6.40876854E-02, 6.40321810E-02, 6.39873815E-02, 6.39531540E-02,
     *  6.39293765E-02, 6.39159375E-02, 6.39127345E-02, 6.39196736E-02,
     *  6.39366686E-02,
     *  6.44652507E-02, 6.44048403E-02, 6.43552029E-02, 6.43162001E-02,
     *  6.42877048E-02, 6.42696008E-02, 6.42617817E-02, 6.42641501E-02,
     *  6.42766170E-02,
     *  6.48419254E-02, 6.47766237E-02, 6.47221663E-02, 6.46784090E-02,
     *  6.46452196E-02, 6.46224768E-02, 6.46100701E-02, 6.46078981E-02,
     *  6.46158684E-02,
     *  6.52177324E-02, 6.51475506E-02, 6.50882879E-02, 6.50397940E-02,
     *  6.50019311E-02, 6.49745730E-02, 6.49576043E-02, 6.49509197E-02,
     *  6.49544231E-02,
     *  6.55926958E-02, 6.55176424E-02, 6.54535858E-02, 6.54003701E-02,
     *  6.53578515E-02, 6.53258986E-02, 6.53043911E-02, 6.52932190E-02,
     *  6.52922826E-02,
     *  6.59668410E-02, 6.58869212E-02, 6.58180796E-02, 6.57601538E-02,
     *  6.57129945E-02, 6.56764645E-02, 6.56504384E-02, 6.56348018E-02,
     *  6.56294503E-02/
        DATA ((CONDV (J,K),J=100,108),K= 91, 99) /
     *  6.63401940E-02, 6.62554108E-02, 6.61817900E-02, 6.61191632E-02,
     *  6.60673752E-02, 6.60262831E-02, 6.59957562E-02, 6.59756752E-02,
     *  6.59659312E-02,
     *  6.67127820E-02, 6.66231356E-02, 6.65447388E-02, 6.64774174E-02,
     *  6.64210101E-02, 6.63753683E-02, 6.63403558E-02, 6.63158480E-02,
     *  6.63017315E-02,
     *  6.70846323E-02, 6.69901207E-02, 6.69069490E-02, 6.68349369E-02,
     *  6.67739171E-02, 6.67237353E-02, 6.66842497E-02, 6.66553305E-02,
     *  6.66368592E-02,
     *  6.74557729E-02, 6.73563921E-02, 6.72684441E-02, 6.71917428E-02,
     *  6.71261149E-02, 6.70714005E-02, 6.70274519E-02, 6.69941340E-02,
     *  6.69713233E-02,
     *  6.78262316E-02, 6.77219758E-02, 6.76292483E-02, 6.75478571E-02,
     *  6.74776234E-02, 6.74183812E-02, 6.73699774E-02, 6.73322714E-02,
     *  6.73051343E-02,
     *  6.81960366E-02, 6.80868983E-02, 6.79893861E-02, 6.79033025E-02,
     *  6.78284629E-02, 6.77646958E-02, 6.77118423E-02, 6.76697563E-02,
     *  6.76383037E-02,
     *  6.85652157E-02, 6.84511860E-02, 6.83488824E-02, 6.82581020E-02,
     *  6.81786547E-02, 6.81103633E-02, 6.80530636E-02, 6.80066036E-02,
     *  6.79708441E-02,
     *  6.89337965E-02, 6.88148655E-02, 6.87077623E-02, 6.86122790E-02,
     *  6.85282203E-02, 6.84554036E-02, 6.83936589E-02, 6.83428290E-02,
     *  6.83027691E-02,
     *  6.93018064E-02, 6.91779630E-02, 6.90660508E-02, 6.89658572E-02,
     *  6.88771818E-02, 6.87998367E-02, 6.87336466E-02, 6.86784488E-02,
     *  6.86340931E-02/
        DATA ((CONDV (J,K),J=100,108),K=100,108) /
     *  6.96692721E-02, 6.95405044E-02, 6.94237728E-02, 6.93188602E-02,
     *  6.92255615E-02, 6.91436835E-02, 6.90730457E-02, 6.90134802E-02,
     *  6.89648313E-02,
     *  7.00362197E-02, 6.99025153E-02, 6.97809530E-02, 6.96713117E-02,
     *  6.95733816E-02, 6.94869647E-02, 6.94118755E-02, 6.93479408E-02,
     *  6.92949997E-02,
     *  7.04026749E-02, 7.02640208E-02, 7.01376159E-02, 7.00232352E-02,
     *  6.99206646E-02, 6.98297016E-02, 6.97501557E-02, 6.96818487E-02,
     *  6.96246146E-02,
     *  7.07686623E-02, 7.06250453E-02, 7.04937854E-02, 7.03746538E-02,
     *  7.02674327E-02, 7.01719152E-02, 7.00879061E-02, 7.00152224E-02,
     *  6.99536930E-02,
     *  7.11342059E-02, 7.09856127E-02, 7.08494849E-02, 7.07255906E-02,
     *  7.06137081E-02, 7.05136267E-02, 7.04251468E-02, 7.03480805E-02,
     *  7.02822520E-02,
     *  7.14993288E-02, 7.13457462E-02, 7.12047374E-02, 7.10760679E-02,
     *  7.09595127E-02, 7.08548572E-02, 7.07618977E-02, 7.06804420E-02,
     *  7.06103094E-02,
     *  7.18640534E-02, 7.17054680E-02, 7.15595651E-02, 7.14261078E-02,
     *  7.13048679E-02, 7.11956275E-02, 7.10981789E-02, 7.10123257E-02,
     *  7.09378828E-02,
     *  7.22284008E-02, 7.20647998E-02, 7.19139898E-02, 7.17757317E-02,
     *  7.16497949E-02, 7.15359581E-02, 7.14340102E-02, 7.13437506E-02,
     *  7.12649901E-02,
     *  7.25923916E-02, 7.24237622E-02, 7.22680322E-02, 7.21249605E-02,
     *  7.19943142E-02, 7.18758692E-02, 7.17694111E-02, 7.16747356E-02,
     *  7.15916493E-02/
        DATA ((CONDV (J,K),J=100,108),K=109,117) /
     *  7.29560450E-02, 7.27823751E-02, 7.26217124E-02, 7.24738144E-02,
     *  7.23384460E-02, 7.22153807E-02, 7.21044010E-02, 7.20052992E-02,
     *  7.19178782E-02,
     *  7.33193796E-02, 7.31406576E-02, 7.29750499E-02, 7.28223129E-02,
     *  7.26822098E-02, 7.25545119E-02, 7.24389989E-02, 7.23354601E-02,
     *  7.22436947E-02,
     *  7.36824129E-02, 7.34986277E-02, 7.33280632E-02, 7.31704748E-02,
     *  7.30256245E-02, 7.28932816E-02, 7.27732234E-02, 7.26652363E-02,
     *  7.25691162E-02,
     *  7.40451615E-02, 7.38563026E-02, 7.36807699E-02, 7.35183182E-02,
     *  7.33687085E-02, 7.32317082E-02, 7.31070928E-02, 7.29946458E-02,
     *  7.28941603E-02,
     *  7.44076409E-02, 7.42136987E-02, 7.40331870E-02, 7.38658605E-02,
     *  7.37114792E-02, 7.35698094E-02, 7.34406246E-02, 7.33237061E-02,
     *  7.32188441E-02,
     *  7.47698659E-02, 7.45708314E-02, 7.43853306E-02, 7.42131182E-02,
     *  7.40539537E-02, 7.39076023E-02, 7.37738360E-02, 7.36524341E-02,
     *  7.35431844E-02,
     *  7.51318504E-02, 7.49277153E-02, 7.47372158E-02, 7.45601070E-02,
     *  7.43961481E-02, 7.42451034E-02, 7.41067437E-02, 7.39808466E-02,
     *  7.38671976E-02,
     *  7.54936071E-02, 7.52843640E-02, 7.50888572E-02, 7.49068421E-02,
     *  7.47380779E-02, 7.45823286E-02, 7.44393638E-02, 7.43089597E-02,
     *  7.41908998E-02,
     *  7.58551481E-02, 7.56407905E-02, 7.54402683E-02, 7.52533376E-02,
     *  7.50797580E-02, 7.49192930E-02, 7.47717117E-02, 7.46367890E-02,
     *  7.45143066E-02/
        DATA ((CONDV (J,K),J=100,108),K=118,126) /
     *  7.62164848E-02, 7.59970068E-02, 7.57914619E-02, 7.55996071E-02,
     *  7.54212023E-02, 7.52560113E-02, 7.51038023E-02, 7.49643495E-02,
     *  7.48374332E-02,
     *  7.65776276E-02, 7.63530242E-02, 7.61424501E-02, 7.59456632E-02,
     *  7.57624243E-02, 7.55924972E-02, 7.54356499E-02, 7.52916559E-02,
     *  7.51602942E-02,
     *  7.69385861E-02, 7.67088532E-02, 7.64932441E-02, 7.62915181E-02,
     *  7.61034366E-02, 7.59287639E-02, 7.57672681E-02, 7.56187221E-02,
     *  7.54829040E-02,
     *  7.72993692E-02, 7.70645035E-02, 7.68438546E-02, 7.66371830E-02,
     *  7.64442512E-02, 7.62648241E-02, 7.60986700E-02, 7.59455615E-02,
     *  7.58052761E-02,
     *  7.76599852E-02, 7.74199843E-02, 7.71942913E-02, 7.69826684E-02,
     *  7.67848792E-02, 7.66006895E-02, 7.64298679E-02, 7.62721869E-02,
     *  7.61274236E-02,
     *  7.80204418E-02, 7.77753039E-02, 7.75445634E-02, 7.73279843E-02,
     *  7.71253314E-02, 7.69363714E-02, 7.67608736E-02, 7.65986107E-02,
     *  7.64493593E-02,
     *  7.83807457E-02, 7.81304700E-02, 7.78946795E-02, 7.76731399E-02,
     *  7.74656176E-02, 7.72718804E-02, 7.70916984E-02, 7.69248444E-02,
     *  7.67710952E-02,
     *  7.87409034E-02, 7.84854897E-02, 7.82446473E-02, 7.80181438E-02,
     *  7.78057472E-02, 7.76072265E-02, 7.74223527E-02, 7.72508992E-02,
     *  7.70926429E-02,
     *  7.91009205E-02, 7.88403695E-02, 7.85944742E-02, 7.83630041E-02,
     *  7.81457289E-02, 7.79424191E-02, 7.77528466E-02, 7.75767856E-02,
     *  7.74140133E-02/
        DATA ((CONDV (J,K),J=100,108),K=127,135) /
     *  7.94608024E-02, 7.91951153E-02, 7.89441667E-02, 7.87077280E-02,
     *  7.84855707E-02, 7.82774668E-02, 7.80831894E-02, 7.79025136E-02,
     *  7.77352170E-02,
     *  7.98205536E-02, 7.95497326E-02, 7.92937310E-02, 7.90523225E-02,
     *  7.88252803E-02, 7.86123780E-02, 7.84133901E-02, 7.82280926E-02,
     *  7.80562638E-02,
     *  8.01801785E-02, 7.99042263E-02, 7.96431728E-02, 7.93967938E-02,
     *  7.91648645E-02, 7.89471602E-02, 7.87434568E-02, 7.85535314E-02,
     *  7.83771632E-02,
     *  8.05396807E-02, 8.02586007E-02, 7.99924970E-02, 7.97411476E-02,
     *  7.95043298E-02, 7.92818205E-02, 7.90733973E-02, 7.88788385E-02,
     *  7.86979241E-02,
     *  8.08990636E-02, 8.06128599E-02, 8.03417084E-02, 8.00853894E-02,
     *  7.98436822E-02, 7.96163657E-02, 7.94032189E-02, 7.92040216E-02,
     *  7.90185549E-02,
     *  8.12583302E-02, 8.09670073E-02, 8.06908111E-02, 8.04295238E-02,
     *  8.01829271E-02, 7.99508017E-02, 7.97329283E-02, 7.95290882E-02,
     *  7.93390635E-02,
     *  8.16174829E-02, 8.13210462E-02, 8.10398088E-02, 8.07735553E-02,
     *  8.05220696E-02, 8.02851342E-02, 8.00625318E-02, 7.98540450E-02,
     *  7.96594574E-02,
     *  8.19765241E-02, 8.16749793E-02, 8.13887048E-02, 8.11174878E-02,
     *  8.08611141E-02, 8.06193684E-02, 8.03920351E-02, 8.01788985E-02,
     *  7.99797435E-02,
     *  8.23354555E-02, 8.20288089E-02, 8.17375023E-02, 8.14613249E-02,
     *  8.12000649E-02, 8.09535090E-02, 8.07214436E-02, 8.05036546E-02,
     *  8.02999283E-02/
        DATA ((CONDV (J,K),J=100,108),K=136,144) /
     *  8.26942787E-02, 8.23825373E-02, 8.20862037E-02, 8.18050697E-02,
     *  8.15389257E-02, 8.12875604E-02, 8.10507622E-02, 8.08283187E-02,
     *  8.06200178E-02,
     *  8.30529951E-02, 8.27361660E-02, 8.24348113E-02, 8.21487251E-02,
     *  8.18776998E-02, 8.16215266E-02, 8.13799955E-02, 8.11528961E-02,
     *  8.09400179E-02,
     *  8.34116056E-02, 8.30896967E-02, 8.27833272E-02, 8.24922935E-02,
     *  8.22163903E-02, 8.19554110E-02, 8.17091475E-02, 8.14773914E-02,
     *  8.12599336E-02,
     *  8.37701110E-02, 8.34431306E-02, 8.31317530E-02, 8.28357771E-02,
     *  8.25549999E-02, 8.22892169E-02, 8.20382221E-02, 8.18018089E-02,
     *  8.15797700E-02,
     *  8.41285118E-02, 8.37964685E-02, 8.34800901E-02, 8.31791778E-02,
     *  8.28935310E-02, 8.26229472E-02, 8.23672227E-02, 8.21261525E-02,
     *  8.18995313E-02,
     *  8.44868084E-02, 8.41497113E-02, 8.38283396E-02, 8.35224973E-02,
     *  8.32319856E-02, 8.29566046E-02, 8.26961523E-02, 8.24504259E-02,
     *  8.22192219E-02,
     *  8.48450009E-02, 8.45028593E-02, 8.41765026E-02, 8.38657367E-02,
     *  8.35703656E-02, 8.32901911E-02, 8.30250137E-02, 8.27746324E-02,
     *  8.25388454E-02,
     *  8.52030892E-02, 8.48559130E-02, 8.45245796E-02, 8.42088973E-02,
     *  8.39086724E-02, 8.36237090E-02, 8.33538094E-02, 8.30987749E-02,
     *  8.28584054E-02,
     *  8.55610730E-02, 8.52088723E-02, 8.48725711E-02, 8.45519800E-02,
     *  8.42469074E-02, 8.39571598E-02, 8.36825416E-02, 8.34228560E-02,
     *  8.31779050E-02/
        DATA ((CONDV (J,K),J=100,108),K=145,153) /
     *  8.59189520E-02, 8.55617373E-02, 8.52204774E-02, 8.48949852E-02,
     *  8.45850716E-02, 8.42905450E-02, 8.40112122E-02, 8.37468782E-02,
     *  8.34973469E-02,
     *  8.62767255E-02, 8.59145077E-02, 8.55682986E-02, 8.52379137E-02,
     *  8.49231659E-02, 8.46238660E-02, 8.43398228E-02, 8.40708436E-02,
     *  8.38167339E-02,
     *  8.66343930E-02, 8.62671831E-02, 8.59160347E-02, 8.55807655E-02,
     *  8.52611908E-02, 8.49571237E-02, 8.46683750E-02, 8.43947539E-02,
     *  8.41360682E-02,
     *  8.69919535E-02, 8.66197630E-02, 8.62636853E-02, 8.59235408E-02,
     *  8.55991470E-02, 8.52903190E-02, 8.49968699E-02, 8.47186110E-02,
     *  8.44553519E-02,
     *  8.73494062E-02, 8.69722466E-02, 8.66112502E-02, 8.62662395E-02,
     *  8.59370345E-02, 8.56234524E-02, 8.53253085E-02, 8.50424161E-02,
     *  8.47745867E-02,
     *  8.77067499E-02, 8.73246332E-02, 8.69587287E-02, 8.66088615E-02,
     *  8.62748536E-02, 8.59565245E-02, 8.56536917E-02, 8.53661704E-02,
     *  8.50937743E-02,
     *  8.80639836E-02, 8.76769219E-02, 8.73061203E-02, 8.69514063E-02,
     *  8.66126041E-02, 8.62895355E-02, 8.59820200E-02, 8.56898750E-02,
     *  8.54129159E-02,
     *  8.84211058E-02, 8.80291116E-02, 8.76534242E-02, 8.72938734E-02,
     *  8.69502859E-02, 8.66224855E-02, 8.63102939E-02, 8.60135305E-02,
     *  8.57320129E-02,
     *  8.87781154E-02, 8.83812013E-02, 8.80006396E-02, 8.76362624E-02,
     *  8.72878986E-02, 8.69553745E-02, 8.66385137E-02, 8.63371377E-02,
     *  8.60510661E-02/
        DATA ((CONDV (J,K),J=100,108),K=154,162) /
     *  8.91350109E-02, 8.87331896E-02, 8.83477653E-02, 8.79785723E-02,
     *  8.76254418E-02, 8.72882023E-02, 8.69666795E-02, 8.66606970E-02,
     *  8.63700764E-02,
     *  8.94917907E-02, 8.90850755E-02, 8.86948004E-02, 8.83208024E-02,
     *  8.79629150E-02, 8.76209686E-02, 8.72947913E-02, 8.69842087E-02,
     *  8.66890443E-02,
     *  8.98484532E-02, 8.94368573E-02, 8.90417438E-02, 8.86629518E-02,
     *  8.83003173E-02, 8.79536730E-02, 8.76228490E-02, 8.73076729E-02,
     *  8.70079703E-02,
     *  9.02049970E-02, 8.97885338E-02, 8.93885940E-02, 8.90050194E-02,
     *  8.86376480E-02, 8.82863149E-02, 8.79508522E-02, 8.76310897E-02,
     *  8.73268548E-02,
     *  9.05614201E-02, 9.01401033E-02, 8.97353499E-02, 8.93470041E-02,
     *  8.89749063E-02, 8.86188937E-02, 8.82788006E-02, 8.79544589E-02,
     *  8.76456980E-02,
     *  9.09177209E-02, 9.04915643E-02, 9.00820101E-02, 8.96889048E-02,
     *  8.93120911E-02, 8.89514086E-02, 8.86066937E-02, 8.82777803E-02,
     *  8.79644997E-02,
     *  9.12738976E-02, 9.08429151E-02, 9.04285730E-02, 9.00307201E-02,
     *  8.96492015E-02, 8.92838589E-02, 8.89345309E-02, 8.86010535E-02,
     *  8.82832601E-02,
     *  9.16299482E-02, 9.11941541E-02, 9.07750371E-02, 9.03724487E-02,
     *  8.99862362E-02, 8.96162435E-02, 8.92623115E-02, 8.89242781E-02,
     *  8.86019788E-02,
     *  9.19858708E-02, 9.15452794E-02, 9.11214010E-02, 9.07140892E-02,
     *  9.03231940E-02, 8.99485615E-02, 8.95900346E-02, 8.92474535E-02,
     *  8.89206555E-02/
        DATA ((CONDV (J,K),J=109,117),K=  1,  9) /
     *  3.91601784E-02, 3.95915062E-02, 4.00265389E-02, 4.04653135E-02,
     *  4.09078682E-02, 4.13542420E-02, 4.18044753E-02, 4.22586092E-02,
     *  4.27166861E-02,
     *  3.91602400E-02, 3.95915669E-02, 4.00265987E-02, 4.04653724E-02,
     *  4.09079262E-02, 4.13542992E-02, 4.18045317E-02, 4.22586647E-02,
     *  4.27167408E-02,
     *  3.91603632E-02, 3.95916884E-02, 4.00267183E-02, 4.04654902E-02,
     *  4.09080423E-02, 4.13544136E-02, 4.18046443E-02, 4.22587757E-02,
     *  4.27168501E-02,
     *  3.91606097E-02, 3.95919312E-02, 4.00269576E-02, 4.04657259E-02,
     *  4.09082745E-02, 4.13546423E-02, 4.18048696E-02, 4.22589977E-02,
     *  4.27170687E-02,
     *  3.91611027E-02, 3.95924169E-02, 4.00274360E-02, 4.04661973E-02,
     *  4.09087388E-02, 4.13550997E-02, 4.18053203E-02, 4.22594416E-02,
     *  4.27175060E-02,
     *  3.91620888E-02, 3.95933884E-02, 4.00283931E-02, 4.04671401E-02,
     *  4.09096676E-02, 4.13560147E-02, 4.18062216E-02, 4.22603295E-02,
     *  4.27183807E-02,
     *  3.91640613E-02, 3.95953316E-02, 4.00303074E-02, 4.04690260E-02,
     *  4.09115254E-02, 4.13578448E-02, 4.18080245E-02, 4.22621055E-02,
     *  4.27201302E-02,
     *  3.91680074E-02, 3.95992191E-02, 4.00341371E-02, 4.04727987E-02,
     *  4.09152420E-02, 4.13615061E-02, 4.18116311E-02, 4.22656584E-02,
     *  4.27236301E-02,
     *  3.91759042E-02, 3.96069984E-02, 4.00418007E-02, 4.04803482E-02,
     *  4.09226791E-02, 4.13688323E-02, 4.18188481E-02, 4.22727677E-02,
     *  4.27306332E-02/
        DATA ((CONDV (J,K),J=109,117),K= 10, 18) /
     *  3.91917159E-02, 3.96225746E-02, 4.00571448E-02, 4.04954635E-02,
     *  4.09375689E-02, 4.13834998E-02, 4.18332966E-02, 4.22870002E-02,
     *  4.27446529E-02,
     *  3.92234117E-02, 3.96537967E-02, 4.00879001E-02, 4.05257588E-02,
     *  4.09674107E-02, 4.14128949E-02, 4.18622513E-02, 4.23155209E-02,
     *  4.27727461E-02,
     *  3.92870908E-02, 3.97165179E-02, 4.01496775E-02, 4.05866062E-02,
     *  4.10273420E-02, 4.14719235E-02, 4.19203905E-02, 4.23727839E-02,
     *  4.28291457E-02,
     *  3.94155843E-02, 3.98430537E-02, 4.02742855E-02, 4.07093159E-02,
     *  4.11481821E-02, 4.15909226E-02, 4.20375766E-02, 4.24881846E-02,
     *  4.29427880E-02,
     *  3.96769936E-02, 4.01003857E-02, 4.05276062E-02, 4.09586902E-02,
     *  4.13936737E-02, 4.18325940E-02, 4.22754891E-02, 4.27223985E-02,
     *  4.31733625E-02,
     *  3.99641447E-02, 4.03829273E-02, 4.08056183E-02, 4.12322510E-02,
     *  4.16628598E-02, 4.20974803E-02, 4.25361492E-02, 4.29789042E-02,
     *  4.34257842E-02,
     *  4.02575129E-02, 4.06714637E-02, 4.10894113E-02, 4.15113870E-02,
     *  4.19374234E-02, 4.23675539E-02, 4.28018134E-02, 4.32402379E-02,
     *  4.36828646E-02,
     *  4.05567709E-02, 4.09656829E-02, 4.13786881E-02, 4.17958153E-02,
     *  4.22170947E-02, 4.26425578E-02, 4.30722372E-02, 4.35061667E-02,
     *  4.39443816E-02,
     *  4.08615916E-02, 4.12652740E-02, 4.16731528E-02, 4.20852544E-02,
     *  4.25016063E-02, 4.29222375E-02, 4.33471781E-02, 4.37764599E-02,
     *  4.42101157E-02/
        DATA ((CONDV (J,K),J=109,117),K= 19, 27) /
     *  4.11716478E-02, 4.15699262E-02, 4.19725105E-02, 4.23794240E-02,
     *  4.27906917E-02, 4.32063397E-02, 4.36263957E-02, 4.40508888E-02,
     *  4.44798496E-02,
     *  4.14866118E-02, 4.18793287E-02, 4.22764661E-02, 4.26780444E-02,
     *  4.30840854E-02, 4.34946126E-02, 4.39096507E-02, 4.43292264E-02,
     *  4.47533675E-02,
     *  4.18061558E-02, 4.21931710E-02, 4.25847255E-02, 4.29808365E-02,
     *  4.33815229E-02, 4.37868051E-02, 4.41967051E-02, 4.46112467E-02,
     *  4.50304552E-02,
     *  4.21299533E-02, 4.25111436E-02, 4.28969954E-02, 4.32875227E-02,
     *  4.36827410E-02, 4.40826679E-02, 4.44873224E-02, 4.48967255E-02,
     *  4.53108999E-02,
     *  4.24576795E-02, 4.28329394E-02, 4.32129850E-02, 4.35978272E-02,
     *  4.39874786E-02, 4.43819535E-02, 4.47812682E-02, 4.51854407E-02,
     *  4.55944909E-02,
     *  4.27890137E-02, 4.31582543E-02, 4.35324064E-02, 4.39114776E-02,
     *  4.42954774E-02, 4.46844172E-02, 4.50783104E-02, 4.54771723E-02,
     *  4.58810200E-02,
     *  4.31236401E-02, 4.34867894E-02, 4.38549763E-02, 4.42282054E-02,
     *  4.46064831E-02, 4.49898180E-02, 4.53782208E-02, 4.57717038E-02,
     *  4.61702817E-02,
     *  4.34612505E-02, 4.38182524E-02, 4.41804175E-02, 4.45477475E-02,
     *  4.49202462E-02, 4.52979194E-02, 4.56807748E-02, 4.60688225E-02,
     *  4.64620742E-02,
     *  4.38015452E-02, 4.41523586E-02, 4.45084598E-02, 4.48698478E-02,
     *  4.52365236E-02, 4.56084903E-02, 4.59857534E-02, 4.63683201E-02,
     *  4.67562000E-02/
        DATA ((CONDV (J,K),J=109,117),K= 28, 36) /
     *  4.41442351E-02, 4.44888333E-02, 4.48388419E-02, 4.51942576E-02,
     *  4.55550788E-02, 4.59213064E-02, 4.62929431E-02, 4.66699941E-02,
     *  4.70524665E-02,
     *  4.44890432E-02, 4.48274123E-02, 4.51713123E-02, 4.55207375E-02,
     *  4.58756841E-02, 4.62361505E-02, 4.66021376E-02, 4.69736480E-02,
     *  4.73506869E-02,
     *  4.48357056E-02, 4.51678438E-02, 4.55056306E-02, 4.58490581E-02,
     *  4.61981205E-02, 4.65528142E-02, 4.69131378E-02, 4.72790923E-02,
     *  4.76506806E-02,
     *  4.51839733E-02, 4.55098892E-02, 4.58415684E-02, 4.61790010E-02,
     *  4.65221792E-02, 4.68710978E-02, 4.72257534E-02, 4.75861450E-02,
     *  4.79522739E-02,
     *  4.55336125E-02, 4.58533242E-02, 4.61789104E-02, 4.65103595E-02,
     *  4.68476624E-02, 4.71908117E-02, 4.75398026E-02, 4.78946325E-02,
     *  4.82553008E-02,
     *  4.58844059E-02, 4.61979389E-02, 4.65174546E-02, 4.68429396E-02,
     *  4.71743832E-02, 4.75117766E-02, 4.78551135E-02, 4.82043897E-02,
     *  4.85596031E-02,
     *  4.62361525E-02, 4.65435392E-02, 4.68570132E-02, 4.71765599E-02,
     *  4.75021668E-02, 4.78338241E-02, 4.81715239E-02, 4.85152606E-02,
     *  4.88650309E-02,
     *  4.65886683E-02, 4.68899463E-02, 4.71974129E-02, 4.75110522E-02,
     *  4.78308507E-02, 4.81567970E-02, 4.84888820E-02, 4.88270989E-02,
     *  4.91714431E-02,
     *  4.69417863E-02, 4.72369969E-02, 4.75384945E-02, 4.78462619E-02,
     *  4.81602844E-02, 4.84805493E-02, 4.88070464E-02, 4.91397677E-02,
     *  4.94787074E-02/
        DATA ((CONDV (J,K),J=109,117),K= 37, 45) /
     *  4.72953561E-02, 4.75845434E-02, 4.78801134E-02, 4.81820476E-02,
     *  4.84903299E-02, 4.88049466E-02, 4.91258863E-02, 4.94531399E-02,
     *  4.97867006E-02,
     *  4.76492433E-02, 4.79324533E-02, 4.82221391E-02, 4.85182809E-02,
     *  4.88208614E-02, 4.91298658E-02, 4.94452814E-02, 4.97670983E-02,
     *  5.00953084E-02,
     *  4.80033296E-02, 4.82806089E-02, 4.85644549E-02, 4.88548466E-02,
     *  4.91517652E-02, 4.94551949E-02, 4.97651220E-02, 5.00815352E-02,
     *  5.04044257E-02,
     *  4.83575115E-02, 4.86289065E-02, 4.89069574E-02, 4.91916416E-02,
     *  4.94829393E-02, 4.97808332E-02, 5.00853084E-02, 5.03963527E-02,
     *  5.07139561E-02,
     *  4.87116994E-02, 4.89772557E-02, 4.92495556E-02, 4.95285752E-02,
     *  4.98142929E-02, 5.01066901E-02, 5.04057510E-02, 5.07114620E-02,
     *  5.10238121E-02,
     *  4.90658171E-02, 4.93255789E-02, 4.95921709E-02, 4.98655676E-02,
     *  5.01457458E-02, 5.04326856E-02, 5.07263697E-02, 5.10267834E-02,
     *  5.13339146E-02,
     *  4.94198007E-02, 4.96738100E-02, 4.99347356E-02, 5.02025499E-02,
     *  5.04772282E-02, 5.07587490E-02, 5.10470935E-02, 5.13422458E-02,
     *  5.16441925E-02,
     *  4.97735969E-02, 5.00218936E-02, 5.02771923E-02, 5.05394631E-02,
     *  5.08086798E-02, 5.10848189E-02, 5.13678602E-02, 5.16577863E-02,
     *  5.19545828E-02,
     *  5.01271629E-02, 5.03697843E-02, 5.06194931E-02, 5.08762574E-02,
     *  5.11400488E-02, 5.14108421E-02, 5.16886155E-02, 5.19733499E-02,
     *  5.22650295E-02/
        DATA ((CONDV (J,K),J=109,117),K= 46, 54) /
     *  5.04804645E-02, 5.07174450E-02, 5.09615987E-02, 5.12128912E-02,
     *  5.14712918E-02, 5.17367736E-02, 5.20093127E-02, 5.22888886E-02,
     *  5.25754839E-02,
     *  5.08334751E-02, 5.10648467E-02, 5.13034774E-02, 5.15493304E-02,
     *  5.18023727E-02, 5.20625752E-02, 5.23299122E-02, 5.26043613E-02,
     *  5.28859034E-02,
     *  5.11861750E-02, 5.14119668E-02, 5.16451041E-02, 5.18855476E-02,
     *  5.21332619E-02, 5.23882154E-02, 5.26503805E-02, 5.29197329E-02,
     *  5.31962517E-02,
     *  5.15385500E-02, 5.17587886E-02, 5.19864598E-02, 5.22215214E-02,
     *  5.24639356E-02, 5.27136684E-02, 5.29706900E-02, 5.32349741E-02,
     *  5.35064979E-02,
     *  5.18905906E-02, 5.21053002E-02, 5.23275301E-02, 5.25572353E-02,
     *  5.27943752E-02, 5.30389136E-02, 5.32908181E-02, 5.35500605E-02,
     *  5.38166159E-02,
     *  5.22422910E-02, 5.24514937E-02, 5.26683050E-02, 5.28926771E-02,
     *  5.31245666E-02, 5.33639348E-02, 5.36107468E-02, 5.38649722E-02,
     *  5.41265843E-02,
     *  5.25936479E-02, 5.27973641E-02, 5.30087778E-02, 5.32278382E-02,
     *  5.34544993E-02, 5.36887196E-02, 5.39304619E-02, 5.41796935E-02,
     *  5.44363855E-02,
     *  5.29446605E-02, 5.31429091E-02, 5.33489445E-02, 5.35627130E-02,
     *  5.37841658E-02, 5.40132589E-02, 5.42499527E-02, 5.44942119E-02,
     *  5.47460055E-02,
     *  5.32953290E-02, 5.34881278E-02, 5.36888029E-02, 5.38972978E-02,
     *  5.41135612E-02, 5.43375463E-02, 5.45692110E-02, 5.48085178E-02,
     *  5.50554333E-02/
        DATA ((CONDV (J,K),J=109,117),K= 55, 63) /
     *  5.36456544E-02, 5.38330203E-02, 5.40283522E-02, 5.42315910E-02,
     *  5.44426825E-02, 5.46615774E-02, 5.48882313E-02, 5.51226042E-02,
     *  5.53646605E-02,
     *  5.39956377E-02, 5.41775874E-02, 5.43675927E-02, 5.45655917E-02,
     *  5.47715279E-02, 5.49853496E-02, 5.52070097E-02, 5.54364660E-02,
     *  5.56736806E-02,
     *  5.43452797E-02, 5.45218298E-02, 5.47065246E-02, 5.48993000E-02,
     *  5.51000969E-02, 5.53088612E-02, 5.55255437E-02, 5.57500998E-02,
     *  5.59824893E-02,
     *  5.46945805E-02, 5.48657479E-02, 5.50451484E-02, 5.52327159E-02,
     *  5.54283890E-02, 5.56321115E-02, 5.58438318E-02, 5.60635031E-02,
     *  5.62910831E-02,
     *  5.50435390E-02, 5.52093411E-02, 5.53834640E-02, 5.55658394E-02,
     *  5.57564043E-02, 5.59551000E-02, 5.61618731E-02, 5.63766745E-02,
     *  5.65994600E-02,
     *  5.53921530E-02, 5.55526081E-02, 5.57214705E-02, 5.58986703E-02,
     *  5.60841424E-02, 5.62778265E-02, 5.64796670E-02, 5.66896131E-02,
     *  5.69076185E-02,
     *  5.57404188E-02, 5.58955464E-02, 5.60591663E-02, 5.62312073E-02,
     *  5.64116026E-02, 5.66002902E-02, 5.67972130E-02, 5.70023180E-02,
     *  5.72155574E-02,
     *  5.60883310E-02, 5.62381520E-02, 5.63965486E-02, 5.65634485E-02,
     *  5.67387835E-02, 5.69224904E-02, 5.71145102E-02, 5.73147886E-02,
     *  5.75232758E-02,
     *  5.64358829E-02, 5.65804195E-02, 5.67336132E-02, 5.68953908E-02,
     *  5.70656830E-02, 5.72444253E-02, 5.74315575E-02, 5.76270238E-02,
     *  5.78307729E-02/
        DATA ((CONDV (J,K),J=109,117),K= 64, 72) /
     *  5.67830658E-02, 5.69223421E-02, 5.70703548E-02, 5.72270300E-02,
     *  5.73922978E-02, 5.75660926E-02, 5.77483530E-02, 5.79390222E-02,
     *  5.81380474E-02,
     *  5.71298698E-02, 5.72639116E-02, 5.74067667E-02, 5.75583608E-02,
     *  5.77186237E-02, 5.78874889E-02, 5.80648943E-02, 5.82507818E-02,
     *  5.84450977E-02,
     *  5.74762834E-02, 5.76051182E-02, 5.77428407E-02, 5.78893767E-02,
     *  5.80446553E-02, 5.82086100E-02, 5.83811779E-02, 5.85623001E-02,
     *  5.87519219E-02,
     *  5.78222938E-02, 5.79459510E-02, 5.80785676E-02, 5.82200696E-02,
     *  5.83703863E-02, 5.85294507E-02, 5.86971996E-02, 5.88735735E-02,
     *  5.90585170E-02,
     *  5.81678868E-02, 5.82863976E-02, 5.84139369E-02, 5.85504308E-02,
     *  5.86958091E-02, 5.88500047E-02, 5.90129542E-02, 5.91845979E-02,
     *  5.93648798E-02,
     *  5.85130476E-02, 5.86264449E-02, 5.87489368E-02, 5.88804502E-02,
     *  5.90209150E-02, 5.91702646E-02, 5.93284357E-02, 5.94953682E-02,
     *  5.96710060E-02,
     *  5.88577601E-02, 5.89660786E-02, 5.90835548E-02, 5.92101166E-02,
     *  5.93456945E-02, 5.94902223E-02, 5.96436370E-02, 5.98058786E-02,
     *  5.99768907E-02,
     *  5.92020080E-02, 5.93052836E-02, 5.94177774E-02, 5.95394180E-02,
     *  5.96701370E-02, 5.98098686E-02, 5.99585502E-02, 6.01161222E-02,
     *  6.02825283E-02,
     *  5.95457741E-02, 5.96440444E-02, 5.97515904E-02, 5.98683419E-02,
     *  5.99942312E-02, 6.01291934E-02, 6.02731666E-02, 6.04260915E-02,
     *  6.05879123E-02/
        DATA ((CONDV (J,K),J=109,117),K= 73, 81) /
     *  5.98890415E-02, 5.99823451E-02, 6.00849793E-02, 6.01968747E-02,
     *  6.03179650E-02, 6.04481861E-02, 6.05874767E-02, 6.07357783E-02,
     *  6.08930353E-02,
     *  6.02317929E-02, 6.03201696E-02, 6.04179288E-02, 6.05250027E-02,
     *  6.06413258E-02, 6.07668352E-02, 6.09014703E-02, 6.10451734E-02,
     *  6.11978896E-02,
     *  6.05740113E-02, 6.06575015E-02, 6.07504240E-02, 6.08527118E-02,
     *  6.09643007E-02, 6.10851288E-02, 6.12151367E-02, 6.13542673E-02,
     *  6.15024665E-02,
     *  6.09156802E-02, 6.09943251E-02, 6.10824494E-02, 6.11799875E-02,
     *  6.12868762E-02, 6.14030547E-02, 6.15284645E-02, 6.16630498E-02,
     *  6.18067569E-02,
     *  6.12567835E-02, 6.13306246E-02, 6.14139901E-02, 6.15068156E-02,
     *  6.16090388E-02, 6.17206002E-02, 6.18414423E-02, 6.19715102E-02,
     *  6.21107513E-02,
     *  6.15973060E-02, 6.16663849E-02, 6.17450313E-02, 6.18331817E-02,
     *  6.19307750E-02, 6.20377526E-02, 6.21540581E-02, 6.22796377E-02,
     *  6.24144396E-02,
     *  6.19372333E-02, 6.20015916E-02, 6.20755587E-02, 6.21590721E-02,
     *  6.22520714E-02, 6.23544991E-02, 6.24662999E-02, 6.25874208E-02,
     *  6.27178113E-02,
     *  6.22765522E-02, 6.23362310E-02, 6.24055587E-02, 6.24844731E-02,
     *  6.25729147E-02, 6.26708270E-02, 6.27781555E-02, 6.28948484E-02,
     *  6.30208560E-02,
     *  6.26152503E-02, 6.26702905E-02, 6.27350182E-02, 6.28093718E-02,
     *  6.28932923E-02, 6.29867239E-02, 6.30896131E-02, 6.32019090E-02,
     *  6.33235629E-02/
        DATA ((CONDV (J,K),J=109,117),K= 82, 90) /
     *  6.29533170E-02, 6.30037585E-02, 6.30639253E-02, 6.31337558E-02,
     *  6.32131917E-02, 6.33021776E-02, 6.34006608E-02, 6.35085913E-02,
     *  6.36259212E-02,
     *  6.32907427E-02, 6.33366245E-02, 6.33922688E-02, 6.34576138E-02,
     *  6.35326013E-02, 6.36171765E-02, 6.37112872E-02, 6.38148840E-02,
     *  6.39279201E-02,
     *  6.36275192E-02, 6.36688794E-02, 6.37200387E-02, 6.37809350E-02,
     *  6.38515101E-02, 6.39317093E-02, 6.40214810E-02, 6.41207763E-02,
     *  6.42295491E-02,
     *  6.39636402E-02, 6.40005153E-02, 6.40472261E-02, 6.41037098E-02,
     *  6.41699079E-02, 6.42457656E-02, 6.43312316E-02, 6.44262575E-02,
     *  6.45307978E-02,
     *  6.42991005E-02, 6.43315256E-02, 6.43738233E-02, 6.44259296E-02,
     *  6.44877854E-02, 6.45593357E-02, 6.46405291E-02, 6.47313176E-02,
     *  6.48316561E-02,
     *  6.46338967E-02, 6.46619054E-02, 6.46998239E-02, 6.47475868E-02,
     *  6.48051342E-02, 6.48724104E-02, 6.49493640E-02, 6.50359469E-02,
     *  6.51321144E-02,
     *  6.49680268E-02, 6.49916510E-02, 6.50252227E-02, 6.50686751E-02,
     *  6.51219470E-02, 6.51849818E-02, 6.52577277E-02, 6.53401365E-02,
     *  6.54321634E-02,
     *  6.53014906E-02, 6.53207603E-02, 6.53500161E-02, 6.53891895E-02,
     *  6.54382175E-02, 6.54970426E-02, 6.55656123E-02, 6.56438778E-02,
     *  6.57317945E-02,
     *  6.56342892E-02, 6.56492324E-02, 6.56742016E-02, 6.57091258E-02,
     *  6.57539405E-02, 6.58085867E-02, 6.58730107E-02, 6.59471634E-02,
     *  6.60309995E-02/
        DATA ((CONDV (J,K),J=109,117),K= 91, 99) /
     *  6.59664253E-02, 6.59770680E-02, 6.59977780E-02, 6.60284816E-02,
     *  6.60691121E-02, 6.61196088E-02, 6.61799169E-02, 6.62499862E-02,
     *  6.63297711E-02,
     *  6.62979031E-02, 6.63042694E-02, 6.63207456E-02, 6.63472553E-02,
     *  6.63837292E-02, 6.64301049E-02, 6.64863257E-02, 6.65523404E-02,
     *  6.66281026E-02,
     *  6.66287282E-02, 6.66308399E-02, 6.66431060E-02, 6.66654467E-02,
     *  6.66977902E-02, 6.67400717E-02, 6.67922327E-02, 6.68542206E-02,
     *  6.69259879E-02,
     *  6.69589074E-02, 6.69567844E-02, 6.69648619E-02, 6.69830570E-02,
     *  6.70112945E-02, 6.70495073E-02, 6.70976348E-02, 6.71556226E-02,
     *  6.72234219E-02,
     *  6.72884489E-02, 6.72821088E-02, 6.72860175E-02, 6.73000882E-02,
     *  6.73242427E-02, 6.73584108E-02, 6.74025297E-02, 6.74565430E-02,
     *  6.75204003E-02,
     *  6.76173621E-02, 6.76068205E-02, 6.76065780E-02, 6.76165438E-02,
     *  6.76366363E-02, 6.76667823E-02, 6.77069161E-02, 6.77569792E-02,
     *  6.78169194E-02,
     *  6.79456575E-02, 6.79309278E-02, 6.79265497E-02, 6.79324284E-02,
     *  6.79484783E-02, 6.79746229E-02, 6.80107936E-02, 6.80569296E-02,
     *  6.81129765E-02,
     *  6.82733465E-02, 6.82544402E-02, 6.82459403E-02, 6.82477475E-02,
     *  6.82597724E-02, 6.82819348E-02, 6.83141632E-02, 6.83563937E-02,
     *  6.84085699E-02,
     *  6.86004416E-02, 6.85773681E-02, 6.85647581E-02, 6.85625077E-02,
     *  6.85705234E-02, 6.85887212E-02, 6.86170262E-02, 6.86553717E-02,
     *  6.87036985E-02/
        DATA ((CONDV (J,K),J=109,117),K=100,108) /
     *  6.89269560E-02, 6.88997230E-02, 6.88830127E-02, 6.88767168E-02,
     *  6.88807373E-02, 6.88949864E-02, 6.89193855E-02, 6.89538647E-02,
     *  6.89983622E-02,
     *  6.92529039E-02, 6.92215170E-02, 6.92007144E-02, 6.91903831E-02,
     *  6.91904207E-02, 6.92007353E-02, 6.92212444E-02, 6.92518749E-02,
     *  6.92925617E-02,
     *  6.95782998E-02, 6.95427629E-02, 6.95178744E-02, 6.95035162E-02,
     *  6.94995814E-02, 6.95059740E-02, 6.95226074E-02, 6.95494050E-02,
     *  6.95862985E-02,
     *  6.99031592E-02, 6.98634745E-02, 6.98345044E-02, 6.98161260E-02,
     *  6.98082278E-02, 6.98107092E-02, 6.98234798E-02, 6.98464589E-02,
     *  6.98795751E-02,
     *  7.02274977E-02, 7.01836658E-02, 7.01506170E-02, 7.01282236E-02,
     *  7.01163691E-02, 7.01149487E-02, 7.01238675E-02, 7.01430412E-02,
     *  7.01723945E-02,
     *  7.05513314E-02, 7.05033516E-02, 7.04662254E-02, 7.04398203E-02,
     *  7.04240153E-02, 7.04187006E-02, 7.04237774E-02, 7.04391570E-02,
     *  7.04647606E-02,
     *  7.08746770E-02, 7.08225469E-02, 7.07813432E-02, 7.07509284E-02,
     *  7.07311769E-02, 7.07219741E-02, 7.07232170E-02, 7.07348125E-02,
     *  7.07566781E-02,
     *  7.11975509E-02, 7.11412670E-02, 7.10959843E-02, 7.10615604E-02,
     *  7.10378649E-02, 7.10247789E-02, 7.10221944E-02, 7.10300145E-02,
     *  7.10481524E-02,
     *  7.15199702E-02, 7.14595278E-02, 7.14101632E-02, 7.13717294E-02,
     *  7.13440912E-02, 7.13271250E-02, 7.13207185E-02, 7.13247702E-02,
     *  7.13391893E-02/
        DATA ((CONDV (J,K),J=109,117),K=109,117) /
     *  7.18419518E-02, 7.17773450E-02, 7.17238945E-02, 7.16814487E-02,
     *  7.16498678E-02, 7.16290233E-02, 7.16187985E-02, 7.16190876E-02,
     *  7.16297956E-02,
     *  7.21635125E-02, 7.20947346E-02, 7.20371932E-02, 7.19907322E-02,
     *  7.19552071E-02, 7.19304850E-02, 7.19164444E-02, 7.19129754E-02,
     *  7.19199784E-02,
     *  7.24846694E-02, 7.24117127E-02, 7.23500744E-02, 7.22995938E-02,
     *  7.22601220E-02, 7.22315215E-02, 7.22136665E-02, 7.22064424E-02,
     *  7.22097455E-02,
     *  7.28054391E-02, 7.27282953E-02, 7.26625531E-02, 7.26080476E-02,
     *  7.25646255E-02, 7.25321449E-02, 7.25104755E-02, 7.24994982E-02,
     *  7.24991051E-02,
     *  7.31258383E-02, 7.30444984E-02, 7.29746445E-02, 7.29161079E-02,
     *  7.28687309E-02, 7.28323674E-02, 7.28068824E-02, 7.27921527E-02,
     *  7.27880659E-02,
     *  7.34458835E-02, 7.33603378E-02, 7.32863639E-02, 7.32237891E-02,
     *  7.31724517E-02, 7.31322013E-02, 7.31028987E-02, 7.30844161E-02,
     *  7.30766370E-02,
     *  7.37655906E-02, 7.36758291E-02, 7.35977262E-02, 7.35311055E-02,
     *  7.34758014E-02, 7.34316593E-02, 7.33985359E-02, 7.33762989E-02,
     *  7.33648278E-02,
     *  7.40849757E-02, 7.39909879E-02, 7.39087465E-02, 7.38380715E-02,
     *  7.37787936E-02, 7.37307542E-02, 7.36938058E-02, 7.36678122E-02,
     *  7.36526482E-02,
     *  7.44040540E-02, 7.43058293E-02, 7.42194395E-02, 7.41447014E-02,
     *  7.40814419E-02, 7.40294988E-02, 7.39887205E-02, 7.39589667E-02,
     *  7.39401082E-02/
        DATA ((CONDV (J,K),J=109,117),K=118,126) /
     *  7.47228409E-02, 7.46203683E-02, 7.45298199E-02, 7.44510092E-02,
     *  7.43837599E-02, 7.43279060E-02, 7.42832921E-02, 7.42497739E-02,
     *  7.42272181E-02,
     *  7.50413509E-02, 7.49346195E-02, 7.48399019E-02, 7.47570088E-02,
     *  7.46857609E-02, 7.46259885E-02, 7.45775327E-02, 7.45402451E-02,
     *  7.45139885E-02,
     *  7.53595984E-02, 7.52485970E-02, 7.51496996E-02, 7.50627142E-02,
     *  7.49874584E-02, 7.49237593E-02, 7.48714544E-02, 7.48303917E-02,
     *  7.48004300E-02,
     *  7.56775971E-02, 7.55623148E-02, 7.54592268E-02, 7.53681388E-02,
     *  7.52888655E-02, 7.52212311E-02, 7.51650696E-02, 7.51202253E-02,
     *  7.50865534E-02,
     *  7.59953605E-02, 7.58757863E-02, 7.57684969E-02, 7.56732958E-02,
     *  7.55899953E-02, 7.55184164E-02, 7.54583902E-02, 7.54097574E-02,
     *  7.53723696E-02,
     *  7.63129014E-02, 7.61890245E-02, 7.60775230E-02, 7.59781983E-02,
     *  7.58908605E-02, 7.58153278E-02, 7.57514283E-02, 7.56989995E-02,
     *  7.56578894E-02,
     *  7.66302322E-02, 7.65020420E-02, 7.63863177E-02, 7.62828590E-02,
     *  7.61914736E-02, 7.61119775E-02, 7.60441959E-02, 7.59879631E-02,
     *  7.59431238E-02,
     *  7.69473648E-02, 7.68148510E-02, 7.66948933E-02, 7.65872900E-02,
     *  7.64918469E-02, 7.64083776E-02, 7.63367046E-02, 7.62766596E-02,
     *  7.62280837E-02,
     *  7.72643107E-02, 7.71274632E-02, 7.70032618E-02, 7.68915035E-02,
     *  7.67919923E-02, 7.67045399E-02, 7.66289663E-02, 7.65651002E-02,
     *  7.65127800E-02/
        DATA ((CONDV (J,K),J=109,117),K=127,135) /
     *  7.75810806E-02, 7.74398897E-02, 7.73114346E-02, 7.71955110E-02,
     *  7.70919216E-02, 7.70004761E-02, 7.69209921E-02, 7.68532961E-02,
     *  7.67972234E-02,
     *  7.78976850E-02, 7.77521414E-02, 7.76194227E-02, 7.74993238E-02,
     *  7.73916460E-02, 7.72961973E-02, 7.72127934E-02, 7.71412582E-02,
     *  7.70814245E-02,
     *  7.82141339E-02, 7.80642286E-02, 7.79272368E-02, 7.78029527E-02,
     *  7.76911764E-02, 7.75917146E-02, 7.75043811E-02, 7.74289975E-02,
     *  7.73653940E-02,
     *  7.85304365E-02, 7.83761610E-02, 7.82348870E-02, 7.81064081E-02,
     *  7.79905236E-02, 7.78870388E-02, 7.77957658E-02, 7.77165243E-02,
     *  7.76491422E-02,
     *  7.88466018E-02, 7.86879481E-02, 7.85423831E-02, 7.84097002E-02,
     *  7.82896978E-02, 7.81821802E-02, 7.80869581E-02, 7.80038492E-02,
     *  7.79326794E-02,
     *  7.91626383E-02, 7.89995987E-02, 7.88497344E-02, 7.87128384E-02,
     *  7.85887089E-02, 7.84771489E-02, 7.83779679E-02, 7.82909822E-02,
     *  7.82160155E-02,
     *  7.94785538E-02, 7.93111214E-02, 7.91569497E-02, 7.90158322E-02,
     *  7.88875663E-02, 7.87719546E-02, 7.86688053E-02, 7.85779333E-02,
     *  7.84991604E-02,
     *  7.97943560E-02, 7.96225240E-02, 7.94640376E-02, 7.93186902E-02,
     *  7.91862793E-02, 7.90666066E-02, 7.89594797E-02, 7.88647119E-02,
     *  7.87821236E-02,
     *  8.01100519E-02, 7.99338142E-02, 7.97710060E-02, 7.96214210E-02,
     *  7.94848565E-02, 7.93611141E-02, 7.92500003E-02, 7.91513275E-02,
     *  7.90649146E-02/
        DATA ((CONDV (J,K),J=109,117),K=136,144) /
     *  8.04256480E-02, 8.02449991E-02, 8.00778625E-02, 7.99240326E-02,
     *  7.97833065E-02, 7.96554857E-02, 7.95403761E-02, 7.94377892E-02,
     *  7.93475424E-02,
     *  8.07411507E-02, 8.05560854E-02, 8.03846144E-02, 8.02265325E-02,
     *  8.00816371E-02, 7.99497296E-02, 7.98306156E-02, 7.97241055E-02,
     *  7.96300160E-02,
     *  8.10565656E-02, 8.08670794E-02, 8.06912684E-02, 8.05289280E-02,
     *  8.03798561E-02, 8.02438540E-02, 8.01207270E-02, 8.00102851E-02,
     *  7.99123438E-02,
     *  8.13718983E-02, 8.11779871E-02, 8.09978310E-02, 8.08312260E-02,
     *  8.06779706E-02, 8.05378664E-02, 8.04107183E-02, 8.02963361E-02,
     *  8.01945342E-02,
     *  8.16871536E-02, 8.14888139E-02, 8.13043081E-02, 8.11334329E-02,
     *  8.09759877E-02, 8.08317740E-02, 8.07005971E-02, 8.05822662E-02,
     *  8.04765954E-02,
     *  8.20023362E-02, 8.17995651E-02, 8.16107054E-02, 8.14355550E-02,
     *  8.12739137E-02, 8.11255839E-02, 8.09903707E-02, 8.08680832E-02,
     *  8.07585349E-02,
     *  8.23174506E-02, 8.21102454E-02, 8.19170281E-02, 8.17375978E-02,
     *  8.15717550E-02, 8.14193025E-02, 8.12800459E-02, 8.11537941E-02,
     *  8.10403603E-02,
     *  8.26325005E-02, 8.24208593E-02, 8.22232814E-02, 8.20395669E-02,
     *  8.18695174E-02, 8.17129362E-02, 8.15696294E-02, 8.14394060E-02,
     *  8.13220789E-02,
     *  8.29474897E-02, 8.27314109E-02, 8.25294696E-02, 8.23414673E-02,
     *  8.21672063E-02, 8.20064909E-02, 8.18591275E-02, 8.17249254E-02,
     *  8.16036974E-02/
        DATA ((CONDV (J,K),J=109,117),K=145,153) /
     *  8.32624214E-02, 8.30419040E-02, 8.28355972E-02, 8.26433037E-02,
     *  8.24648270E-02, 8.22999722E-02, 8.21485462E-02, 8.20103587E-02,
     *  8.18852225E-02,
     *  8.35772988E-02, 8.33523422E-02, 8.31416681E-02, 8.29450806E-02,
     *  8.27623843E-02, 8.25933853E-02, 8.24378911E-02, 8.22957119E-02,
     *  8.21666606E-02,
     *  8.38921245E-02, 8.36627286E-02, 8.34476859E-02, 8.32468020E-02,
     *  8.30598828E-02, 8.28867352E-02, 8.27271677E-02, 8.25809907E-02,
     *  8.24480178E-02,
     *  8.42069011E-02, 8.39730661E-02, 8.37536541E-02, 8.35484719E-02,
     *  8.33573267E-02, 8.31800266E-02, 8.30163809E-02, 8.28662007E-02,
     *  8.27292997E-02,
     *  8.45216307E-02, 8.42833575E-02, 8.40595757E-02, 8.38500937E-02,
     *  8.36547201E-02, 8.34732640E-02, 8.33055356E-02, 8.31513469E-02,
     *  8.30105118E-02,
     *  8.48363155E-02, 8.45936051E-02, 8.43654536E-02, 8.41516708E-02,
     *  8.39520666E-02, 8.37664513E-02, 8.35946363E-02, 8.34364342E-02,
     *  8.32916596E-02,
     *  8.51509571E-02, 8.49038112E-02, 8.46712904E-02, 8.44532061E-02,
     *  8.42493696E-02, 8.40595925E-02, 8.38836872E-02, 8.37214672E-02,
     *  8.35727477E-02,
     *  8.54655570E-02, 8.52139776E-02, 8.49770884E-02, 8.47547023E-02,
     *  8.45466323E-02, 8.43526912E-02, 8.41726923E-02, 8.40064503E-02,
     *  8.38537811E-02,
     *  8.57801167E-02, 8.55241061E-02, 8.52828497E-02, 8.50561621E-02,
     *  8.48438576E-02, 8.46457505E-02, 8.44616553E-02, 8.42913876E-02,
     *  8.41347641E-02/
        DATA ((CONDV (J,K),J=109,117),K=154,162) /
     *  8.60946373E-02, 8.58341982E-02, 8.55885763E-02, 8.53575877E-02,
     *  8.51410483E-02, 8.49387737E-02, 8.47505797E-02, 8.45762829E-02,
     *  8.44157009E-02,
     *  8.64091198E-02, 8.61442553E-02, 8.58942698E-02, 8.56589811E-02,
     *  8.54382067E-02, 8.52317635E-02, 8.50394687E-02, 8.48611398E-02,
     *  8.46965955E-02,
     *  8.67235648E-02, 8.64542784E-02, 8.61999317E-02, 8.59603443E-02,
     *  8.57353351E-02, 8.55247226E-02, 8.53283252E-02, 8.51459616E-02,
     *  8.49774516E-02,
     *  8.70379732E-02, 8.67642685E-02, 8.65055634E-02, 8.62616789E-02,
     *  8.60324356E-02, 8.58176534E-02, 8.56171521E-02, 8.54307516E-02,
     *  8.52582726E-02,
     *  8.73523453E-02, 8.70742265E-02, 8.68111659E-02, 8.65629863E-02,
     *  8.63295099E-02, 8.61105580E-02, 8.59059518E-02, 8.57155126E-02,
     *  8.55390620E-02,
     *  8.76666815E-02, 8.73841530E-02, 8.71167403E-02, 8.68642680E-02,
     *  8.66265597E-02, 8.64034385E-02, 8.61947269E-02, 8.60002473E-02,
     *  8.58198226E-02,
     *  8.79809819E-02, 8.76940484E-02, 8.74222873E-02, 8.71655249E-02,
     *  8.69235865E-02, 8.66962967E-02, 8.64834793E-02, 8.62849581E-02,
     *  8.61005573E-02,
     *  8.82952467E-02, 8.80039131E-02, 8.77278076E-02, 8.74667581E-02,
     *  8.72205916E-02, 8.69891341E-02, 8.67722110E-02, 8.65696475E-02,
     *  8.63812688E-02,
     *  8.86094758E-02, 8.83137474E-02, 8.80333017E-02, 8.77679684E-02,
     *  8.75175761E-02, 8.72819523E-02, 8.70609240E-02, 8.68543176E-02,
     *  8.66619596E-02/
        DATA ((CONDV (J,K),J=118,126),K=  1,  9) /
     *  4.31787493E-02, 4.36448436E-02, 4.41150146E-02, 4.45893093E-02,
     *  4.50677759E-02, 4.55504641E-02, 4.60374245E-02, 4.65287094E-02,
     *  4.70243724E-02,
     *  4.31788032E-02, 4.36448966E-02, 4.41150668E-02, 4.45893607E-02,
     *  4.50678266E-02, 4.55505140E-02, 4.60374737E-02, 4.65287579E-02,
     *  4.70244201E-02,
     *  4.31789109E-02, 4.36450027E-02, 4.41151713E-02, 4.45894637E-02,
     *  4.50679280E-02, 4.55506139E-02, 4.60375721E-02, 4.65288548E-02,
     *  4.70245156E-02,
     *  4.31791263E-02, 4.36452149E-02, 4.41153803E-02, 4.45896695E-02,
     *  4.50681308E-02, 4.55508137E-02, 4.60377689E-02, 4.65290486E-02,
     *  4.70247065E-02,
     *  4.31795570E-02, 4.36456392E-02, 4.41157983E-02, 4.45900813E-02,
     *  4.50685364E-02, 4.55512132E-02, 4.60381624E-02, 4.65294363E-02,
     *  4.70250883E-02,
     *  4.31804186E-02, 4.36464879E-02, 4.41166344E-02, 4.45909049E-02,
     *  4.50693477E-02, 4.55520123E-02, 4.60389495E-02, 4.65302116E-02,
     *  4.70258520E-02,
     *  4.31821421E-02, 4.36481856E-02, 4.41183067E-02, 4.45925522E-02,
     *  4.50709703E-02, 4.55536107E-02, 4.60405240E-02, 4.65317624E-02,
     *  4.70273796E-02,
     *  4.31855897E-02, 4.36515817E-02, 4.41216520E-02, 4.45958475E-02,
     *  4.50742163E-02, 4.55568081E-02, 4.60436735E-02, 4.65348648E-02,
     *  4.70304354E-02,
     *  4.31924882E-02, 4.36583771E-02, 4.41283458E-02, 4.46024411E-02,
     *  4.50807112E-02, 4.55632056E-02, 4.60499751E-02, 4.65410719E-02,
     *  4.70365494E-02/
        DATA ((CONDV (J,K),J=118,126),K= 10, 18) /
     *  4.32062982E-02, 4.36719804E-02, 4.41417453E-02, 4.46156398E-02,
     *  4.50937121E-02, 4.55760115E-02, 4.60625888E-02, 4.65534961E-02,
     *  4.70487870E-02,
     *  4.32339699E-02, 4.36992368E-02, 4.41685925E-02, 4.46420837E-02,
     *  4.51197585E-02, 4.56016663E-02, 4.60878577E-02, 4.65783847E-02,
     *  4.70733008E-02,
     *  4.32895189E-02, 4.37539478E-02, 4.42224778E-02, 4.46951555E-02,
     *  4.51720289E-02, 4.56531470E-02, 4.61385605E-02, 4.66283211E-02,
     *  4.71224820E-02,
     *  4.34014296E-02, 4.38641531E-02, 4.43310036E-02, 4.48020273E-02,
     *  4.52772716E-02, 4.57567855E-02, 4.62406189E-02, 4.67288233E-02,
     *  4.72214517E-02,
     *  4.36284227E-02, 4.40876219E-02, 4.45510041E-02, 4.50186146E-02,
     *  4.54904999E-02, 4.59667078E-02, 4.64472875E-02, 4.69322896E-02,
     *  4.74217660E-02,
     *  4.38768296E-02, 4.43320816E-02, 4.47915829E-02, 4.52553774E-02,
     *  4.57235105E-02, 4.61960287E-02, 4.66729800E-02, 4.71544138E-02,
     *  4.76403809E-02,
     *  4.41297320E-02, 4.45808798E-02, 4.50363491E-02, 4.54961822E-02,
     *  4.59604230E-02, 4.64291166E-02, 4.69023096E-02, 4.73800499E-02,
     *  4.78623870E-02,
     *  4.43869184E-02, 4.48338150E-02, 4.52851107E-02, 4.57408461E-02,
     *  4.62010632E-02, 4.66658055E-02, 4.71351180E-02, 4.76090472E-02,
     *  4.80876410E-02,
     *  4.46481800E-02, 4.50906886E-02, 4.55376787E-02, 4.59891889E-02,
     *  4.64452595E-02, 4.69059321E-02, 4.73712499E-02, 4.78412577E-02,
     *  4.83160018E-02/
        DATA ((CONDV (J,K),J=118,126),K= 19, 27) /
     *  4.49133101E-02, 4.53513039E-02, 4.57938660E-02, 4.62410329E-02,
     *  4.66928429E-02, 4.71493356E-02, 4.76105523E-02, 4.80765359E-02,
     *  4.85473310E-02,
     *  4.51821038E-02, 4.56154662E-02, 4.60534876E-02, 4.64962023E-02,
     *  4.69436463E-02, 4.73958572E-02, 4.78528741E-02, 4.83147382E-02,
     *  4.87814920E-02,
     *  4.54543576E-02, 4.58829825E-02, 4.63163603E-02, 4.67545230E-02,
     *  4.71975043E-02, 4.76453396E-02, 4.80980661E-02, 4.85557227E-02,
     *  4.90183500E-02,
     *  4.57298698E-02, 4.61536613E-02, 4.65823024E-02, 4.70158226E-02,
     *  4.74542533E-02, 4.78976277E-02, 4.83459808E-02, 4.87993493E-02,
     *  4.92577719E-02,
     *  4.60084406E-02, 4.64273133E-02, 4.68511342E-02, 4.72799306E-02,
     *  4.77137315E-02, 4.81525678E-02, 4.85964723E-02, 4.90454796E-02,
     *  4.94996262E-02,
     *  4.62898726E-02, 4.67037509E-02, 4.71226779E-02, 4.75466784E-02,
     *  4.79757789E-02, 4.84100082E-02, 4.88493967E-02, 4.92939769E-02,
     *  4.97437833E-02,
     *  4.65739708E-02, 4.69827896E-02, 4.73967585E-02, 4.78158998E-02,
     *  4.82402379E-02, 4.86697992E-02, 4.91046120E-02, 4.95447065E-02,
     *  4.99901152E-02,
     *  4.68605440E-02, 4.72642477E-02, 4.76732035E-02, 4.80874314E-02,
     *  4.85069534E-02, 4.89317937E-02, 4.93619784E-02, 4.97975357E-02,
     *  5.02384960E-02,
     *  4.71494045E-02, 4.75479473E-02, 4.79518442E-02, 4.83611128E-02,
     *  4.87757731E-02, 4.91958471E-02, 4.96213587E-02, 5.00523342E-02,
     *  5.04888019E-02/
        DATA ((CONDV (J,K),J=118,126),K= 28, 36) /
     *  4.74403695E-02, 4.78337146E-02, 4.82325153E-02, 4.86367872E-02,
     *  4.90465481E-02, 4.94618178E-02, 4.98826185E-02, 5.03089743E-02,
     *  5.07409115E-02,
     *  4.77332613E-02, 4.81213806E-02, 4.85150562E-02, 4.89143017E-02,
     *  4.93191329E-02, 4.97295678E-02, 5.01456264E-02, 5.05673310E-02,
     *  5.09947062E-02,
     *  4.80279078E-02, 4.84107814E-02, 4.87993108E-02, 4.91935079E-02,
     *  4.95933864E-02, 4.99989625E-02, 5.04102544E-02, 5.08272828E-02,
     *  5.12500702E-02,
     *  4.83241434E-02, 4.87017591E-02, 4.90851287E-02, 4.94742621E-02,
     *  4.98691716E-02, 5.02698716E-02, 5.06763785E-02, 5.10887112E-02,
     *  5.15068907E-02,
     *  4.86218093E-02, 4.89941619E-02, 4.93723647E-02, 4.97564261E-02,
     *  5.01463566E-02, 5.05421690E-02, 5.09438782E-02, 5.13515016E-02,
     *  5.17650585E-02,
     *  4.89207540E-02, 4.92878449E-02, 4.96608803E-02, 5.00398671E-02,
     *  5.04248144E-02, 5.08157334E-02, 5.12126378E-02, 5.16155433E-02,
     *  5.20244679E-02,
     *  4.92208336E-02, 4.95826698E-02, 4.99505428E-02, 5.03244581E-02,
     *  5.07044233E-02, 5.10904486E-02, 5.14825459E-02, 5.18807298E-02,
     *  5.22850170E-02,
     *  4.95219122E-02, 4.98785061E-02, 5.02412267E-02, 5.06100784E-02,
     *  5.09850676E-02, 5.13662031E-02, 5.17534958E-02, 5.21469589E-02,
     *  5.25466079E-02,
     *  4.98238621E-02, 5.01752303E-02, 5.05328131E-02, 5.08966136E-02,
     *  5.12666371E-02, 5.16428912E-02, 5.20253857E-02, 5.24141329E-02,
     *  5.28091469E-02/
        DATA ((CONDV (J,K),J=118,126),K= 37, 45) /
     *  5.01265638E-02, 5.04727271E-02, 5.08251904E-02, 5.11839558E-02,
     *  5.15490276E-02, 5.19204125E-02, 5.22981192E-02, 5.26821588E-02,
     *  5.30725445E-02,
     *  5.04299062E-02, 5.07708884E-02, 5.11182539E-02, 5.14720037E-02,
     *  5.18321413E-02, 5.21986723E-02, 5.25716046E-02, 5.29509483E-02,
     *  5.33367158E-02,
     *  5.07337868E-02, 5.10696143E-02, 5.14119062E-02, 5.17606627E-02,
     *  5.21158863E-02, 5.24775817E-02, 5.28457559E-02, 5.32204182E-02,
     *  5.36015801E-02,
     *  5.10381111E-02, 5.13688124E-02, 5.17060572E-02, 5.20498448E-02,
     *  5.24001768E-02, 5.27570572E-02, 5.31204921E-02, 5.34904899E-02,
     *  5.38670614E-02,
     *  5.13427928E-02, 5.16683980E-02, 5.20006237E-02, 5.23394686E-02,
     *  5.26849335E-02, 5.30370213E-02, 5.33957376E-02, 5.37610899E-02,
     *  5.41330883E-02,
     *  5.16477537E-02, 5.19682936E-02, 5.22955296E-02, 5.26294593E-02,
     *  5.29700827E-02, 5.33174020E-02, 5.36714220E-02, 5.40321496E-02,
     *  5.43995938E-02,
     *  5.19529230E-02, 5.22684292E-02, 5.25907053E-02, 5.29197482E-02,
     *  5.32555569E-02, 5.35981330E-02, 5.39474802E-02, 5.43036049E-02,
     *  5.46665155E-02,
     *  5.22582376E-02, 5.25687416E-02, 5.28860881E-02, 5.32102730E-02,
     *  5.35412944E-02, 5.38791531E-02, 5.42238521E-02, 5.45753969E-02,
     *  5.49337953E-02,
     *  5.25636411E-02, 5.28691743E-02, 5.31816214E-02, 5.35009772E-02,
     *  5.38272390E-02, 5.41604067E-02, 5.45004825E-02, 5.48474712E-02,
     *  5.52013798E-02/
        DATA ((CONDV (J,K),J=118,126),K= 46, 54) /
     *  5.28690839E-02, 5.31696771E-02, 5.34772546E-02, 5.37918100E-02,
     *  5.41133399E-02, 5.44418431E-02, 5.47773211E-02, 5.51197777E-02,
     *  5.54692193E-02,
     *  5.31745226E-02, 5.34702057E-02, 5.37729427E-02, 5.40827262E-02,
     *  5.43995515E-02, 5.47234166E-02, 5.50543221E-02, 5.53922709E-02,
     *  5.57372688E-02,
     *  5.34799194E-02, 5.37707214E-02, 5.40686463E-02, 5.43736855E-02,
     *  5.46858331E-02, 5.50050862E-02, 5.53314442E-02, 5.56649095E-02,
     *  5.60054868E-02,
     *  5.37852421E-02, 5.40711907E-02, 5.43643308E-02, 5.46646524E-02,
     *  5.49721485E-02, 5.52868150E-02, 5.56086504E-02, 5.59376561E-02,
     *  5.62738359E-02,
     *  5.40904633E-02, 5.43715849E-02, 5.46599662E-02, 5.49555960E-02,
     *  5.52584659E-02, 5.55685706E-02, 5.58859076E-02, 5.62104771E-02,
     *  5.65422822E-02,
     *  5.43955598E-02, 5.46718794E-02, 5.49555269E-02, 5.52464895E-02,
     *  5.55447575E-02, 5.58503243E-02, 5.61631863E-02, 5.64833426E-02,
     *  5.68107952E-02,
     *  5.47005127E-02, 5.49720538E-02, 5.52509910E-02, 5.55373098E-02,
     *  5.58309992E-02, 5.61320511E-02, 5.64404607E-02, 5.67562260E-02,
     *  5.70793479E-02,
     *  5.50053063E-02, 5.52720911E-02, 5.55463401E-02, 5.58280374E-02,
     *  5.61171703E-02, 5.64137293E-02, 5.67177081E-02, 5.70291038E-02,
     *  5.73479160E-02,
     *  5.53099283E-02, 5.55719774E-02, 5.58415592E-02, 5.61186559E-02,
     *  5.64032531E-02, 5.66953400E-02, 5.69949090E-02, 5.73019555E-02,
     *  5.76164784E-02/
        DATA ((CONDV (J,K),J=118,126),K= 55, 63) /
     *  5.56143687E-02, 5.58717016E-02, 5.61366357E-02, 5.64091515E-02,
     *  5.66892329E-02, 5.69768675E-02, 5.72720463E-02, 5.75747634E-02,
     *  5.78850163E-02,
     *  5.59186200E-02, 5.61712548E-02, 5.64315596E-02, 5.66995130E-02,
     *  5.69750973E-02, 5.72582983E-02, 5.75491056E-02, 5.78475120E-02,
     *  5.81535134E-02,
     *  5.62226766E-02, 5.64706302E-02, 5.67263229E-02, 5.69897314E-02,
     *  5.72608360E-02, 5.75396212E-02, 5.78260748E-02, 5.81201881E-02,
     *  5.84219559E-02,
     *  5.65265342E-02, 5.67698227E-02, 5.70209195E-02, 5.72797993E-02,
     *  5.75464409E-02, 5.78208269E-02, 5.81029435E-02, 5.83927806E-02,
     *  5.86903315E-02,
     *  5.68301898E-02, 5.70688283E-02, 5.73153445E-02, 5.75697111E-02,
     *  5.78319053E-02, 5.81019078E-02, 5.83797033E-02, 5.86652801E-02,
     *  5.89586301E-02,
     *  5.71336413E-02, 5.73676443E-02, 5.76095943E-02, 5.78594625E-02,
     *  5.81172239E-02, 5.83828578E-02, 5.86563471E-02, 5.89376788E-02,
     *  5.92268430E-02,
     *  5.74368873E-02, 5.76662686E-02, 5.79036663E-02, 5.81490498E-02,
     *  5.84023926E-02, 5.86636720E-02, 5.89328694E-02, 5.92099701E-02,
     *  5.94949631E-02,
     *  5.77399265E-02, 5.79646996E-02, 5.81975584E-02, 5.84384707E-02,
     *  5.86874081E-02, 5.89443465E-02, 5.92092655E-02, 5.94821489E-02,
     *  5.97629842E-02,
     *  5.80427578E-02, 5.82629360E-02, 5.84912691E-02, 5.87277230E-02,
     *  5.89722680E-02, 5.92248782E-02, 5.94855317E-02, 5.97542108E-02,
     *  6.00309013E-02/
        DATA ((CONDV (J,K),J=118,126),K= 64, 72) /
     *  5.83453802E-02, 5.85609767E-02, 5.87847968E-02, 5.90168052E-02,
     *  5.92569702E-02, 5.95052646E-02, 5.97616651E-02, 6.00261522E-02,
     *  6.02987105E-02,
     *  5.86477924E-02, 5.88588204E-02, 5.90781405E-02, 5.93057157E-02,
     *  5.95415131E-02, 5.97855039E-02, 6.00376632E-02, 6.02979703E-02,
     *  6.05664083E-02,
     *  5.89499926E-02, 5.91564656E-02, 5.93712986E-02, 5.95944532E-02,
     *  5.98258951E-02, 6.00655941E-02, 6.03135240E-02, 6.05696628E-02,
     *  6.08339919E-02,
     *  5.92519786E-02, 5.94539106E-02, 5.96642697E-02, 5.98830162E-02,
     *  6.01101147E-02, 6.03455337E-02, 6.05892458E-02, 6.08412275E-02,
     *  6.11014590E-02,
     *  5.95537476E-02, 5.97511531E-02, 5.99570517E-02, 6.01714030E-02,
     *  6.03941704E-02, 6.06253212E-02, 6.08648269E-02, 6.11126627E-02,
     *  6.13688076E-02,
     *  5.98552963E-02, 6.00481902E-02, 6.02496424E-02, 6.04596117E-02,
     *  6.06780604E-02, 6.09049550E-02, 6.11402657E-02, 6.13839666E-02,
     *  6.16360357E-02,
     *  6.01566205E-02, 6.03450185E-02, 6.05420390E-02, 6.07476398E-02,
     *  6.09617827E-02, 6.11844332E-02, 6.14155605E-02, 6.16551377E-02,
     *  6.19031418E-02,
     *  6.04577155E-02, 6.06416341E-02, 6.08342380E-02, 6.10354846E-02,
     *  6.12453349E-02, 6.14637537E-02, 6.16907094E-02, 6.19261742E-02,
     *  6.21701239E-02,
     *  6.07585758E-02, 6.09380323E-02, 6.11262357E-02, 6.13231428E-02,
     *  6.15287143E-02, 6.17429142E-02, 6.19657103E-02, 6.21970741E-02,
     *  6.24369805E-02/
        DATA ((CONDV (J,K),J=118,126),K= 73, 81) /
     *  6.10591950E-02, 6.12342079E-02, 6.14180274E-02, 6.16106105E-02,
     *  6.18119175E-02, 6.20219119E-02, 6.22405609E-02, 6.24678354E-02,
     *  6.27037095E-02,
     *  6.13595664E-02, 6.15301547E-02, 6.17096081E-02, 6.18978835E-02,
     *  6.20949408E-02, 6.23007436E-02, 6.25152585E-02, 6.27384557E-02,
     *  6.29703089E-02,
     *  6.16596824E-02, 6.18258663E-02, 6.20009721E-02, 6.21849567E-02,
     *  6.23777801E-02, 6.25794057E-02, 6.27897998E-02, 6.30089322E-02,
     *  6.32367763E-02,
     *  6.19595350E-02, 6.21213355E-02, 6.22921130E-02, 6.24718247E-02,
     *  6.26604307E-02, 6.28578941E-02, 6.30641814E-02, 6.32792621E-02,
     *  6.35031090E-02,
     *  6.22591153E-02, 6.24165547E-02, 6.25830242E-02, 6.27584816E-02,
     *  6.29428872E-02, 6.31362044E-02, 6.33383995E-02, 6.35494418E-02,
     *  6.37693041E-02,
     *  6.25584145E-02, 6.27115155E-02, 6.28736983E-02, 6.30449209E-02,
     *  6.32251441E-02, 6.34143315E-02, 6.36124496E-02, 6.38194677E-02,
     *  6.40353583E-02,
     *  6.28574229E-02, 6.30062095E-02, 6.31641275E-02, 6.33311356E-02,
     *  6.35071952E-02, 6.36922701E-02, 6.38863270E-02, 6.40893355E-02,
     *  6.43012681E-02,
     *  6.31561308E-02, 6.33006277E-02, 6.34543038E-02, 6.36171186E-02,
     *  6.37890339E-02, 6.39700142E-02, 6.41600266E-02, 6.43590408E-02,
     *  6.45670293E-02,
     *  6.34545282E-02, 6.35947608E-02, 6.37442186E-02, 6.39028619E-02,
     *  6.40706533E-02, 6.42475578E-02, 6.44335428E-02, 6.46285786E-02,
     *  6.48326378E-02/
        DATA ((CONDV (J,K),J=118,126),K= 82, 90) /
     *  6.37526050E-02, 6.38885994E-02, 6.40338633E-02, 6.41883577E-02,
     *  6.43520461E-02, 6.45248941E-02, 6.47068697E-02, 6.48979436E-02,
     *  6.50980888E-02,
     *  6.40503509E-02, 6.41821338E-02, 6.43232288E-02, 6.44735977E-02,
     *  6.46332048E-02, 6.48020164E-02, 6.49800012E-02, 6.51671303E-02,
     *  6.53633773E-02,
     *  6.43477557E-02, 6.44753544E-02, 6.46123061E-02, 6.47585734E-02,
     *  6.49141214E-02, 6.50789174E-02, 6.52529306E-02, 6.54361328E-02,
     *  6.56284981E-02,
     *  6.46448094E-02, 6.47682516E-02, 6.49010860E-02, 6.50432762E-02,
     *  6.51947881E-02, 6.53555898E-02, 6.55256512E-02, 6.57049449E-02,
     *  6.58934455E-02,
     *  6.49415022E-02, 6.50608158E-02, 6.51895594E-02, 6.53276975E-02,
     *  6.54751967E-02, 6.56320259E-02, 6.57981560E-02, 6.59735602E-02,
     *  6.61582137E-02,
     *  6.52378244E-02, 6.53530377E-02, 6.54777173E-02, 6.56118285E-02,
     *  6.57553389E-02, 6.59082181E-02, 6.60704379E-02, 6.62419721E-02,
     *  6.64227967E-02,
     *  6.55337669E-02, 6.56449081E-02, 6.57655507E-02, 6.58956607E-02,
     *  6.60352066E-02, 6.61841587E-02, 6.63424895E-02, 6.65101737E-02,
     *  6.66871881E-02,
     *  6.58293207E-02, 6.59364181E-02, 6.60530509E-02, 6.61791857E-02,
     *  6.63147916E-02, 6.64598397E-02, 6.66143035E-02, 6.67781582E-02,
     *  6.69513816E-02,
     *  6.61244776E-02, 6.62275594E-02, 6.63402095E-02, 6.64623950E-02,
     *  6.65940857E-02, 6.67352535E-02, 6.68858724E-02, 6.70459186E-02,
     *  6.72153705E-02/
        DATA ((CONDV (J,K),J=118,126),K= 91, 99) /
     *  6.64192298E-02, 6.65183239E-02, 6.66270183E-02, 6.67452807E-02,
     *  6.68730811E-02, 6.70103923E-02, 6.71571889E-02, 6.73134479E-02,
     *  6.74791484E-02,
     *  6.67135700E-02, 6.68087041E-02, 6.69134697E-02, 6.70278349E-02,
     *  6.71517701E-02, 6.72852485E-02, 6.74282456E-02, 6.75807390E-02,
     *  6.77427084E-02,
     *  6.70074916E-02, 6.70986929E-02, 6.71995564E-02, 6.73100502E-02,
     *  6.74301452E-02, 6.75598149E-02, 6.76990354E-02, 6.78477849E-02,
     *  6.80060439E-02,
     *  6.73009889E-02, 6.73882840E-02, 6.74852716E-02, 6.75919196E-02,
     *  6.77081993E-02, 6.78340843E-02, 6.79695512E-02, 6.81145788E-02,
     *  6.82691483E-02,
     *  6.75940566E-02, 6.76774715E-02, 6.77706089E-02, 6.78734366E-02,
     *  6.79859254E-02, 6.81080497E-02, 6.82397860E-02, 6.83811139E-02,
     *  6.85320150E-02,
     *  6.78866902E-02, 6.79662503E-02, 6.80555627E-02, 6.81545948E-02,
     *  6.82633174E-02, 6.83817046E-02, 6.85097334E-02, 6.86473837E-02,
     *  6.87946375E-02,
     *  6.81788862E-02, 6.82546159E-02, 6.83401280E-02, 6.84353888E-02,
     *  6.85403691E-02, 6.86550428E-02, 6.87793869E-02, 6.89133817E-02,
     *  6.90570095E-02,
     *  6.84706416E-02, 6.85425647E-02, 6.86243001E-02, 6.87158135E-02,
     *  6.88170751E-02, 6.89280584E-02, 6.90487406E-02, 6.91791018E-02,
     *  6.93191249E-02,
     *  6.87619544E-02, 6.88300934E-02, 6.89080752E-02, 6.89958644E-02,
     *  6.90934303E-02, 6.92007461E-02, 6.93177887E-02, 6.94445383E-02,
     *  6.95809779E-02/
        DATA ((CONDV (J,K),J=118,126),K=100,108) /
     *  6.90528233E-02, 6.91171999E-02, 6.91914502E-02, 6.92755376E-02,
     *  6.93694303E-02, 6.94731009E-02, 6.95865259E-02, 6.97096855E-02,
     *  6.98425626E-02,
     *  6.93432477E-02, 6.94038826E-02, 6.94744226E-02, 6.95548297E-02,
     *  6.96450710E-02, 6.97451183E-02, 6.98549474E-02, 6.99745383E-02,
     *  7.01038738E-02,
     *  6.96332280E-02, 6.96901406E-02, 6.97569906E-02, 6.98337382E-02,
     *  6.99203492E-02, 7.00167943E-02, 7.01230487E-02, 7.02390918E-02,
     *  7.03649063E-02,
     *  6.99227652E-02, 6.99759739E-02, 7.00391530E-02, 7.01122610E-02,
     *  7.01952619E-02, 7.02881254E-02, 7.03908258E-02, 7.05033417E-02,
     *  7.06256555E-02,
     *  7.02118612E-02, 7.02613830E-02, 7.03209094E-02, 7.03903966E-02,
     *  7.04698070E-02, 7.05591088E-02, 7.06582752E-02, 7.07672839E-02,
     *  7.08861169E-02,
     *  7.05005185E-02, 7.05463694E-02, 7.06022601E-02, 7.06681444E-02,
     *  7.07439829E-02, 7.08297420E-02, 7.09253937E-02, 7.10309148E-02,
     *  7.11462866E-02,
     *  7.07887405E-02, 7.08309352E-02, 7.08832059E-02, 7.09455042E-02,
     *  7.10177884E-02, 7.11000231E-02, 7.11921789E-02, 7.12942313E-02,
     *  7.14061609E-02,
     *  7.10765311E-02, 7.11150829E-02, 7.11637485E-02, 7.12224766E-02,
     *  7.12912232E-02, 7.13699509E-02, 7.14586287E-02, 7.15572308E-02,
     *  7.16657365E-02,
     *  7.13638951E-02, 7.13988162E-02, 7.14438901E-02, 7.14990626E-02,
     *  7.15642873E-02, 7.16395246E-02, 7.17247416E-02, 7.18199109E-02,
     *  7.19250108E-02/
        DATA ((CONDV (J,K),J=118,126),K=109,117) /
     *  7.16508377E-02, 7.16821390E-02, 7.17236335E-02, 7.17752641E-02,
     *  7.18369816E-02, 7.19087441E-02, 7.19905165E-02, 7.20822700E-02,
     *  7.21839814E-02,
     *  7.19373649E-02, 7.19650559E-02, 7.20029822E-02, 7.20510833E-02,
     *  7.21093073E-02, 7.21776096E-02, 7.22559530E-02, 7.23443069E-02,
     *  7.24426463E-02,
     *  7.22234830E-02, 7.22475723E-02, 7.22819402E-02, 7.23265233E-02,
     *  7.23812662E-02, 7.24461221E-02, 7.25210511E-02, 7.26060206E-02,
     *  7.27010040E-02,
     *  7.25091992E-02, 7.25296938E-02, 7.25605122E-02, 7.26015874E-02,
     *  7.26528609E-02, 7.27142830E-02, 7.27858114E-02, 7.28674111E-02,
     *  7.29590537E-02,
     *  7.27945208E-02, 7.28114268E-02, 7.28387033E-02, 7.28762797E-02,
     *  7.29240943E-02, 7.29820943E-02, 7.30502347E-02, 7.31284783E-02,
     *  7.32167946E-02,
     *  7.30794559E-02, 7.30927780E-02, 7.31165191E-02, 7.31506047E-02,
     *  7.31949698E-02, 7.32495584E-02, 7.33143228E-02, 7.33892231E-02,
     *  7.34742266E-02,
     *  7.33640127E-02, 7.33737548E-02, 7.33939657E-02, 7.34245674E-02,
     *  7.34654913E-02, 7.35166782E-02, 7.35780775E-02, 7.36496464E-02,
     *  7.37313501E-02,
     *  7.36482000E-02, 7.36543646E-02, 7.36710497E-02, 7.36981733E-02,
     *  7.37356634E-02, 7.37834573E-02, 7.38415013E-02, 7.39097500E-02,
     *  7.39881659E-02,
     *  7.39320268E-02, 7.39346155E-02, 7.39477779E-02, 7.39714283E-02,
     *  7.40054908E-02, 7.40498994E-02, 7.41045971E-02, 7.41695357E-02,
     *  7.42446750E-02/
        DATA ((CONDV (J,K),J=118,126),K=118,126) /
     *  7.42155025E-02, 7.42145158E-02, 7.42241577E-02, 7.42443386E-02,
     *  7.42749788E-02, 7.43160088E-02, 7.43673683E-02, 7.44290061E-02,
     *  7.45008791E-02,
     *  7.44986366E-02, 7.44940742E-02, 7.45001968E-02, 7.45169109E-02,
     *  7.45441331E-02, 7.45817902E-02, 7.46298187E-02, 7.46881640E-02,
     *  7.47567802E-02,
     *  7.47814391E-02, 7.47732995E-02, 7.47759031E-02, 7.47891522E-02,
     *  7.48129598E-02, 7.48472488E-02, 7.48919524E-02, 7.49470126E-02,
     *  7.50123808E-02,
     *  7.50639197E-02, 7.50522010E-02, 7.50512849E-02, 7.50610699E-02,
     *  7.50814651E-02, 7.51123900E-02, 7.51537738E-02, 7.52055557E-02,
     *  7.52676836E-02,
     *  7.53460888E-02, 7.53307878E-02, 7.53263505E-02, 7.53326715E-02,
     *  7.53496559E-02, 7.53772195E-02, 7.54152880E-02, 7.54637972E-02,
     *  7.55226917E-02,
     *  7.56279564E-02, 7.56090695E-02, 7.56011087E-02, 7.56039647E-02,
     *  7.56175390E-02, 7.56417434E-02, 7.56765002E-02, 7.57217414E-02,
     *  7.57774087E-02,
     *  7.59095329E-02, 7.58870557E-02, 7.58755684E-02, 7.58749578E-02,
     *  7.58851217E-02, 7.59059681E-02, 7.59374157E-02, 7.59793931E-02,
     *  7.60318385E-02,
     *  7.61908286E-02, 7.61647560E-02, 7.61497384E-02, 7.61456589E-02,
     *  7.61524114E-02, 7.61699003E-02, 7.61980406E-02, 7.62367572E-02,
     *  7.62859851E-02,
     *  7.64718539E-02, 7.64421803E-02, 7.64236280E-02, 7.64160764E-02,
     *  7.64194158E-02, 7.64335468E-02, 7.64583807E-02, 7.64938390E-02,
     *  7.65398532E-02/
        DATA ((CONDV (J,K),J=118,126),K=127,135) /
     *  7.67526191E-02, 7.67193382E-02, 7.66972462E-02, 7.66862189E-02,
     *  7.66861427E-02, 7.66969147E-02, 7.67184425E-02, 7.67506441E-02,
     *  7.67934474E-02,
     *  7.70331344E-02, 7.69962397E-02, 7.69706024E-02, 7.69560949E-02,
     *  7.69526000E-02, 7.69600112E-02, 7.69782325E-02, 7.70071781E-02,
     *  7.70467727E-02,
     *  7.73134101E-02, 7.72728944E-02, 7.72437058E-02, 7.72257132E-02,
     *  7.72187959E-02, 7.72228438E-02, 7.72377573E-02, 7.72634471E-02,
     *  7.72998344E-02,
     *  7.75934562E-02, 7.75493121E-02, 7.75165657E-02, 7.74950825E-02,
     *  7.74847385E-02, 7.74854200E-02, 7.74970239E-02, 7.75194574E-02,
     *  7.75526380E-02,
     *  7.78732828E-02, 7.78255025E-02, 7.77891913E-02, 7.77642117E-02,
     *  7.77504361E-02, 7.77477475E-02, 7.77560393E-02, 7.77752151E-02,
     *  7.78051892E-02,
     *  7.81528996E-02, 7.81014751E-02, 7.80615919E-02, 7.80331094E-02,
     *  7.80158969E-02, 7.80098340E-02, 7.80148106E-02, 7.80307270E-02,
     *  7.80574938E-02,
     *  7.84323163E-02, 7.83772394E-02, 7.83337766E-02, 7.83017845E-02,
     *  7.82811293E-02, 7.82716873E-02, 7.82733451E-02, 7.82859996E-02,
     *  7.83095579E-02,
     *  7.87115425E-02, 7.86528046E-02, 7.86057544E-02, 7.85702456E-02,
     *  7.85461415E-02, 7.85333153E-02, 7.85316502E-02, 7.85410397E-02,
     *  7.85613877E-02,
     *  7.89905875E-02, 7.89281800E-02, 7.88775343E-02, 7.88385015E-02,
     *  7.88109420E-02, 7.87947259E-02, 7.87897332E-02, 7.87958542E-02,
     *  7.88129894E-02/
        DATA ((CONDV (J,K),J=118,126),K=136,144) /
     *  7.92694603E-02, 7.92033745E-02, 7.91491252E-02, 7.91065607E-02,
     *  7.90755389E-02, 7.90559269E-02, 7.90476016E-02, 7.90504501E-02,
     *  7.90643696E-02,
     *  7.95481698E-02, 7.94783971E-02, 7.94205357E-02, 7.93744318E-02,
     *  7.93399405E-02, 7.93169262E-02, 7.93052628E-02, 7.93048343E-02,
     *  7.93155346E-02,
     *  7.98267247E-02, 7.97532562E-02, 7.96917743E-02, 7.96421230E-02,
     *  7.96041549E-02, 7.95777316E-02, 7.95627243E-02, 7.95590139E-02,
     *  7.95664911E-02,
     *  8.01051334E-02, 8.00279604E-02, 7.99628495E-02, 7.99096427E-02,
     *  7.98681901E-02, 7.98383510E-02, 7.98199936E-02, 7.98129959E-02,
     *  7.98172457E-02,
     *  8.03834040E-02, 8.03025179E-02, 8.02337695E-02, 8.01769989E-02,
     *  8.01320542E-02, 8.00987920E-02, 8.00770781E-02, 8.00667875E-02,
     *  8.00678051E-02,
     *  8.06615445E-02, 8.05769366E-02, 8.05045422E-02, 8.04441996E-02,
     *  8.03957548E-02, 8.03590623E-02, 8.03339851E-02, 8.03203957E-02,
     *  8.03181760E-02,
     *  8.09395626E-02, 8.08512244E-02, 8.07751755E-02, 8.07112526E-02,
     *  8.06592998E-02, 8.06191694E-02, 8.05907220E-02, 8.05738275E-02,
     *  8.05683651E-02,
     *  8.12174655E-02, 8.11253887E-02, 8.10456770E-02, 8.09781655E-02,
     *  8.09226967E-02, 8.08791207E-02, 8.08472961E-02, 8.08270900E-02,
     *  8.08183790E-02,
     *  8.14952606E-02, 8.13994369E-02, 8.13160540E-02, 8.12449458E-02,
     *  8.11859529E-02, 8.11389236E-02, 8.11037144E-02, 8.10801900E-02,
     *  8.10682245E-02/
        DATA ((CONDV (J,K),J=118,126),K=145,153) /
     *  8.17729545E-02, 8.16733761E-02, 8.15863139E-02, 8.15116006E-02,
     *  8.14490756E-02, 8.13985853E-02, 8.13599840E-02, 8.13331345E-02,
     *  8.13179081E-02,
     *  8.20505540E-02, 8.19472129E-02, 8.18564634E-02, 8.17781371E-02,
     *  8.17120719E-02, 8.16581127E-02, 8.16161120E-02, 8.15859302E-02,
     *  8.15674365E-02,
     *  8.23280653E-02, 8.22209541E-02, 8.21265094E-02, 8.20445621E-02,
     *  8.19749487E-02, 8.19175128E-02, 8.18721051E-02, 8.18385839E-02,
     *  8.18168162E-02,
     *  8.26054946E-02, 8.24946058E-02, 8.23964584E-02, 8.23108822E-02,
     *  8.22377128E-02, 8.21767924E-02, 8.21279700E-02, 8.20911022E-02,
     *  8.20660537E-02,
     *  8.28828475E-02, 8.27681743E-02, 8.26663166E-02, 8.25771038E-02,
     *  8.25003707E-02, 8.24359580E-02, 8.23837133E-02, 8.23434915E-02,
     *  8.23151553E-02,
     *  8.31601297E-02, 8.30416652E-02, 8.29360901E-02, 8.28432333E-02,
     *  8.27629287E-02, 8.26950160E-02, 8.26393415E-02, 8.25957584E-02,
     *  8.25641274E-02,
     *  8.34373465E-02, 8.33150841E-02, 8.32057846E-02, 8.31092765E-02,
     *  8.30253929E-02, 8.29539727E-02, 8.28948608E-02, 8.28479089E-02,
     *  8.28129760E-02,
     *  8.37145029E-02, 8.35884364E-02, 8.34754058E-02, 8.33752393E-02,
     *  8.32877694E-02, 8.32128342E-02, 8.31502773E-02, 8.30999493E-02,
     *  8.30617074E-02,
     *  8.39916035E-02, 8.38617271E-02, 8.37449590E-02, 8.36411272E-02,
     *  8.35500639E-02, 8.34716062E-02, 8.34055971E-02, 8.33518855E-02,
     *  8.33103274E-02/
        DATA ((CONDV (J,K),J=118,126),K=154,162) /
     *  8.42686531E-02, 8.41349611E-02, 8.40144494E-02, 8.39069456E-02,
     *  8.38122818E-02, 8.37302946E-02, 8.36608258E-02, 8.36037234E-02,
     *  8.35588419E-02,
     *  8.45456559E-02, 8.44081430E-02, 8.42838817E-02, 8.41726997E-02,
     *  8.40744287E-02, 8.39889048E-02, 8.39159692E-02, 8.38554688E-02,
     *  8.38072567E-02,
     *  8.48226159E-02, 8.46812772E-02, 8.45532607E-02, 8.44383943E-02,
     *  8.43365095E-02, 8.42474421E-02, 8.41710326E-02, 8.41071270E-02,
     *  8.40555773E-02,
     *  8.50995369E-02, 8.49543678E-02, 8.48225908E-02, 8.47040341E-02,
     *  8.45985293E-02, 8.45059117E-02, 8.44260215E-02, 8.43587036E-02,
     *  8.43038092E-02,
     *  8.53764226E-02, 8.52274187E-02, 8.50918763E-02, 8.49696238E-02,
     *  8.48604928E-02, 8.47643186E-02, 8.46809408E-02, 8.46102038E-02,
     *  8.45519577E-02,
     *  8.56532764E-02, 8.55004337E-02, 8.53611211E-02, 8.52351674E-02,
     *  8.51224045E-02, 8.50226675E-02, 8.49357955E-02, 8.48616327E-02,
     *  8.48000279E-02,
     *  8.59301014E-02, 8.57734163E-02, 8.56303291E-02, 8.55006693E-02,
     *  8.53842688E-02, 8.52809629E-02, 8.51905905E-02, 8.51129950E-02,
     *  8.50480250E-02,
     *  8.62069007E-02, 8.60463697E-02, 8.58995039E-02, 8.57661332E-02,
     *  8.56460899E-02, 8.55392093E-02, 8.54453302E-02, 8.53642957E-02,
     *  8.52959537E-02,
     *  8.64836769E-02, 8.63192970E-02, 8.61686488E-02, 8.60315628E-02,
     *  8.59078716E-02, 8.57974108E-02, 8.57000191E-02, 8.56155393E-02,
     *  8.55438187E-02/
        DATA ((CONDV (J,K),J=127,135),K=  1,  9) /
     *  4.75244683E-02, 4.80290537E-02, 4.85381865E-02, 4.90519262E-02,
     *  4.95703338E-02, 5.00934720E-02, 5.06214051E-02, 5.11541992E-02,
     *  5.16919220E-02,
     *  4.75245153E-02, 4.80291000E-02, 4.85382322E-02, 4.90519711E-02,
     *  4.95703780E-02, 5.00935156E-02, 5.06214480E-02, 5.11542415E-02,
     *  5.16919637E-02,
     *  4.75246094E-02, 4.80291927E-02, 4.85383234E-02, 4.90520610E-02,
     *  4.95704666E-02, 5.00936027E-02, 5.06215339E-02, 5.11543260E-02,
     *  5.16920470E-02,
     *  4.75247974E-02, 4.80293779E-02, 4.85385058E-02, 4.90522407E-02,
     *  4.95706436E-02, 5.00937771E-02, 5.06217056E-02, 5.11544952E-02,
     *  5.16922135E-02,
     *  4.75251735E-02, 4.80297484E-02, 4.85388707E-02, 4.90526001E-02,
     *  4.95709976E-02, 5.00941258E-02, 5.06220491E-02, 5.11548334E-02,
     *  5.16925467E-02,
     *  4.75259258E-02, 4.80304893E-02, 4.85396006E-02, 4.90533190E-02,
     *  4.95717056E-02, 5.00948232E-02, 5.06227360E-02, 5.11555100E-02,
     *  5.16932131E-02,
     *  4.75274305E-02, 4.80319714E-02, 4.85410604E-02, 4.90547569E-02,
     *  4.95731219E-02, 5.00962182E-02, 5.06241099E-02, 5.11568633E-02,
     *  5.16945460E-02,
     *  4.75304404E-02, 4.80349361E-02, 4.85439806E-02, 4.90576332E-02,
     *  4.95759550E-02, 5.00990086E-02, 5.06268584E-02, 5.11595703E-02,
     *  5.16972122E-02,
     *  4.75364626E-02, 4.80408678E-02, 4.85498231E-02, 4.90633879E-02,
     *  4.95816231E-02, 5.01045914E-02, 5.06323571E-02, 5.11649862E-02,
     *  5.17025464E-02/
        DATA ((CONDV (J,K),J=127,135),K= 10, 18) /
     *  4.75485162E-02, 4.80527403E-02, 4.85615169E-02, 4.90749056E-02,
     *  4.95929674E-02, 5.01157647E-02, 5.06433620E-02, 5.11758251E-02,
     *  5.17132218E-02,
     *  4.75726608E-02, 4.80765210E-02, 4.85849391E-02, 4.90979745E-02,
     *  4.96156882E-02, 5.01381425E-02, 5.06654018E-02, 5.11975319E-02,
     *  5.17346005E-02,
     *  4.76210981E-02, 4.81242253E-02, 4.86319213E-02, 4.91442453E-02,
     *  4.96612580E-02, 5.01830218E-02, 5.07096009E-02, 5.12410608E-02,
     *  5.17774691E-02,
     *  4.77185583E-02, 4.82201989E-02, 4.87264308E-02, 4.92373127E-02,
     *  4.97529052E-02, 5.02732703E-02, 5.07984716E-02, 5.13285746E-02,
     *  5.18636466E-02,
     *  4.79157703E-02, 4.84143573E-02, 4.89175835E-02, 4.94255070E-02,
     *  4.99381872E-02, 5.04556856E-02, 5.09780650E-02, 5.15053902E-02,
     *  5.20377276E-02,
     *  4.81309336E-02, 4.86261259E-02, 4.91260130E-02, 4.96306520E-02,
     *  5.01401015E-02, 5.06544218E-02, 5.11736748E-02, 5.16979244E-02,
     *  5.22272360E-02,
     *  4.83493721E-02, 4.88410577E-02, 4.93374979E-02, 4.98387486E-02,
     *  5.03448671E-02, 5.08559127E-02, 5.13719462E-02, 5.18930304E-02,
     *  5.24192296E-02,
     *  4.85709490E-02, 4.90590224E-02, 4.95519140E-02, 5.00496782E-02,
     *  5.05523712E-02, 5.10600509E-02, 5.15727769E-02, 5.20906106E-02,
     *  5.26136156E-02,
     *  4.87955302E-02, 4.92798924E-02, 4.97691398E-02, 5.02633253E-02,
     *  5.07625036E-02, 5.12667313E-02, 5.17760667E-02, 5.22905700E-02,
     *  5.28103032E-02/
        DATA ((CONDV (J,K),J=127,135),K= 19, 27) /
     *  4.90229838E-02, 4.95035421E-02, 4.99890557E-02, 5.04795760E-02,
     *  5.09751561E-02, 5.14758511E-02, 5.19817178E-02, 5.24928150E-02,
     *  5.30092035E-02,
     *  4.92531799E-02, 4.97298480E-02, 5.02115443E-02, 5.06983186E-02,
     *  5.11902222E-02, 5.16873088E-02, 5.21896337E-02, 5.26972541E-02,
     *  5.32102293E-02,
     *  4.94859904E-02, 4.99586884E-02, 5.04364899E-02, 5.09194429E-02,
     *  5.14075974E-02, 5.19010051E-02, 5.23997198E-02, 5.29037971E-02,
     *  5.34132950E-02,
     *  4.97212890E-02, 5.01899430E-02, 5.06637781E-02, 5.11428405E-02,
     *  5.16271784E-02, 5.21168417E-02, 5.26118827E-02, 5.31123554E-02,
     *  5.36183161E-02,
     *  4.99589507E-02, 5.04234933E-02, 5.08932964E-02, 5.13684044E-02,
     *  5.18488635E-02, 5.23347221E-02, 5.28260307E-02, 5.33228416E-02,
     *  5.38252095E-02,
     *  5.01988523E-02, 5.06592223E-02, 5.11249336E-02, 5.15960289E-02,
     *  5.20725524E-02, 5.25545509E-02, 5.30420731E-02, 5.35351696E-02,
     *  5.40338936E-02,
     *  5.04408725E-02, 5.08970147E-02, 5.13585803E-02, 5.18256100E-02,
     *  5.22981464E-02, 5.27762343E-02, 5.32599207E-02, 5.37492547E-02,
     *  5.42442877E-02,
     *  5.06848915E-02, 5.11367569E-02, 5.15941286E-02, 5.20570454E-02,
     *  5.25255481E-02, 5.29996799E-02, 5.34794858E-02, 5.39650135E-02,
     *  5.44563125E-02,
     *  5.09307920E-02, 5.13783373E-02, 5.18314725E-02, 5.22902343E-02,
     *  5.27546619E-02, 5.32247966E-02, 5.37006820E-02, 5.41823637E-02,
     *  5.46698900E-02/
        DATA ((CONDV (J,K),J=127,135),K= 28, 36) /
     *  5.11784587E-02, 5.16216465E-02, 5.20705078E-02, 5.25250778E-02,
     *  5.29853938E-02, 5.34514953E-02, 5.39234243E-02, 5.44012248E-02,
     *  5.48849435E-02,
     *  5.14277786E-02, 5.18665770E-02, 5.23111327E-02, 5.27614790E-02,
     *  5.32176516E-02, 5.36796883E-02, 5.41476294E-02, 5.46215176E-02,
     *  5.51013976E-02,
     *  5.16786416E-02, 5.21130242E-02, 5.25532474E-02, 5.29993430E-02,
     *  5.34513450E-02, 5.39092897E-02, 5.43732158E-02, 5.48431643E-02,
     *  5.53191785E-02,
     *  5.19309404E-02, 5.23608858E-02, 5.27967547E-02, 5.32385773E-02,
     *  5.36863860E-02, 5.41402157E-02, 5.46001035E-02, 5.50660889E-02,
     *  5.55382140E-02,
     *  5.21845708E-02, 5.26100625E-02, 5.30415599E-02, 5.34790916E-02,
     *  5.39226887E-02, 5.43723845E-02, 5.48282147E-02, 5.52902174E-02,
     *  5.57584332E-02,
     *  5.24394320E-02, 5.28604581E-02, 5.32875712E-02, 5.37207985E-02,
     *  5.41601696E-02, 5.46057164E-02, 5.50574734E-02, 5.55154773E-02,
     *  5.59797672E-02,
     *  5.26954265E-02, 5.31119795E-02, 5.35346997E-02, 5.39636129E-02,
     *  5.43987475E-02, 5.48401341E-02, 5.52878058E-02, 5.57417981E-02,
     *  5.62021489E-02,
     *  5.29524606E-02, 5.33645370E-02, 5.37828595E-02, 5.42074528E-02,
     *  5.46383440E-02, 5.50755625E-02, 5.55191402E-02, 5.59691114E-02,
     *  5.64255128E-02,
     *  5.32104445E-02, 5.36180445E-02, 5.40319682E-02, 5.44522393E-02,
     *  5.48788835E-02, 5.53119294E-02, 5.57514075E-02, 5.61973511E-02,
     *  5.66497958E-02/
        DATA ((CONDV (J,K),J=127,135),K= 37, 45) /
     *  5.34692921E-02, 5.38724194E-02, 5.42819465E-02, 5.46978962E-02,
     *  5.51202931E-02, 5.55491647E-02, 5.59845406E-02, 5.64264530E-02,
     *  5.68749364E-02,
     *  5.37289216E-02, 5.41275828E-02, 5.45327186E-02, 5.49443506E-02,
     *  5.53625028E-02, 5.57872014E-02, 5.62184752E-02, 5.66563553E-02,
     *  5.71008754E-02,
     *  5.39892553E-02, 5.43834599E-02, 5.47842123E-02, 5.51915332E-02,
     *  5.56054456E-02, 5.60259750E-02, 5.64531493E-02, 5.68869986E-02,
     *  5.73275558E-02,
     *  5.42502194E-02, 5.46399794E-02, 5.50363587E-02, 5.54393774E-02,
     *  5.58490576E-02, 5.62654240E-02, 5.66885037E-02, 5.71183259E-02,
     *  5.75549227E-02,
     *  5.45117448E-02, 5.48970741E-02, 5.52890929E-02, 5.56878203E-02,
     *  5.60932780E-02, 5.65054896E-02, 5.69244816E-02, 5.73502824E-02,
     *  5.77829234E-02,
     *  5.47737662E-02, 5.51546807E-02, 5.55423533E-02, 5.59368024E-02,
     *  5.63380489E-02, 5.67461159E-02, 5.71610290E-02, 5.75828161E-02,
     *  5.80115076E-02,
     *  5.50362227E-02, 5.54127397E-02, 5.57960820E-02, 5.61862674E-02,
     *  5.65833158E-02, 5.69872500E-02, 5.73980947E-02, 5.78158772E-02,
     *  5.82406273E-02,
     *  5.52990574E-02, 5.56711957E-02, 5.60502249E-02, 5.64361623E-02,
     *  5.68290273E-02, 5.72288417E-02, 5.76356299E-02, 5.80494186E-02,
     *  5.84702368E-02,
     *  5.55622177E-02, 5.59299968E-02, 5.63047313E-02, 5.66864376E-02,
     *  5.70751347E-02, 5.74708438E-02, 5.78735887E-02, 5.82833954E-02,
     *  5.87002925E-02/
        DATA ((CONDV (J,K),J=127,135),K= 46, 54) /
     *  5.58256547E-02, 5.61890951E-02, 5.65595538E-02, 5.69370470E-02,
     *  5.73215928E-02, 5.77132121E-02, 5.81119278E-02, 5.85177656E-02,
     *  5.89307534E-02,
     *  5.60893237E-02, 5.64484460E-02, 5.68146488E-02, 5.71879473E-02,
     *  5.75683593E-02, 5.79559048E-02, 5.83506064E-02, 5.87524892E-02,
     *  5.91615806E-02,
     *  5.63531833E-02, 5.67080089E-02, 5.70699758E-02, 5.74390987E-02,
     *  5.78153946E-02, 5.81988832E-02, 5.85895866E-02, 5.89875290E-02,
     *  5.93927376E-02,
     *  5.66171963E-02, 5.69677463E-02, 5.73254976E-02, 5.76904641E-02,
     *  5.80626623E-02, 5.84421113E-02, 5.88288326E-02, 5.92228500E-02,
     *  5.96241900E-02,
     *  5.68813284E-02, 5.72276241E-02, 5.75811800E-02, 5.79420095E-02,
     *  5.83101286E-02, 5.86855556E-02, 5.90683113E-02, 5.94584194E-02,
     *  5.98559055E-02,
     *  5.71455489E-02, 5.74876111E-02, 5.78369919E-02, 5.81937039E-02,
     *  5.85577623E-02, 5.89291850E-02, 5.93079922E-02, 5.96942068E-02,
     *  6.00878543E-02,
     *  5.74098303E-02, 5.77476796E-02, 5.80929051E-02, 5.84455188E-02,
     *  5.88055351E-02, 5.91729712E-02, 5.95478468E-02, 5.99301842E-02,
     *  6.03200082E-02,
     *  5.76741476E-02, 5.80078042E-02, 5.83488941E-02, 5.86974283E-02,
     *  5.90534208E-02, 5.94168880E-02, 5.97878489E-02, 6.01663253E-02,
     *  6.05523414E-02,
     *  5.79384792E-02, 5.82679624E-02, 5.86049357E-02, 5.89494092E-02,
     *  5.93013959E-02, 5.96609116E-02, 6.00279746E-02, 6.04026061E-02,
     *  6.07848298E-02/
        DATA ((CONDV (J,K),J=127,135),K= 55, 63) /
     *  5.82028054E-02, 5.85281343E-02, 5.88610095E-02, 5.92014403E-02,
     *  5.95494389E-02, 5.99050202E-02, 6.02682020E-02, 6.06390047E-02,
     *  6.10174513E-02,
     *  5.84671093E-02, 5.87883021E-02, 5.91170971E-02, 5.94535028E-02,
     *  5.97975304E-02, 6.01491942E-02, 6.05085110E-02, 6.08755007E-02,
     *  6.12501856E-02,
     *  5.87313761E-02, 5.90484501E-02, 5.93731822E-02, 5.97055798E-02,
     *  6.00456532E-02, 6.03934158E-02, 6.07488836E-02, 6.11120758E-02,
     *  6.14830140E-02,
     *  5.89955929E-02, 5.93085649E-02, 5.96292507E-02, 5.99576565E-02,
     *  6.02937918E-02, 6.06376690E-02, 6.09893034E-02, 6.13487132E-02,
     *  6.17159194E-02,
     *  5.92597487E-02, 5.95686346E-02, 5.98852899E-02, 6.02097197E-02,
     *  6.05419325E-02, 6.08819396E-02, 6.12297556E-02, 6.15853978E-02,
     *  6.19488865E-02,
     *  5.95238340E-02, 5.98286490E-02, 6.01412889E-02, 6.04617578E-02,
     *  6.07900630E-02, 6.11262149E-02, 6.14702270E-02, 6.18221159E-02,
     *  6.21819012E-02,
     *  5.97878408E-02, 6.00885994E-02, 6.03972384E-02, 6.07137608E-02,
     *  6.10381727E-02, 6.13704835E-02, 6.17107059E-02, 6.20588554E-02,
     *  6.24149509E-02,
     *  6.00517624E-02, 6.03484783E-02, 6.06531302E-02, 6.09657198E-02,
     *  6.12862522E-02, 6.16147356E-02, 6.19511817E-02, 6.22956053E-02,
     *  6.26480241E-02,
     *  6.03155931E-02, 6.06082795E-02, 6.09089574E-02, 6.12176274E-02,
     *  6.15342933E-02, 6.18589624E-02, 6.21916453E-02, 6.25323557E-02,
     *  6.28811106E-02/
        DATA ((CONDV (J,K),J=127,135),K= 64, 72) /
     *  6.05793283E-02, 6.08679976E-02, 6.11647141E-02, 6.14694770E-02,
     *  6.17822891E-02, 6.21031564E-02, 6.24320885E-02, 6.27690982E-02,
     *  6.31142014E-02,
     *  6.08429641E-02, 6.11276283E-02, 6.14203953E-02, 6.17212631E-02,
     *  6.20302333E-02, 6.23473108E-02, 6.26725041E-02, 6.30058249E-02,
     *  6.33472884E-02,
     *  6.11064971E-02, 6.13871677E-02, 6.16759967E-02, 6.19729810E-02,
     *  6.22781208E-02, 6.25914199E-02, 6.29128859E-02, 6.32425293E-02,
     *  6.35803643E-02,
     *  6.13699248E-02, 6.16466128E-02, 6.19315149E-02, 6.22246265E-02,
     *  6.25259469E-02, 6.28354788E-02, 6.31532284E-02, 6.34792054E-02,
     *  6.38134228E-02,
     *  6.16332447E-02, 6.19059609E-02, 6.21869467E-02, 6.24761964E-02,
     *  6.27737080E-02, 6.30794831E-02, 6.33935269E-02, 6.37158479E-02,
     *  6.40464584E-02,
     *  6.18964549E-02, 6.21652096E-02, 6.24422895E-02, 6.27276875E-02,
     *  6.30214006E-02, 6.33234291E-02, 6.36337772E-02, 6.39524525E-02,
     *  6.42794661E-02,
     *  6.21595534E-02, 6.24243570E-02, 6.26975410E-02, 6.29790973E-02,
     *  6.32690218E-02, 6.35673136E-02, 6.38739759E-02, 6.41890152E-02,
     *  6.45124415E-02,
     *  6.24225384E-02, 6.26834011E-02, 6.29526992E-02, 6.32304237E-02,
     *  6.35165691E-02, 6.38111338E-02, 6.41141197E-02, 6.44255324E-02,
     *  6.47453810E-02,
     *  6.26854084E-02, 6.29423402E-02, 6.32077623E-02, 6.34816644E-02,
     *  6.37640403E-02, 6.40548871E-02, 6.43542059E-02, 6.46620012E-02,
     *  6.49782810E-02/
        DATA ((CONDV (J,K),J=127,135),K= 73, 81) /
     *  6.29481614E-02, 6.32011725E-02, 6.34627283E-02, 6.37328177E-02,
     *  6.40114333E-02, 6.42985714E-02, 6.45942321E-02, 6.48984188E-02,
     *  6.52111388E-02,
     *  6.32107954E-02, 6.34598962E-02, 6.37175955E-02, 6.39838816E-02,
     *  6.42587462E-02, 6.45421846E-02, 6.48341960E-02, 6.51347829E-02,
     *  6.54439515E-02,
     *  6.34733085E-02, 6.37185092E-02, 6.39723621E-02, 6.42348544E-02,
     *  6.45059772E-02, 6.47857249E-02, 6.50740956E-02, 6.53710912E-02,
     *  6.56767169E-02,
     *  6.37356983E-02, 6.39770096E-02, 6.42270260E-02, 6.44857343E-02,
     *  6.47531244E-02, 6.50291902E-02, 6.53139290E-02, 6.56073417E-02,
     *  6.59094328E-02,
     *  6.39979621E-02, 6.42353950E-02, 6.44815853E-02, 6.47365192E-02,
     *  6.50001861E-02, 6.52725790E-02, 6.55536944E-02, 6.58435326E-02,
     *  6.61420971E-02,
     *  6.42600971E-02, 6.44936628E-02, 6.47360377E-02, 6.49872072E-02,
     *  6.52471602E-02, 6.55158892E-02, 6.57933900E-02, 6.60796619E-02,
     *  6.63747080E-02,
     *  6.45221002E-02, 6.47518104E-02, 6.49903807E-02, 6.52377960E-02,
     *  6.54940448E-02, 6.57591190E-02, 6.60330138E-02, 6.63157279E-02,
     *  6.66072637E-02,
     *  6.47839678E-02, 6.50098347E-02, 6.52446115E-02, 6.54882832E-02,
     *  6.57408377E-02, 6.60022664E-02, 6.62725640E-02, 6.65517288E-02,
     *  6.68397622E-02,
     *  6.50456962E-02, 6.52677322E-02, 6.54987273E-02, 6.57386662E-02,
     *  6.59875365E-02, 6.62453292E-02, 6.65120387E-02, 6.67876626E-02,
     *  6.70722019E-02/
        DATA ((CONDV (J,K),J=127,135),K= 82, 90) /
     *  6.53072812E-02, 6.55254993E-02, 6.57527248E-02, 6.59889421E-02,
     *  6.62341386E-02, 6.64883052E-02, 6.67514358E-02, 6.70235274E-02,
     *  6.73045808E-02,
     *  6.55687184E-02, 6.57831322E-02, 6.60066006E-02, 6.62391078E-02,
     *  6.64806414E-02, 6.67311919E-02, 6.69907529E-02, 6.72593213E-02,
     *  6.75368971E-02,
     *  6.58300030E-02, 6.60406266E-02, 6.62603508E-02, 6.64891601E-02,
     *  6.67270419E-02, 6.69739866E-02, 6.72299878E-02, 6.74950419E-02,
     *  6.77691488E-02,
     *  6.60911300E-02, 6.62979780E-02, 6.65139715E-02, 6.67390952E-02,
     *  6.69733368E-02, 6.72166865E-02, 6.74691378E-02, 6.77306870E-02,
     *  6.80013337E-02,
     *  6.63520942E-02, 6.65551816E-02, 6.67674583E-02, 6.69889095E-02,
     *  6.72195228E-02, 6.74592886E-02, 6.77082003E-02, 6.79662542E-02,
     *  6.82334496E-02,
     *  6.66128899E-02, 6.68122324E-02, 6.70208069E-02, 6.72385988E-02,
     *  6.74655962E-02, 6.77017895E-02, 6.79471723E-02, 6.82017408E-02,
     *  6.84654942E-02,
     *  6.68735115E-02, 6.70691252E-02, 6.72740123E-02, 6.74881589E-02,
     *  6.77115532E-02, 6.79441859E-02, 6.81860508E-02, 6.84371440E-02,
     *  6.86974649E-02,
     *  6.71339531E-02, 6.73258544E-02, 6.75270697E-02, 6.77375852E-02,
     *  6.79573896E-02, 6.81864741E-02, 6.84248323E-02, 6.86724609E-02,
     *  6.89293590E-02,
     *  6.73942084E-02, 6.75824147E-02, 6.77799740E-02, 6.79868731E-02,
     *  6.82031013E-02, 6.84286501E-02, 6.86635135E-02, 6.89076883E-02,
     *  6.91611738E-02/
        DATA ((CONDV (J,K),J=127,135),K= 91, 99) /
     *  6.76542713E-02, 6.78388000E-02, 6.80327196E-02, 6.82360177E-02,
     *  6.84486838E-02, 6.86707100E-02, 6.89020907E-02, 6.91428229E-02,
     *  6.93929062E-02,
     *  6.79141356E-02, 6.80950046E-02, 6.82853014E-02, 6.84850139E-02,
     *  6.86941324E-02, 6.89126495E-02, 6.91405601E-02, 6.93778613E-02,
     *  6.96245530E-02,
     *  6.81737949E-02, 6.83510226E-02, 6.85377135E-02, 6.87338565E-02,
     *  6.89394424E-02, 6.91544643E-02, 6.93789175E-02, 6.96127997E-02,
     *  6.98561111E-02,
     *  6.84332428E-02, 6.86068478E-02, 6.87899505E-02, 6.89825403E-02,
     *  6.91846089E-02, 6.93961499E-02, 6.96171590E-02, 6.98476345E-02,
     *  7.00875769E-02,
     *  6.86924730E-02, 6.88624742E-02, 6.90420065E-02, 6.92310600E-02,
     *  6.94296269E-02, 6.96377015E-02, 6.98552802E-02, 7.00823616E-02,
     *  7.03189468E-02,
     *  6.89514793E-02, 6.91178958E-02, 6.92938758E-02, 6.94794100E-02,
     *  6.96744912E-02, 6.98791144E-02, 7.00932767E-02, 7.03169771E-02,
     *  7.05502172E-02,
     *  6.92102554E-02, 6.93731067E-02, 6.95455527E-02, 6.97275849E-02,
     *  6.99191968E-02, 7.01203839E-02, 7.03311440E-02, 7.05514767E-02,
     *  7.07813841E-02,
     *  6.94687954E-02, 6.96281009E-02, 6.97970315E-02, 6.99755792E-02,
     *  7.01637383E-02, 7.03615050E-02, 7.05688775E-02, 7.07858562E-02,
     *  7.10124437E-02,
     *  6.97270932E-02, 6.98828726E-02, 7.00483065E-02, 7.02233876E-02,
     *  7.04081107E-02, 7.06024727E-02, 7.08064726E-02, 7.10201112E-02,
     *  7.12433918E-02/
        DATA ((CONDV (J,K),J=127,135),K=100,108) /
     *  6.99851433E-02, 7.01374161E-02, 7.02993721E-02, 7.04710045E-02,
     *  7.06523087E-02, 7.08432822E-02, 7.10439245E-02, 7.12542373E-02,
     *  7.14742243E-02,
     *  7.02429401E-02, 7.03917260E-02, 7.05502230E-02, 7.07184247E-02,
     *  7.08963271E-02, 7.10839283E-02, 7.12812286E-02, 7.14882300E-02,
     *  7.17049371E-02,
     *  7.05004784E-02, 7.06457970E-02, 7.08008537E-02, 7.09656429E-02,
     *  7.11401608E-02, 7.13244063E-02, 7.15183800E-02, 7.17220849E-02,
     *  7.19355258E-02,
     *  7.07577532E-02, 7.08996238E-02, 7.10512593E-02, 7.12126540E-02,
     *  7.13838049E-02, 7.15647112E-02, 7.17553742E-02, 7.19557974E-02,
     *  7.21659863E-02,
     *  7.10147599E-02, 7.11532018E-02, 7.13014346E-02, 7.14594531E-02,
     *  7.16272543E-02, 7.18048382E-02, 7.19922064E-02, 7.21893630E-02,
     *  7.23963141E-02,
     *  7.12714942E-02, 7.14065264E-02, 7.15513751E-02, 7.17060353E-02,
     *  7.18705044E-02, 7.20447825E-02, 7.22288719E-02, 7.24227772E-02,
     *  7.26265050E-02,
     *  7.15279520E-02, 7.16595933E-02, 7.18010763E-02, 7.19523961E-02,
     *  7.21135504E-02, 7.22845396E-02, 7.24653663E-02, 7.26560356E-02,
     *  7.28565548E-02,
     *  7.17841298E-02, 7.19123984E-02, 7.20505339E-02, 7.21985312E-02,
     *  7.23563880E-02, 7.25241049E-02, 7.27016850E-02, 7.28891338E-02,
     *  7.30864591E-02,
     *  7.20400242E-02, 7.21649382E-02, 7.22997440E-02, 7.24444363E-02,
     *  7.25990127E-02, 7.27634741E-02, 7.29378238E-02, 7.31220676E-02,
     *  7.33162137E-02/
        DATA ((CONDV (J,K),J=127,135),K=109,117) /
     *  7.22956323E-02, 7.24172094E-02, 7.25487030E-02, 7.26901075E-02,
     *  7.28414206E-02, 7.30026430E-02, 7.31737783E-02, 7.33548327E-02,
     *  7.35458146E-02,
     *  7.25509518E-02, 7.26692089E-02, 7.27974075E-02, 7.29355413E-02,
     *  7.30836079E-02, 7.32416078E-02, 7.34095447E-02, 7.35874250E-02,
     *  7.37752576E-02,
     *  7.28059805E-02, 7.29209343E-02, 7.30458545E-02, 7.31807344E-02,
     *  7.33255708E-02, 7.34803645E-02, 7.36451189E-02, 7.38198406E-02,
     *  7.40045388E-02,
     *  7.30607167E-02, 7.31723833E-02, 7.32940414E-02, 7.34256835E-02,
     *  7.35673062E-02, 7.37189095E-02, 7.38804972E-02, 7.40520757E-02,
     *  7.42336544E-02,
     *  7.33151593E-02, 7.34235541E-02, 7.35419658E-02, 7.36703861E-02,
     *  7.38088108E-02, 7.39572397E-02, 7.41156762E-02, 7.42841266E-02,
     *  7.44626007E-02,
     *  7.35693073E-02, 7.36744452E-02, 7.37896258E-02, 7.39148397E-02,
     *  7.40500819E-02, 7.41953519E-02, 7.43506524E-02, 7.45159900E-02,
     *  7.46913740E-02,
     *  7.38231604E-02, 7.39250556E-02, 7.40370197E-02, 7.41590421E-02,
     *  7.42911171E-02, 7.44332431E-02, 7.45854229E-02, 7.47476623E-02,
     *  7.49199710E-02,
     *  7.40767186E-02, 7.41753846E-02, 7.42841462E-02, 7.44029917E-02,
     *  7.45319140E-02, 7.46709110E-02, 7.48199847E-02, 7.49791407E-02,
     *  7.51483884E-02,
     *  7.43299823E-02, 7.44254319E-02, 7.45310045E-02, 7.46466869E-02,
     *  7.47724708E-02, 7.49083531E-02, 7.50543352E-02, 7.52104222E-02,
     *  7.53766232E-02/
        DATA ((CONDV (J,K),J=127,135),K=118,126) /
     *  7.45829523E-02, 7.46751976E-02, 7.47775941E-02, 7.48901266E-02,
     *  7.50127858E-02, 7.51455675E-02, 7.52884720E-02, 7.54415041E-02,
     *  7.56046724E-02,
     *  7.48356298E-02, 7.49246823E-02, 7.50239147E-02, 7.51333102E-02,
     *  7.52528578E-02, 7.53825523E-02, 7.55223931E-02, 7.56723841E-02,
     *  7.58325334E-02,
     *  7.50880164E-02, 7.51738868E-02, 7.52699665E-02, 7.53762371E-02,
     *  7.54926859E-02, 7.56193062E-02, 7.57560965E-02, 7.59030599E-02,
     *  7.60602037E-02,
     *  7.53401142E-02, 7.54228123E-02, 7.55157502E-02, 7.56189072E-02,
     *  7.57322693E-02, 7.58558280E-02, 7.59895807E-02, 7.61335295E-02,
     *  7.62876810E-02,
     *  7.55919254E-02, 7.56714604E-02, 7.57612665E-02, 7.58613209E-02,
     *  7.59716077E-02, 7.60921168E-02, 7.62228443E-02, 7.63637912E-02,
     *  7.65149634E-02,
     *  7.58434528E-02, 7.59198330E-02, 7.60065167E-02, 7.61034787E-02,
     *  7.62107010E-02, 7.63281721E-02, 7.64558864E-02, 7.65938436E-02,
     *  7.67420488E-02,
     *  7.60946995E-02, 7.61679325E-02, 7.62515023E-02, 7.63453814E-02,
     *  7.64495497E-02, 7.65639936E-02, 7.66887060E-02, 7.68236855E-02,
     *  7.69689359E-02,
     *  7.63456688E-02, 7.64157615E-02, 7.64962254E-02, 7.65870304E-02,
     *  7.66881542E-02, 7.67995812E-02, 7.69213028E-02, 7.70533159E-02,
     *  7.71956232E-02,
     *  7.65963644E-02, 7.66633229E-02, 7.67406880E-02, 7.68284271E-02,
     *  7.69265154E-02, 7.70349354E-02, 7.71536765E-02, 7.72827341E-02,
     *  7.74221096E-02/
        DATA ((CONDV (J,K),J=127,135),K=127,135) /
     *  7.68467902E-02, 7.69106200E-02, 7.69848927E-02, 7.70695733E-02,
     *  7.71646345E-02, 7.72700567E-02, 7.73858271E-02, 7.75119397E-02,
     *  7.76483942E-02,
     *  7.70969507E-02, 7.71576562E-02, 7.72288424E-02, 7.73104713E-02,
     *  7.74025131E-02, 7.75049459E-02, 7.76177550E-02, 7.77409324E-02,
     *  7.78744764E-02,
     *  7.73468502E-02, 7.74044353E-02, 7.74725400E-02, 7.75511233E-02,
     *  7.76401529E-02, 7.77396043E-02, 7.78494608E-02, 7.79697124E-02,
     *  7.81003559E-02,
     *  7.75964935E-02, 7.76509615E-02, 7.77159890E-02, 7.77915321E-02,
     *  7.78775558E-02, 7.79740333E-02, 7.80809453E-02, 7.81982800E-02,
     *  7.83260323E-02,
     *  7.78458857E-02, 7.78972390E-02, 7.79591929E-02, 7.80317006E-02,
     *  7.81147243E-02, 7.82082344E-02, 7.83122096E-02, 7.84266357E-02,
     *  7.85515059E-02,
     *  7.80950320E-02, 7.81432723E-02, 7.82021556E-02, 7.82716320E-02,
     *  7.83516608E-02, 7.84422098E-02, 7.85432550E-02, 7.86547804E-02,
     *  7.87767769E-02,
     *  7.83439376E-02, 7.83890662E-02, 7.84448813E-02, 7.85113298E-02,
     *  7.85883681E-02, 7.86759614E-02, 7.87740832E-02, 7.88827150E-02,
     *  7.90018458E-02,
     *  7.85926083E-02, 7.86346256E-02, 7.86873741E-02, 7.87507976E-02,
     *  7.88248494E-02, 7.89094919E-02, 7.90046961E-02, 7.91104410E-02,
     *  7.92267135E-02,
     *  7.88410496E-02, 7.88799557E-02, 7.89296386E-02, 7.89900391E-02,
     *  7.90611077E-02, 7.91428038E-02, 7.92350956E-02, 7.93379598E-02,
     *  7.94513809E-02/
        DATA ((CONDV (J,K),J=127,135),K=136,144) /
     *  7.90892675E-02, 7.91250615E-02, 7.91716794E-02, 7.92290587E-02,
     *  7.92971466E-02, 7.93758999E-02, 7.94652840E-02, 7.95652731E-02,
     *  7.96758493E-02,
     *  7.93372680E-02, 7.93699487E-02, 7.94135013E-02, 7.94678603E-02,
     *  7.95329698E-02, 7.96087834E-02, 7.96952640E-02, 7.97923829E-02,
     *  7.99001201E-02,
     *  7.95850570E-02, 7.96146227E-02, 7.96551095E-02, 7.97064485E-02,
     *  7.97685810E-02, 7.98414575E-02, 7.99250380E-02, 8.00192914E-02,
     *  8.01241949E-02,
     *  7.98326408E-02, 7.98590892E-02, 7.98965088E-02, 7.99448278E-02,
     *  8.00039842E-02, 8.00739257E-02, 8.01546092E-02, 8.02460009E-02,
     *  8.03480755E-02,
     *  8.00800257E-02, 8.01033539E-02, 8.01377047E-02, 8.01830030E-02,
     *  8.02391837E-02, 8.03061915E-02, 8.03839804E-02, 8.04725139E-02,
     *  8.05717640E-02,
     *  8.03272177E-02, 8.03474226E-02, 8.03787024E-02, 8.04209788E-02,
     *  8.04741838E-02, 8.05382588E-02, 8.06131551E-02, 8.06988332E-02,
     *  8.07952626E-02,
     *  8.05742234E-02, 8.05913013E-02, 8.06195073E-02, 8.06587603E-02,
     *  8.07089888E-02, 8.07701315E-02, 8.08421365E-02, 8.09249617E-02,
     *  8.10185737E-02,
     *  8.08210490E-02, 8.08349959E-02, 8.08601251E-02, 8.08963524E-02,
     *  8.09436034E-02, 8.10018136E-02, 8.10709283E-02, 8.11509024E-02,
     *  8.12416998E-02,
     *  8.10677009E-02, 8.10785123E-02, 8.11005612E-02, 8.11337603E-02,
     *  8.11780322E-02, 8.12333094E-02, 8.12995342E-02, 8.13766585E-02,
     *  8.14646437E-02/
        DATA ((CONDV (J,K),J=127,135),K=145,153) /
     *  8.13141854E-02, 8.13218566E-02, 8.13408213E-02, 8.13709892E-02,
     *  8.14122800E-02, 8.14646231E-02, 8.15279579E-02, 8.16022335E-02,
     *  8.16874082E-02,
     *  8.15605089E-02, 8.15650348E-02, 8.15809110E-02, 8.16080445E-02,
     *  8.16463517E-02, 8.16957593E-02, 8.17562035E-02, 8.18276307E-02,
     *  8.19099964E-02,
     *  8.18066776E-02, 8.18080528E-02, 8.18208361E-02, 8.18449313E-02,
     *  8.18802521E-02, 8.19267222E-02, 8.19842751E-02, 8.20528538E-02,
     *  8.21324114E-02,
     *  8.20526978E-02, 8.20509168E-02, 8.20606022E-02, 8.20816551E-02,
     *  8.21139864E-02, 8.21575167E-02, 8.22121766E-02, 8.22779066E-02,
     *  8.23546565E-02,
     *  8.22985758E-02, 8.22936327E-02, 8.23002150E-02, 8.23182212E-02,
     *  8.23475594E-02, 8.23881473E-02, 8.24399126E-02, 8.25027928E-02,
     *  8.25767351E-02,
     *  8.25443175E-02, 8.25362063E-02, 8.25396802E-02, 8.25546351E-02,
     *  8.25809762E-02, 8.26186186E-02, 8.26674871E-02, 8.27275163E-02,
     *  8.27986506E-02,
     *  8.27899292E-02, 8.27786437E-02, 8.27790036E-02, 8.27909022E-02,
     *  8.28142421E-02, 8.28489356E-02, 8.28949047E-02, 8.29520813E-02,
     *  8.30204067E-02,
     *  8.30354167E-02, 8.30209505E-02, 8.30181906E-02, 8.30270277E-02,
     *  8.30473620E-02, 8.30791029E-02, 8.31221698E-02, 8.31764917E-02,
     *  8.32420072E-02,
     *  8.32807861E-02, 8.32631327E-02, 8.32572470E-02, 8.32630173E-02,
     *  8.32803411E-02, 8.33091255E-02, 8.33492869E-02, 8.34007517E-02,
     *  8.34634557E-02/
        DATA ((CONDV (J,K),J=127,135),K=154,162) /
     *  8.35260430E-02, 8.35051959E-02, 8.34961782E-02, 8.34988760E-02,
     *  8.35131845E-02, 8.35390081E-02, 8.35762605E-02, 8.36248655E-02,
     *  8.36847561E-02,
     *  8.37711932E-02, 8.37471457E-02, 8.37349898E-02, 8.37346094E-02,
     *  8.37458974E-02, 8.37687555E-02, 8.38030952E-02, 8.38488373E-02,
     *  8.39059123E-02,
     *  8.40162422E-02, 8.39889876E-02, 8.39736871E-02, 8.39702226E-02,
     *  8.39784847E-02, 8.39983728E-02, 8.40297956E-02, 8.40726715E-02,
     *  8.41269283E-02,
     *  8.42611956E-02, 8.42307271E-02, 8.42122756E-02, 8.42057210E-02,
     *  8.42109516E-02, 8.42278646E-02, 8.42563663E-02, 8.42963724E-02,
     *  8.43478081E-02,
     *  8.45060586E-02, 8.44723694E-02, 8.44507604E-02, 8.44411095E-02,
     *  8.44433030E-02, 8.44572358E-02, 8.44828118E-02, 8.45199443E-02,
     *  8.45685558E-02,
     *  8.47508365E-02, 8.47139199E-02, 8.46891468E-02, 8.46763934E-02,
     *  8.46755439E-02, 8.46864912E-02, 8.47091368E-02, 8.47433915E-02,
     *  8.47891754E-02,
     *  8.49955344E-02, 8.49553837E-02, 8.49274399E-02, 8.49115777E-02,
     *  8.49076793E-02, 8.49156356E-02, 8.49353458E-02, 8.49667184E-02,
     *  8.50096711E-02,
     *  8.52401572E-02, 8.51967656E-02, 8.51656446E-02, 8.51466672E-02,
     *  8.51397140E-02, 8.51446736E-02, 8.51614434E-02, 8.51899294E-02,
     *  8.52300469E-02,
     *  8.54847098E-02, 8.54380706E-02, 8.54037659E-02, 8.53816669E-02,
     *  8.53716527E-02, 8.53736101E-02, 8.53874341E-02, 8.54130288E-02,
     *  8.54503069E-02/
        DATA ((CONDV (J,K),J=136,144),K=  1,  9) /
     *  5.22346432E-02, 5.27824341E-02, 5.33353681E-02, 5.38935203E-02,
     *  5.44569681E-02, 5.50257907E-02, 5.56000694E-02, 5.61798877E-02,
     *  5.67653313E-02,
     *  5.22346842E-02, 5.27824745E-02, 5.33354079E-02, 5.38935595E-02,
     *  5.44570067E-02, 5.50258287E-02, 5.56001068E-02, 5.61799245E-02,
     *  5.67653676E-02,
     *  5.22347662E-02, 5.27825553E-02, 5.33354874E-02, 5.38936379E-02,
     *  5.44570839E-02, 5.50259047E-02, 5.56001817E-02, 5.61799983E-02,
     *  5.67654402E-02,
     *  5.22349303E-02, 5.27827169E-02, 5.33356466E-02, 5.38937947E-02,
     *  5.44572383E-02, 5.50260568E-02, 5.56003315E-02, 5.61801458E-02,
     *  5.67655855E-02,
     *  5.22352585E-02, 5.27830401E-02, 5.33359649E-02, 5.38941082E-02,
     *  5.44575471E-02, 5.50263609E-02, 5.56006310E-02, 5.61804408E-02,
     *  5.67658760E-02,
     *  5.22359148E-02, 5.27836866E-02, 5.33366016E-02, 5.38947353E-02,
     *  5.44581647E-02, 5.50269692E-02, 5.56012301E-02, 5.61810308E-02,
     *  5.67664571E-02,
     *  5.22372276E-02, 5.27849796E-02, 5.33378751E-02, 5.38959895E-02,
     *  5.44594000E-02, 5.50281859E-02, 5.56024283E-02, 5.61822110E-02,
     *  5.67676194E-02,
     *  5.22398536E-02, 5.27875660E-02, 5.33404225E-02, 5.38984985E-02,
     *  5.44618710E-02, 5.50306195E-02, 5.56048252E-02, 5.61845716E-02,
     *  5.67699443E-02,
     *  5.22451074E-02, 5.27927404E-02, 5.33455188E-02, 5.39035178E-02,
     *  5.44668145E-02, 5.50354883E-02, 5.56096203E-02, 5.61892941E-02,
     *  5.67745953E-02/
        DATA ((CONDV (J,K),J=136,144),K= 10, 18) /
     *  5.22556216E-02, 5.28030958E-02, 5.33557178E-02, 5.39135626E-02,
     *  5.44767074E-02, 5.50452314E-02, 5.56192160E-02, 5.61987445E-02,
     *  5.67839025E-02,
     *  5.22766770E-02, 5.28238327E-02, 5.33761408E-02, 5.39336763E-02,
     *  5.44965165E-02, 5.50647403E-02, 5.56384291E-02, 5.62176662E-02,
     *  5.68025372E-02,
     *  5.23188951E-02, 5.28654100E-02, 5.34170868E-02, 5.39740004E-02,
     *  5.45362279E-02, 5.51038481E-02, 5.56769423E-02, 5.62555936E-02,
     *  5.68398875E-02,
     *  5.24037564E-02, 5.29489749E-02, 5.34993749E-02, 5.40550310E-02,
     *  5.46160199E-02, 5.51824203E-02, 5.57543131E-02, 5.63317811E-02,
     *  5.69149095E-02,
     *  5.25751455E-02, 5.31177140E-02, 5.36655052E-02, 5.42185930E-02,
     *  5.47770535E-02, 5.53409647E-02, 5.59104069E-02, 5.64854623E-02,
     *  5.70662155E-02,
     *  5.27616770E-02, 5.33013168E-02, 5.38462264E-02, 5.43964790E-02,
     *  5.49521499E-02, 5.55133164E-02, 5.60800577E-02, 5.66524554E-02,
     *  5.72305935E-02,
     *  5.29506103E-02, 5.34872408E-02, 5.40291911E-02, 5.45765337E-02,
     *  5.51293427E-02, 5.56876946E-02, 5.62516677E-02, 5.68213429E-02,
     *  5.73968031E-02,
     *  5.31418569E-02, 5.36754017E-02, 5.42143192E-02, 5.47586805E-02,
     *  5.53085590E-02, 5.58640300E-02, 5.64251710E-02, 5.69920618E-02,
     *  5.75647844E-02,
     *  5.33353302E-02, 5.38657172E-02, 5.44015320E-02, 5.49428448E-02,
     *  5.54897276E-02, 5.60422548E-02, 5.66005029E-02, 5.71645506E-02,
     *  5.77344789E-02/
        DATA ((CONDV (J,K),J=136,144),K= 19, 27) /
     *  5.35309458E-02, 5.40581068E-02, 5.45907531E-02, 5.51289535E-02,
     *  5.56727790E-02, 5.62223029E-02, 5.67776004E-02, 5.73387492E-02,
     *  5.79058294E-02,
     *  5.37286207E-02, 5.42524914E-02, 5.47819070E-02, 5.53169349E-02,
     *  5.58576450E-02, 5.64041092E-02, 5.69564016E-02, 5.75145988E-02,
     *  5.80787797E-02,
     *  5.39282731E-02, 5.44487934E-02, 5.49749199E-02, 5.55067189E-02,
     *  5.60442587E-02, 5.65876101E-02, 5.71368460E-02, 5.76920417E-02,
     *  5.82532750E-02,
     *  5.41298229E-02, 5.46469365E-02, 5.51697193E-02, 5.56982363E-02,
     *  5.62325544E-02, 5.67727431E-02, 5.73188740E-02, 5.78710212E-02,
     *  5.84292613E-02,
     *  5.43331912E-02, 5.48468456E-02, 5.53662338E-02, 5.58914191E-02,
     *  5.64224674E-02, 5.69594466E-02, 5.75024271E-02, 5.80514817E-02,
     *  5.86066856E-02,
     *  5.45383002E-02, 5.50484467E-02, 5.55643929E-02, 5.60862006E-02,
     *  5.66139341E-02, 5.71476601E-02, 5.76874477E-02, 5.82333683E-02,
     *  5.87854959E-02,
     *  5.47450732E-02, 5.52516671E-02, 5.57641274E-02, 5.62825148E-02,
     *  5.68068920E-02, 5.73373242E-02, 5.78738792E-02, 5.84166272E-02,
     *  5.89656409E-02,
     *  5.49534349E-02, 5.54564350E-02, 5.59653694E-02, 5.64802970E-02,
     *  5.70012794E-02, 5.75283802E-02, 5.80616660E-02, 5.86012054E-02,
     *  5.91470700E-02,
     *  5.51633112E-02, 5.56626800E-02, 5.61680516E-02, 5.66794835E-02,
     *  5.71970356E-02, 5.77207705E-02, 5.82507531E-02, 5.87870508E-02,
     *  5.93297339E-02/
        DATA ((CONDV (J,K),J=136,144),K= 28, 36) /
     *  5.53746290E-02, 5.58703328E-02, 5.63721082E-02, 5.68800115E-02,
     *  5.73941012E-02, 5.79144384E-02, 5.84410866E-02, 5.89741120E-02,
     *  5.95135835E-02,
     *  5.55873169E-02, 5.60793251E-02, 5.65774745E-02, 5.70818196E-02,
     *  5.75924176E-02, 5.81093281E-02, 5.86326135E-02, 5.91623387E-02,
     *  5.96985710E-02,
     *  5.58013045E-02, 5.62895903E-02, 5.67840867E-02, 5.72848471E-02,
     *  5.77919270E-02, 5.83053849E-02, 5.88252818E-02, 5.93516811E-02,
     *  5.98846492E-02,
     *  5.60165229E-02, 5.65010627E-02, 5.69918827E-02, 5.74890347E-02,
     *  5.79925732E-02, 5.85025551E-02, 5.90190402E-02, 5.95420907E-02,
     *  6.00717717E-02,
     *  5.62329050E-02, 5.67136784E-02, 5.72008014E-02, 5.76943244E-02,
     *  5.81943007E-02, 5.87007860E-02, 5.92138386E-02, 5.97335197E-02,
     *  6.02598930E-02,
     *  5.64503849E-02, 5.69273746E-02, 5.74107830E-02, 5.79006593E-02,
     *  5.83970554E-02, 5.89000259E-02, 5.94096279E-02, 5.99259212E-02,
     *  6.04489686E-02,
     *  5.66688986E-02, 5.71420903E-02, 5.76217693E-02, 5.81079838E-02,
     *  5.86007844E-02, 5.91002244E-02, 5.96063598E-02, 6.01192495E-02,
     *  6.06389547E-02,
     *  5.68883837E-02, 5.73577659E-02, 5.78337035E-02, 5.83162437E-02,
     *  5.88054359E-02, 5.93013322E-02, 5.98039875E-02, 6.03134596E-02,
     *  6.08298086E-02,
     *  5.71087797E-02, 5.75743435E-02, 5.80465305E-02, 5.85253863E-02,
     *  5.90109595E-02, 5.95033011E-02, 6.00024650E-02, 6.05085077E-02,
     *  6.10214885E-02/
        DATA ((CONDV (J,K),J=136,144),K= 37, 45) /
     *  5.73300279E-02, 5.77917672E-02, 5.82601964E-02, 5.87353603E-02,
     *  5.92173063E-02, 5.97060844E-02, 6.02017475E-02, 6.07043511E-02,
     *  6.12139535E-02,
     *  5.75520716E-02, 5.80099825E-02, 5.84746493E-02, 5.89461158E-02,
     *  5.94244285E-02, 5.99096365E-02, 6.04017915E-02, 6.09009482E-02,
     *  6.14071639E-02,
     *  5.77748560E-02, 5.82289369E-02, 5.86898388E-02, 5.91576047E-02,
     *  5.96322801E-02, 6.01139131E-02, 6.06025546E-02, 6.10982584E-02,
     *  6.16010808E-02,
     *  5.79983283E-02, 5.84485797E-02, 5.89057164E-02, 5.93697803E-02,
     *  5.98408162E-02, 6.03188713E-02, 6.08039958E-02, 6.12962424E-02,
     *  6.17956667E-02,
     *  5.82224380E-02, 5.86688623E-02, 5.91222351E-02, 5.95825976E-02,
     *  6.00499937E-02, 6.05244698E-02, 6.10060753E-02, 6.14948621E-02,
     *  6.19908850E-02,
     *  5.84471364E-02, 5.88897379E-02, 5.93393500E-02, 5.97960133E-02,
     *  6.02597708E-02, 6.07306684E-02, 6.12087545E-02, 6.16940804E-02,
     *  6.21867001E-02,
     *  5.86723772E-02, 5.91111617E-02, 5.95570179E-02, 6.00099856E-02,
     *  6.04701075E-02, 6.09374284E-02, 6.14119963E-02, 6.18938616E-02,
     *  6.23830778E-02,
     *  5.88981161E-02, 5.93330907E-02, 5.97751972E-02, 6.02244747E-02,
     *  6.06809651E-02, 6.11447128E-02, 6.16157649E-02, 6.20941714E-02,
     *  6.25799848E-02,
     *  5.91243109E-02, 5.95554843E-02, 5.99938485E-02, 6.04394423E-02,
     *  6.08923067E-02, 6.13524858E-02, 6.18200259E-02, 6.22949763E-02,
     *  6.27773892E-02/
        DATA ((CONDV (J,K),J=136,144),K= 46, 54) /
     *  5.93509217E-02, 5.97783035E-02, 6.02129341E-02, 6.06548518E-02,
     *  6.11040970E-02, 6.15607131E-02, 6.20247461E-02, 6.24962446E-02,
     *  6.29752601E-02,
     *  5.95779105E-02, 6.00015114E-02, 6.04324182E-02, 6.08706683E-02,
     *  6.13163021E-02, 6.17693621E-02, 6.22298939E-02, 6.26979455E-02,
     *  6.31735678E-02,
     *  5.98052417E-02, 6.02250732E-02, 6.06522666E-02, 6.10868589E-02,
     *  6.15288898E-02, 6.19784015E-02, 6.24354388E-02, 6.29000495E-02,
     *  6.33722840E-02,
     *  6.00328814E-02, 6.04489559E-02, 6.08724473E-02, 6.13033921E-02,
     *  6.17418295E-02, 6.21878014E-02, 6.26413520E-02, 6.31025287E-02,
     *  6.35713813E-02,
     *  6.02607982E-02, 6.06731285E-02, 6.10929297E-02, 6.15202381E-02,
     *  6.19550922E-02, 6.23975335E-02, 6.28476059E-02, 6.33053561E-02,
     *  6.37708335E-02,
     *  6.04889624E-02, 6.08975618E-02, 6.13136854E-02, 6.17373688E-02,
     *  6.21686504E-02, 6.26075710E-02, 6.30541741E-02, 6.35085061E-02,
     *  6.39706159E-02,
     *  6.07173463E-02, 6.11222285E-02, 6.15346872E-02, 6.19547578E-02,
     *  6.23824781E-02, 6.28178883E-02, 6.32610318E-02, 6.37119544E-02,
     *  6.41707046E-02,
     *  6.09459241E-02, 6.13471030E-02, 6.17559102E-02, 6.21723803E-02,
     *  6.25965507E-02, 6.30284615E-02, 6.34681554E-02, 6.39156778E-02,
     *  6.43710770E-02,
     *  6.11746720E-02, 6.15721617E-02, 6.19773306E-02, 6.23902128E-02,
     *  6.28108454E-02, 6.32392678E-02, 6.36755226E-02, 6.41196546E-02,
     *  6.45717117E-02/
        DATA ((CONDV (J,K),J=136,144),K= 55, 63) /
     *  6.14035678E-02, 6.17973824E-02, 6.21989264E-02, 6.26082336E-02,
     *  6.30253404E-02, 6.34502860E-02, 6.38831123E-02, 6.43238639E-02,
     *  6.47725883E-02,
     *  6.16325910E-02, 6.20227447E-02, 6.24206774E-02, 6.28264224E-02,
     *  6.32400156E-02, 6.36614959E-02, 6.40909047E-02, 6.45282862E-02,
     *  6.49736875E-02,
     *  6.18617228E-02, 6.22482297E-02, 6.26425645E-02, 6.30447602E-02,
     *  6.34548522E-02, 6.38728789E-02, 6.42988813E-02, 6.47329032E-02,
     *  6.51749913E-02,
     *  6.20909461E-02, 6.24738199E-02, 6.28645702E-02, 6.32632294E-02,
     *  6.36698326E-02, 6.40844174E-02, 6.45070246E-02, 6.49376975E-02,
     *  6.53764825E-02,
     *  6.23202451E-02, 6.26994994E-02, 6.30866785E-02, 6.34818140E-02,
     *  6.38849404E-02, 6.42960952E-02, 6.47153184E-02, 6.51426530E-02,
     *  6.55781449E-02,
     *  6.25496053E-02, 6.29252536E-02, 6.33088744E-02, 6.37004987E-02,
     *  6.41001606E-02, 6.45078970E-02, 6.49237474E-02, 6.53477544E-02,
     *  6.57799635E-02,
     *  6.27790139E-02, 6.31510692E-02, 6.35311444E-02, 6.39192699E-02,
     *  6.43154793E-02, 6.47198088E-02, 6.51322975E-02, 6.55529877E-02,
     *  6.59819242E-02,
     *  6.30084590E-02, 6.33769340E-02, 6.37534761E-02, 6.41381149E-02,
     *  6.45308835E-02, 6.49318176E-02, 6.53409557E-02, 6.57583396E-02,
     *  6.61840137E-02,
     *  6.32379300E-02, 6.36028371E-02, 6.39758581E-02, 6.43570222E-02,
     *  6.47463616E-02, 6.51439114E-02, 6.55497097E-02, 6.59637978E-02,
     *  6.63862196E-02/
        DATA ((CONDV (J,K),J=136,144),K= 64, 72) /
     *  6.34674175E-02, 6.38287686E-02, 6.41982803E-02, 6.45759811E-02,
     *  6.49619025E-02, 6.53560791E-02, 6.57585484E-02, 6.61693511E-02,
     *  6.65885306E-02,
     *  6.36969127E-02, 6.40547195E-02, 6.44207334E-02, 6.47949821E-02,
     *  6.51774966E-02, 6.55683107E-02, 6.59674614E-02, 6.63749888E-02,
     *  6.67909360E-02,
     *  6.39264083E-02, 6.42806819E-02, 6.46432089E-02, 6.50140165E-02,
     *  6.53931347E-02, 6.57805968E-02, 6.61764392E-02, 6.65807013E-02,
     *  6.69934258E-02,
     *  6.41558973E-02, 6.45066485E-02, 6.48656994E-02, 6.52330763E-02,
     *  6.56088086E-02, 6.59929289E-02, 6.63854730E-02, 6.67864797E-02,
     *  6.71959910E-02,
     *  6.43853738E-02, 6.47326129E-02, 6.50881980E-02, 6.54521545E-02,
     *  6.58245110E-02, 6.62052994E-02, 6.65945549E-02, 6.69923157E-02,
     *  6.73986231E-02,
     *  6.46148325E-02, 6.49585696E-02, 6.53106987E-02, 6.56712446E-02,
     *  6.60402350E-02, 6.64177012E-02, 6.68036776E-02, 6.71982017E-02,
     *  6.76013144E-02,
     *  6.48442686E-02, 6.51845133E-02, 6.55331962E-02, 6.58903410E-02,
     *  6.62559748E-02, 6.66301280E-02, 6.70128344E-02, 6.74041310E-02,
     *  6.78040578E-02,
     *  6.50736780E-02, 6.54104397E-02, 6.57556855E-02, 6.61094384E-02,
     *  6.64717246E-02, 6.68425740E-02, 6.72220193E-02, 6.76100971E-02,
     *  6.80068467E-02,
     *  6.53030572E-02, 6.56363447E-02, 6.59781624E-02, 6.63285322E-02,
     *  6.66874797E-02, 6.70550339E-02, 6.74312269E-02, 6.78160943E-02,
     *  6.82096751E-02/
        DATA ((CONDV (J,K),J=136,144),K= 73, 81) /
     *  6.55324027E-02, 6.58622248E-02, 6.62006230E-02, 6.65476184E-02,
     *  6.69032357E-02, 6.72675031E-02, 6.76404520E-02, 6.80221175E-02,
     *  6.84125376E-02,
     *  6.57617117E-02, 6.60880769E-02, 6.64230639E-02, 6.67666931E-02,
     *  6.71189885E-02, 6.74799773E-02, 6.78496903E-02, 6.82281618E-02,
     *  6.86154291E-02,
     *  6.59909817E-02, 6.63138981E-02, 6.66454820E-02, 6.69857532E-02,
     *  6.73347345E-02, 6.76924527E-02, 6.80589377E-02, 6.84342229E-02,
     *  6.88183452E-02,
     *  6.62202103E-02, 6.65396858E-02, 6.68678747E-02, 6.72047955E-02,
     *  6.75504707E-02, 6.79049259E-02, 6.82681904E-02, 6.86402969E-02,
     *  6.90212816E-02,
     *  6.64493953E-02, 6.67654379E-02, 6.70902393E-02, 6.74238175E-02,
     *  6.77661940E-02, 6.81173936E-02, 6.84774450E-02, 6.88463802E-02,
     *  6.92242346E-02,
     *  6.66785347E-02, 6.69911521E-02, 6.73125737E-02, 6.76428167E-02,
     *  6.79819018E-02, 6.83298532E-02, 6.86866987E-02, 6.90524696E-02,
     *  6.94272008E-02,
     *  6.69076267E-02, 6.72168264E-02, 6.75348756E-02, 6.78617907E-02,
     *  6.81975917E-02, 6.85423020E-02, 6.88959486E-02, 6.92585622E-02,
     *  6.96301769E-02,
     *  6.71366695E-02, 6.74424591E-02, 6.77571433E-02, 6.80807377E-02,
     *  6.84132615E-02, 6.87547376E-02, 6.91051922E-02, 6.94646552E-02,
     *  6.98331601E-02,
     *  6.73656611E-02, 6.76680482E-02, 6.79793747E-02, 6.82996555E-02,
     *  6.86289092E-02, 6.89671578E-02, 6.93144271E-02, 6.96707461E-02,
     *  7.00361477E-02/
        DATA ((CONDV (J,K),J=136,144),K= 82, 90) /
     *  6.75945999E-02, 6.78935920E-02, 6.82015680E-02, 6.85185423E-02,
     *  6.88445327E-02, 6.91795607E-02, 6.95236512E-02, 6.98768328E-02,
     *  7.02391374E-02,
     *  6.78234840E-02, 6.81190887E-02, 6.84237216E-02, 6.87373964E-02,
     *  6.90601304E-02, 6.93919443E-02, 6.97328625E-02, 7.00829129E-02,
     *  7.04421269E-02,
     *  6.80523116E-02, 6.83445366E-02, 6.86458337E-02, 6.89562160E-02,
     *  6.92757004E-02, 6.96043068E-02, 6.99420592E-02, 7.02889847E-02,
     *  7.06451142E-02,
     *  6.82810806E-02, 6.85699337E-02, 6.88679024E-02, 6.91749994E-02,
     *  6.94912409E-02, 6.98166465E-02, 7.01512394E-02, 7.04950462E-02,
     *  7.08480971E-02,
     *  6.85097891E-02, 6.87952782E-02, 6.90899261E-02, 6.93937449E-02,
     *  6.97067503E-02, 7.00289616E-02, 7.03604013E-02, 7.07010956E-02,
     *  7.10510740E-02,
     *  6.87384348E-02, 6.90205681E-02, 6.93119027E-02, 6.96124506E-02,
     *  6.99222269E-02, 7.02412505E-02, 7.05695434E-02, 7.09071312E-02,
     *  7.12540431E-02,
     *  6.89670155E-02, 6.92458013E-02, 6.95338304E-02, 6.98311147E-02,
     *  7.01376689E-02, 7.04535114E-02, 7.07786639E-02, 7.11131514E-02,
     *  7.14570026E-02,
     *  6.91955288E-02, 6.94709755E-02, 6.97557072E-02, 7.00497354E-02,
     *  7.03530746E-02, 7.06657428E-02, 7.09877612E-02, 7.13191545E-02,
     *  7.16599509E-02,
     *  6.94239721E-02, 6.96960885E-02, 6.99775309E-02, 7.02683107E-02,
     *  7.05684421E-02, 7.08779427E-02, 7.11968335E-02, 7.15251389E-02,
     *  7.18628865E-02/
        DATA ((CONDV (J,K),J=136,144),K= 91, 99) /
     *  6.96523427E-02, 6.99211378E-02, 7.01992994E-02, 7.04868385E-02,
     *  7.07837695E-02, 7.10901095E-02, 7.14058794E-02, 7.17311029E-02,
     *  7.20658076E-02,
     *  6.98806378E-02, 7.01461208E-02, 7.04210101E-02, 7.07053168E-02,
     *  7.09990548E-02, 7.13022413E-02, 7.16148969E-02, 7.19370450E-02,
     *  7.22687128E-02,
     *  7.01088544E-02, 7.03710349E-02, 7.06426608E-02, 7.09237432E-02,
     *  7.12142960E-02, 7.15143363E-02, 7.18238843E-02, 7.21429634E-02,
     *  7.24716003E-02,
     *  7.03369892E-02, 7.05958771E-02, 7.08642488E-02, 7.11421154E-02,
     *  7.14294909E-02, 7.17263923E-02, 7.20328397E-02, 7.23488563E-02,
     *  7.26744686E-02,
     *  7.05650392E-02, 7.08206445E-02, 7.10857713E-02, 7.13604309E-02,
     *  7.16446373E-02, 7.19384074E-02, 7.22417613E-02, 7.25547221E-02,
     *  7.28773160E-02,
     *  7.07930007E-02, 7.10453340E-02, 7.13072257E-02, 7.15786872E-02,
     *  7.18597328E-02, 7.21503795E-02, 7.24506471E-02, 7.27605588E-02,
     *  7.30801407E-02,
     *  7.10208705E-02, 7.12699423E-02, 7.15286088E-02, 7.17968816E-02,
     *  7.20747750E-02, 7.23623061E-02, 7.26594950E-02, 7.29663646E-02,
     *  7.32829411E-02,
     *  7.12486446E-02, 7.14944662E-02, 7.17499177E-02, 7.20150112E-02,
     *  7.22897613E-02, 7.25741851E-02, 7.28683029E-02, 7.31721375E-02,
     *  7.34857151E-02,
     *  7.14763195E-02, 7.17189021E-02, 7.19711492E-02, 7.22330732E-02,
     *  7.25046890E-02, 7.27860140E-02, 7.30770684E-02, 7.33778754E-02,
     *  7.36884610E-02/
        DATA ((CONDV (J,K),J=136,144),K=100,108) /
     *  7.17038913E-02, 7.19432464E-02, 7.21922999E-02, 7.24510645E-02,
     *  7.27195553E-02, 7.29977902E-02, 7.32857894E-02, 7.35835763E-02,
     *  7.38911769E-02,
     *  7.19313561E-02, 7.21674957E-02, 7.24133666E-02, 7.26689821E-02,
     *  7.29343575E-02, 7.32095111E-02, 7.34944634E-02, 7.37892378E-02,
     *  7.40938606E-02,
     *  7.21587098E-02, 7.23916460E-02, 7.26343458E-02, 7.28868227E-02,
     *  7.31490926E-02, 7.34211740E-02, 7.37030879E-02, 7.39948578E-02,
     *  7.42965100E-02,
     *  7.23859485E-02, 7.26156937E-02, 7.28552339E-02, 7.31045830E-02,
     *  7.33637575E-02, 7.36327762E-02, 7.39116603E-02, 7.42004337E-02,
     *  7.44991230E-02,
     *  7.26130680E-02, 7.28396349E-02, 7.30760273E-02, 7.33222598E-02,
     *  7.35783492E-02, 7.38443147E-02, 7.41201780E-02, 7.44059633E-02,
     *  7.47016974E-02,
     *  7.28400642E-02, 7.30634657E-02, 7.32967224E-02, 7.35398495E-02,
     *  7.37928643E-02, 7.40557866E-02, 7.43286383E-02, 7.46114440E-02,
     *  7.49042307E-02,
     *  7.30669332E-02, 7.32871822E-02, 7.35173155E-02, 7.37573488E-02,
     *  7.40072998E-02, 7.42671889E-02, 7.45370384E-02, 7.48168732E-02,
     *  7.51067207E-02,
     *  7.32936706E-02, 7.35107805E-02, 7.37378029E-02, 7.39747540E-02,
     *  7.42216523E-02, 7.44785184E-02, 7.47453753E-02, 7.50222481E-02,
     *  7.53091648E-02,
     *  7.35202726E-02, 7.37342567E-02, 7.39581808E-02, 7.41920618E-02,
     *  7.44359185E-02, 7.46897722E-02, 7.49536462E-02, 7.52275663E-02,
     *  7.55115606E-02/
        DATA ((CONDV (J,K),J=136,144),K=109,117) /
     *  7.37467349E-02, 7.39576068E-02, 7.41784455E-02, 7.44092684E-02,
     *  7.46500950E-02, 7.49009469E-02, 7.51618480E-02, 7.54328247E-02,
     *  7.57139054E-02,
     *  7.39730538E-02, 7.41808271E-02, 7.43985933E-02, 7.46263704E-02,
     *  7.48641783E-02, 7.51120393E-02, 7.53699779E-02, 7.56380207E-02,
     *  7.59161967E-02,
     *  7.41992251E-02, 7.44039136E-02, 7.46186204E-02, 7.48433641E-02,
     *  7.50781651E-02, 7.53230463E-02, 7.55780326E-02, 7.58431513E-02,
     *  7.61184317E-02,
     *  7.44252453E-02, 7.46268626E-02, 7.48385232E-02, 7.50602460E-02,
     *  7.52920520E-02, 7.55339646E-02, 7.57860092E-02, 7.60482136E-02,
     *  7.63206077E-02,
     *  7.46511104E-02, 7.48496705E-02, 7.50582981E-02, 7.52770126E-02,
     *  7.55058356E-02, 7.57447909E-02, 7.59939045E-02, 7.62532047E-02,
     *  7.65227219E-02,
     *  7.48768168E-02, 7.50723335E-02, 7.52779414E-02, 7.54936603E-02,
     *  7.57195124E-02, 7.59555219E-02, 7.62017154E-02, 7.64581216E-02,
     *  7.67247715E-02,
     *  7.51023612E-02, 7.52948482E-02, 7.54974496E-02, 7.57101857E-02,
     *  7.59330791E-02, 7.61661544E-02, 7.64094388E-02, 7.66629614E-02,
     *  7.69267538E-02,
     *  7.53277401E-02, 7.55172111E-02, 7.57168194E-02, 7.59265855E-02,
     *  7.61465324E-02, 7.63766852E-02, 7.66170716E-02, 7.68677211E-02,
     *  7.71286659E-02,
     *  7.55529504E-02, 7.57394191E-02, 7.59360475E-02, 7.61428564E-02,
     *  7.63598690E-02, 7.65871111E-02, 7.68246106E-02, 7.70723977E-02,
     *  7.73305048E-02/
        DATA ((CONDV (J,K),J=136,144),K=118,126) /
     *  7.57779889E-02, 7.59614688E-02, 7.61551305E-02, 7.63589950E-02,
     *  7.65730857E-02, 7.67974289E-02, 7.70320528E-02, 7.72769881E-02,
     *  7.75322679E-02,
     *  7.60028528E-02, 7.61833574E-02, 7.63740655E-02, 7.65749982E-02,
     *  7.67861794E-02, 7.70076355E-02, 7.72393951E-02, 7.74814895E-02,
     *  7.77339521E-02,
     *  7.62275394E-02, 7.64050819E-02, 7.65928494E-02, 7.67908631E-02,
     *  7.69991471E-02, 7.72177278E-02, 7.74466346E-02, 7.76858990E-02,
     *  7.79355547E-02,
     *  7.64520463E-02, 7.66266397E-02, 7.68114795E-02, 7.70065867E-02,
     *  7.72119856E-02, 7.74277030E-02, 7.76537683E-02, 7.78902135E-02,
     *  7.81370729E-02,
     *  7.66763710E-02, 7.68480283E-02, 7.70299530E-02, 7.72221662E-02,
     *  7.74246922E-02, 7.76375580E-02, 7.78607933E-02, 7.80944304E-02,
     *  7.83385039E-02,
     *  7.69005115E-02, 7.70692451E-02, 7.72482673E-02, 7.74375989E-02,
     *  7.76372642E-02, 7.78472902E-02, 7.80677068E-02, 7.82985467E-02,
     *  7.85398448E-02,
     *  7.71244658E-02, 7.72902882E-02, 7.74664202E-02, 7.76528823E-02,
     *  7.78496988E-02, 7.80568966E-02, 7.82745060E-02, 7.85025597E-02,
     *  7.87410931E-02,
     *  7.73482323E-02, 7.75111555E-02, 7.76844093E-02, 7.78680140E-02,
     *  7.80619935E-02, 7.82663749E-02, 7.84811883E-02, 7.87064668E-02,
     *  7.89422459E-02,
     *  7.75718095E-02, 7.77318453E-02, 7.79022328E-02, 7.80829918E-02,
     *  7.82741460E-02, 7.84757224E-02, 7.86877511E-02, 7.89102653E-02,
     *  7.91433008E-02/
        DATA ((CONDV (J,K),J=136,144),K=127,135) /
     *  7.77951962E-02, 7.79523559E-02, 7.81198886E-02, 7.82978135E-02,
     *  7.84861540E-02, 7.86849367E-02, 7.88941919E-02, 7.91139527E-02,
     *  7.93442552E-02,
     *  7.80183912E-02, 7.81726860E-02, 7.83373751E-02, 7.85124773E-02,
     *  7.86980153E-02, 7.88940157E-02, 7.91005083E-02, 7.93175266E-02,
     *  7.95451065E-02,
     *  7.82413938E-02, 7.83928344E-02, 7.85546909E-02, 7.87269814E-02,
     *  7.89097281E-02, 7.91029571E-02, 7.93066982E-02, 7.95209845E-02,
     *  7.97458524E-02,
     *  7.84642034E-02, 7.86128001E-02, 7.87718346E-02, 7.89413242E-02,
     *  7.91212904E-02, 7.93117589E-02, 7.95127592E-02, 7.97243243E-02,
     *  7.99464905E-02,
     *  7.86868196E-02, 7.88325823E-02, 7.89888052E-02, 7.91555043E-02,
     *  7.93327007E-02, 7.95204193E-02, 7.97186895E-02, 7.99275439E-02,
     *  8.01470187E-02,
     *  7.89092422E-02, 7.90521806E-02, 7.92056016E-02, 7.93695205E-02,
     *  7.95439573E-02, 7.97289366E-02, 7.99244870E-02, 8.01306410E-02,
     *  8.03474347E-02,
     *  7.91314715E-02, 7.92715945E-02, 7.94222232E-02, 7.95833717E-02,
     *  7.97550591E-02, 7.99373092E-02, 8.01301501E-02, 8.03336139E-02,
     *  8.05477365E-02,
     *  7.93535076E-02, 7.94908239E-02, 7.96386695E-02, 7.97970571E-02,
     *  7.99660048E-02, 8.01455356E-02, 8.03356770E-02, 8.05364608E-02,
     *  8.07479223E-02,
     *  7.95753510E-02, 7.97098689E-02, 7.98549401E-02, 8.00105760E-02,
     *  8.01767935E-02, 8.03536147E-02, 8.05410664E-02, 8.07391798E-02,
     *  8.09479901E-02/
        DATA ((CONDV (J,K),J=136,144),K=136,144) /
     *  7.97970026E-02, 7.99287299E-02, 8.00710350E-02, 8.02239278E-02,
     *  8.03874242E-02, 8.05615452E-02, 8.07463168E-02, 8.09417695E-02,
     *  8.11479381E-02,
     *  8.00184631E-02, 8.01474071E-02, 8.02869540E-02, 8.04371123E-02,
     *  8.05978964E-02, 8.07693262E-02, 8.09514270E-02, 8.11442285E-02,
     *  8.13477649E-02,
     *  8.02397339E-02, 8.03659014E-02, 8.05026976E-02, 8.06501293E-02,
     *  8.08082095E-02, 8.09769570E-02, 8.11563959E-02, 8.13465554E-02,
     *  8.15474689E-02,
     *  8.04608162E-02, 8.05842136E-02, 8.07182662E-02, 8.08629788E-02,
     *  8.10183632E-02, 8.11844368E-02, 8.13612227E-02, 8.15487490E-02,
     *  8.17470488E-02,
     *  8.06817115E-02, 8.08023448E-02, 8.09336603E-02, 8.10756612E-02,
     *  8.12283574E-02, 8.13917653E-02, 8.15659065E-02, 8.17508084E-02,
     *  8.19465032E-02,
     *  8.09024215E-02, 8.10202962E-02, 8.11488808E-02, 8.12881767E-02,
     *  8.14381922E-02, 8.15989420E-02, 8.17704468E-02, 8.19527327E-02,
     *  8.21458311E-02,
     *  8.11229482E-02, 8.12380692E-02, 8.13639286E-02, 8.15005259E-02,
     *  8.16478676E-02, 8.18059668E-02, 8.19748430E-02, 8.21545210E-02,
     *  8.23450315E-02,
     *  8.13432937E-02, 8.14556655E-02, 8.15788050E-02, 8.17127096E-02,
     *  8.18573840E-02, 8.20128398E-02, 8.21790948E-02, 8.23561729E-02,
     *  8.25441034E-02,
     *  8.15634601E-02, 8.16730869E-02, 8.17935113E-02, 8.19247288E-02,
     *  8.20667420E-02, 8.22195610E-02, 8.23832020E-02, 8.25576877E-02,
     *  8.27430463E-02/
        DATA ((CONDV (J,K),J=136,144),K=145,153) /
     *  8.17834500E-02, 8.18903352E-02, 8.20080489E-02, 8.21365844E-02,
     *  8.22759423E-02, 8.24261308E-02, 8.25871647E-02, 8.27590652E-02,
     *  8.29418593E-02,
     *  8.20032657E-02, 8.21074125E-02, 8.22224195E-02, 8.23482777E-02,
     *  8.24849856E-02, 8.26325496E-02, 8.27909829E-02, 8.29603051E-02,
     *  8.31405422E-02,
     *  8.22229101E-02, 8.23243212E-02, 8.24366250E-02, 8.25598100E-02,
     *  8.26938730E-02, 8.28388181E-02, 8.29946569E-02, 8.31614075E-02,
     *  8.33390945E-02,
     *  8.24423859E-02, 8.25410636E-02, 8.26506672E-02, 8.27711831E-02,
     *  8.29026056E-02, 8.30449371E-02, 8.31981871E-02, 8.33623724E-02,
     *  8.35375160E-02,
     *  8.26616962E-02, 8.27576422E-02, 8.28645484E-02, 8.29823984E-02,
     *  8.31111846E-02, 8.32509073E-02, 8.34015741E-02, 8.35632000E-02,
     *  8.37358066E-02,
     *  8.28808439E-02, 8.29740597E-02, 8.30782706E-02, 8.31934579E-02,
     *  8.33196116E-02, 8.34567299E-02, 8.36048185E-02, 8.37638906E-02,
     *  8.39339664E-02,
     *  8.30998324E-02, 8.31903189E-02, 8.32918363E-02, 8.34043634E-02,
     *  8.35278880E-02, 8.36624060E-02, 8.38079211E-02, 8.39644448E-02,
     *  8.41319956E-02,
     *  8.33186648E-02, 8.34064226E-02, 8.35052479E-02, 8.36151172E-02,
     *  8.37360156E-02, 8.38679369E-02, 8.40108830E-02, 8.41648632E-02,
     *  8.43298943E-02,
     *  8.35373447E-02, 8.36223739E-02, 8.37185082E-02, 8.38257213E-02,
     *  8.39439961E-02, 8.40733242E-02, 8.42137051E-02, 8.43651465E-02,
     *  8.45276632E-02/
        DATA ((CONDV (J,K),J=136,144),K=154,162) /
     *  8.37558754E-02, 8.38381758E-02, 8.39316196E-02, 8.40361781E-02,
     *  8.41518316E-02, 8.42785693E-02, 8.44163888E-02, 8.45652955E-02,
     *  8.47253026E-02,
     *  8.39742604E-02, 8.40538316E-02, 8.41445852E-02, 8.42464900E-02,
     *  8.43595240E-02, 8.44836740E-02, 8.46189352E-02, 8.47653113E-02,
     *  8.49228134E-02,
     *  8.41925036E-02, 8.42693444E-02, 8.43574077E-02, 8.44566596E-02,
     *  8.45670756E-02, 8.46886400E-02, 8.48213460E-02, 8.49651949E-02,
     *  8.51201961E-02,
     *  8.44106084E-02, 8.44847177E-02, 8.45700902E-02, 8.46666895E-02,
     *  8.47744885E-02, 8.48934692E-02, 8.50236225E-02, 8.51649476E-02,
     *  8.53174518E-02,
     *  8.46285787E-02, 8.46999548E-02, 8.47826357E-02, 8.48765824E-02,
     *  8.49817652E-02, 8.50981638E-02, 8.52257666E-02, 8.53645707E-02,
     *  8.55145815E-02,
     *  8.48464183E-02, 8.49150593E-02, 8.49950474E-02, 8.50863411E-02,
     *  8.51889081E-02, 8.53027257E-02, 8.54277799E-02, 8.55640657E-02,
     *  8.57115862E-02,
     *  8.50641309E-02, 8.51300346E-02, 8.52073285E-02, 8.52959685E-02,
     *  8.53959198E-02, 8.55071572E-02, 8.56296644E-02, 8.57634340E-02,
     *  8.59084672E-02,
     *  8.52817205E-02, 8.53448844E-02, 8.54194823E-02, 8.55054675E-02,
     *  8.56028029E-02, 8.57114605E-02, 8.58314219E-02, 8.59626773E-02,
     *  8.61052258E-02,
     *  8.54991909E-02, 8.55596121E-02, 8.56315120E-02, 8.57148412E-02,
     *  8.58095600E-02, 8.59156382E-02, 8.60330546E-02, 8.61617975E-02,
     *  8.63018634E-02/
        DATA ((CONDV (J,K),J=145,153),K=  1,  9) /
     *  5.73564881E-02, 5.79534484E-02, 5.85563048E-02, 5.91651524E-02,
     *  5.97800886E-02, 6.04012135E-02, 6.10286299E-02, 6.16624432E-02,
     *  6.23027614E-02,
     *  5.73565239E-02, 5.79534837E-02, 5.85563395E-02, 5.91651865E-02,
     *  5.97801222E-02, 6.04012467E-02, 6.10286626E-02, 6.16624753E-02,
     *  6.23027930E-02,
     *  5.73565954E-02, 5.79535541E-02, 5.85564089E-02, 5.91652549E-02,
     *  5.97801895E-02, 6.04013129E-02, 6.10287278E-02, 6.16625396E-02,
     *  6.23028563E-02,
     *  5.73567385E-02, 5.79536950E-02, 5.85565477E-02, 5.91653915E-02,
     *  5.97803241E-02, 6.04014455E-02, 6.10288584E-02, 6.16626681E-02,
     *  6.23029829E-02,
     *  5.73570246E-02, 5.79539768E-02, 5.85568252E-02, 5.91656649E-02,
     *  5.97805933E-02, 6.04017106E-02, 6.10291194E-02, 6.16629252E-02,
     *  6.23032361E-02,
     *  5.73575969E-02, 5.79545405E-02, 5.85573803E-02, 5.91662116E-02,
     *  5.97811317E-02, 6.04022408E-02, 6.10296416E-02, 6.16634395E-02,
     *  6.23037426E-02,
     *  5.73587416E-02, 5.79556678E-02, 5.85584906E-02, 5.91673050E-02,
     *  5.97822085E-02, 6.04033013E-02, 6.10306860E-02, 6.16644680E-02,
     *  6.23047555E-02,
     *  5.73610313E-02, 5.79579228E-02, 5.85607114E-02, 5.91694921E-02,
     *  5.97843625E-02, 6.04054226E-02, 6.10327751E-02, 6.16665254E-02,
     *  6.23067816E-02,
     *  5.73656119E-02, 5.79624340E-02, 5.85651542E-02, 5.91738675E-02,
     *  5.97886715E-02, 6.04096662E-02, 6.10369542E-02, 6.16706410E-02,
     *  6.23108347E-02/
        DATA ((CONDV (J,K),J=145,153),K= 10, 18) /
     *  5.73747780E-02, 5.79714611E-02, 5.85740443E-02, 5.91826227E-02,
     *  5.97972938E-02, 6.04181575E-02, 6.10453165E-02, 6.16788762E-02,
     *  6.23189446E-02,
     *  5.73931298E-02, 5.79895342E-02, 5.85918430E-02, 5.92001509E-02,
     *  5.98145555E-02, 6.04351567E-02, 6.10620571E-02, 6.16953620E-02,
     *  6.23351793E-02,
     *  5.74299117E-02, 5.80257561E-02, 5.86275132E-02, 5.92352777E-02,
     *  5.98491470E-02, 6.04692208E-02, 6.10956017E-02, 6.17283949E-02,
     *  6.23677082E-02,
     *  5.75037858E-02, 5.80984997E-02, 5.86991432E-02, 5.93058111E-02,
     *  5.99186002E-02, 6.05376102E-02, 6.11629434E-02, 6.17947046E-02,
     *  6.24330016E-02,
     *  5.76527533E-02, 5.82451649E-02, 5.88435418E-02, 5.94479779E-02,
     *  6.00585699E-02, 6.06754166E-02, 6.12986199E-02, 6.19282840E-02,
     *  6.25645163E-02,
     *  5.78145578E-02, 5.84044370E-02, 5.90003218E-02, 5.96023055E-02,
     *  6.02104839E-02, 6.08249554E-02, 6.14458211E-02, 6.20731847E-02,
     *  6.27071528E-02,
     *  5.79781336E-02, 5.85654219E-02, 5.91587582E-02, 5.97582350E-02,
     *  6.03639474E-02, 6.09759929E-02, 6.15944721E-02, 6.22194878E-02,
     *  6.28511461E-02,
     *  5.81434233E-02, 5.87280652E-02, 5.93187993E-02, 5.99157172E-02,
     *  6.05189133E-02, 6.11284844E-02, 6.17445301E-02, 6.23671527E-02,
     *  6.29964573E-02,
     *  5.83103714E-02, 5.88923138E-02, 5.94803943E-02, 6.00747039E-02,
     *  6.06753358E-02, 6.12823862E-02, 6.18959537E-02, 6.25161398E-02,
     *  6.31430489E-02/
        DATA ((CONDV (J,K),J=145,153),K= 19, 27) /
     *  5.84789233E-02, 5.90581157E-02, 5.96434939E-02, 6.02351479E-02,
     *  6.08331700E-02, 6.14376554E-02, 6.20487019E-02, 6.26664102E-02,
     *  6.32908838E-02,
     *  5.86490256E-02, 5.92254201E-02, 5.98080498E-02, 6.03970032E-02,
     *  6.09923721E-02, 6.15942504E-02, 6.22027352E-02, 6.28179262E-02,
     *  6.34399260E-02,
     *  5.88206260E-02, 5.93941774E-02, 5.99740143E-02, 6.05602247E-02,
     *  6.11528989E-02, 6.17521302E-02, 6.23580144E-02, 6.29706505E-02,
     *  6.35901401E-02,
     *  5.89936732E-02, 5.95643385E-02, 6.01413411E-02, 6.07247680E-02,
     *  6.13147084E-02, 6.19112545E-02, 6.25145014E-02, 6.31245467E-02,
     *  6.37414914E-02,
     *  5.91681168E-02, 5.97358554E-02, 6.03099845E-02, 6.08905896E-02,
     *  6.14777591E-02, 6.20715841E-02, 6.26721585E-02, 6.32795792E-02,
     *  6.38939458E-02,
     *  5.93439071E-02, 5.99086810E-02, 6.04798994E-02, 6.10576468E-02,
     *  6.16420104E-02, 6.22330801E-02, 6.28309489E-02, 6.34357126E-02,
     *  6.40474700E-02,
     *  5.95209954E-02, 6.00827689E-02, 6.06510419E-02, 6.12258976E-02,
     *  6.18074221E-02, 6.23957045E-02, 6.29908364E-02, 6.35929126E-02,
     *  6.42020310E-02,
     *  5.96993338E-02, 6.02580734E-02, 6.08233683E-02, 6.13953005E-02,
     *  6.19739551E-02, 6.25594197E-02, 6.31517852E-02, 6.37511453E-02,
     *  6.43575965E-02,
     *  5.98788750E-02, 6.04345497E-02, 6.09968360E-02, 6.15658150E-02,
     *  6.21415705E-02, 6.27241891E-02, 6.33137604E-02, 6.39103771E-02,
     *  6.45141348E-02/
        DATA ((CONDV (J,K),J=145,153),K= 28, 36) /
     *  6.00595726E-02, 6.06121534E-02, 6.11714030E-02, 6.17374010E-02,
     *  6.23102303E-02, 6.28899762E-02, 6.34767273E-02, 6.40705753E-02,
     *  6.46716146E-02,
     *  6.02413809E-02, 6.07908412E-02, 6.13470278E-02, 6.19100192E-02,
     *  6.24798970E-02, 6.30567455E-02, 6.36406522E-02, 6.42317075E-02,
     *  6.48300051E-02,
     *  6.04242551E-02, 6.09705704E-02, 6.15236699E-02, 6.20836309E-02,
     *  6.26505338E-02, 6.32244618E-02, 6.38055015E-02, 6.43937420E-02,
     *  6.49892760E-02,
     *  6.06081509E-02, 6.11512989E-02, 6.17012892E-02, 6.22581979E-02,
     *  6.28221044E-02, 6.33930908E-02, 6.39712424E-02, 6.45566475E-02,
     *  6.51493976E-02,
     *  6.07930252E-02, 6.13329856E-02, 6.18798465E-02, 6.24336830E-02,
     *  6.29945733E-02, 6.35625984E-02, 6.41378426E-02, 6.47203932E-02,
     *  6.53103406E-02,
     *  6.09788354E-02, 6.15155899E-02, 6.20593032E-02, 6.26100494E-02,
     *  6.31679054E-02, 6.37329514E-02, 6.43052705E-02, 6.48849489E-02,
     *  6.54720761E-02,
     *  6.11655399E-02, 6.16990722E-02, 6.22396215E-02, 6.27872610E-02,
     *  6.33420665E-02, 6.39041171E-02, 6.44734948E-02, 6.50502849E-02,
     *  6.56345759E-02,
     *  6.13530979E-02, 6.18833935E-02, 6.24207644E-02, 6.29652826E-02,
     *  6.35170228E-02, 6.40760632E-02, 6.46424849E-02, 6.52163720E-02,
     *  6.57978122E-02,
     *  6.15414695E-02, 6.20685159E-02, 6.26026956E-02, 6.31440794E-02,
     *  6.36927414E-02, 6.42487585E-02, 6.48122108E-02, 6.53831816E-02,
     *  6.59617576E-02/
        DATA ((CONDV (J,K),J=145,153),K= 37, 45) /
     *  6.17306158E-02, 6.22544022E-02, 6.27853795E-02, 6.33236177E-02,
     *  6.38691898E-02, 6.44221719E-02, 6.49826430E-02, 6.55506856E-02,
     *  6.61263854E-02,
     *  6.19204987E-02, 6.24410159E-02, 6.29687815E-02, 6.35038643E-02,
     *  6.40463366E-02, 6.45962733E-02, 6.51537528E-02, 6.57188565E-02,
     *  6.62916692E-02,
     *  6.21110812E-02, 6.26283218E-02, 6.31528676E-02, 6.36847868E-02,
     *  6.42241506E-02, 6.47710332E-02, 6.53255119E-02, 6.58876674E-02,
     *  6.64575835E-02,
     *  6.23023272E-02, 6.28162852E-02, 6.33376049E-02, 6.38663537E-02,
     *  6.44026018E-02, 6.49464226E-02, 6.54978927E-02, 6.60570918E-02,
     *  6.66241029E-02,
     *  6.24942017E-02, 6.30048726E-02, 6.35229613E-02, 6.40485341E-02,
     *  6.45816607E-02, 6.51224134E-02, 6.56708682E-02, 6.62271040E-02,
     *  6.67912029E-02,
     *  6.26866705E-02, 6.31940514E-02, 6.37089053E-02, 6.42312982E-02,
     *  6.47612985E-02, 6.52989782E-02, 6.58444122E-02, 6.63976788E-02,
     *  6.69588593E-02,
     *  6.28797008E-02, 6.33837898E-02, 6.38954068E-02, 6.44146166E-02,
     *  6.49414874E-02, 6.54760901E-02, 6.60184990E-02, 6.65687916E-02,
     *  6.71270486E-02,
     *  6.30732607E-02, 6.35740574E-02, 6.40824362E-02, 6.45984613E-02,
     *  6.51222002E-02, 6.56537231E-02, 6.61931036E-02, 6.67404185E-02,
     *  6.72957479E-02,
     *  6.32673193E-02, 6.37648243E-02, 6.42699649E-02, 6.47828048E-02,
     *  6.53034105E-02, 6.58318519E-02, 6.63682018E-02, 6.69125363E-02,
     *  6.74649347E-02/
        DATA ((CONDV (J,K),J=145,153),K= 46, 54) /
     *  6.34618468E-02, 6.39560619E-02, 6.44579654E-02, 6.49676204E-02,
     *  6.54850928E-02, 6.60104519E-02, 6.65437698E-02, 6.70851221E-02,
     *  6.76345874E-02,
     *  6.36568147E-02, 6.41477426E-02, 6.46464111E-02, 6.51528825E-02,
     *  6.56672224E-02, 6.61894993E-02, 6.67197848E-02, 6.72581540E-02,
     *  6.78046848E-02,
     *  6.38521954E-02, 6.43398398E-02, 6.48352761E-02, 6.53385663E-02,
     *  6.58497752E-02, 6.63689710E-02, 6.68962246E-02, 6.74316105E-02,
     *  6.79752062E-02,
     *  6.40479624E-02, 6.45323278E-02, 6.50245358E-02, 6.55246478E-02,
     *  6.60327283E-02, 6.65488447E-02, 6.70730677E-02, 6.76054710E-02,
     *  6.81461317E-02,
     *  6.42440905E-02, 6.47251821E-02, 6.52141663E-02, 6.57111040E-02,
     *  6.62160593E-02, 6.67290989E-02, 6.72502932E-02, 6.77797154E-02,
     *  6.83174420E-02,
     *  6.44405554E-02, 6.49183791E-02, 6.54041448E-02, 6.58979128E-02,
     *  6.63997467E-02, 6.69097129E-02, 6.74278811E-02, 6.79543242E-02,
     *  6.84891183E-02,
     *  6.46373338E-02, 6.51118964E-02, 6.55944494E-02, 6.60850528E-02,
     *  6.65837698E-02, 6.70906665E-02, 6.76058120E-02, 6.81292788E-02,
     *  6.86611424E-02,
     *  6.48344039E-02, 6.53057123E-02, 6.57850590E-02, 6.62725037E-02,
     *  6.67681090E-02, 6.72719406E-02, 6.77840672E-02, 6.83045609E-02,
     *  6.88334969E-02,
     *  6.50317444E-02, 6.54998064E-02, 6.59759538E-02, 6.64602459E-02,
     *  6.69527451E-02, 6.74535166E-02, 6.79626288E-02, 6.84801532E-02,
     *  6.90061648E-02/
        DATA ((CONDV (J,K),J=145,153),K= 55, 63) /
     *  6.52293356E-02, 6.56941590E-02, 6.61671144E-02, 6.66482607E-02,
     *  6.71376599E-02, 6.76353768E-02, 6.81414794E-02, 6.86560390E-02,
     *  6.91791299E-02,
     *  6.54271584E-02, 6.58887517E-02, 6.63585228E-02, 6.68365304E-02,
     *  6.73228360E-02, 6.78175042E-02, 6.83206025E-02, 6.88322019E-02,
     *  6.93523764E-02,
     *  6.56251950E-02, 6.60835667E-02, 6.65501617E-02, 6.70250380E-02,
     *  6.75082569E-02, 6.79998825E-02, 6.84999823E-02, 6.90086267E-02,
     *  6.95258893E-02,
     *  6.58234285E-02, 6.62785875E-02, 6.67420145E-02, 6.72137672E-02,
     *  6.76939066E-02, 6.81824964E-02, 6.86796036E-02, 6.91852984E-02,
     *  6.96996542E-02,
     *  6.60218428E-02, 6.64737982E-02, 6.69340658E-02, 6.74027029E-02,
     *  6.78797700E-02, 6.83653308E-02, 6.88594518E-02, 6.93622029E-02,
     *  6.98736570E-02,
     *  6.62204230E-02, 6.66691840E-02, 6.71263007E-02, 6.75918303E-02,
     *  6.80658329E-02, 6.85483718E-02, 6.90395131E-02, 6.95393265E-02,
     *  7.00478846E-02,
     *  6.64191550E-02, 6.68647308E-02, 6.73187055E-02, 6.77811359E-02,
     *  6.82520817E-02, 6.87316058E-02, 6.92197743E-02, 6.97166563E-02,
     *  7.02223242E-02,
     *  6.66180255E-02, 6.70604255E-02, 6.75112670E-02, 6.79706065E-02,
     *  6.84385034E-02, 6.89150203E-02, 6.94002229E-02, 6.98941799E-02,
     *  7.03969636E-02,
     *  6.68170222E-02, 6.72562556E-02, 6.77039728E-02, 6.81602298E-02,
     *  6.86250859E-02, 6.90986031E-02, 6.95808468E-02, 7.00718856E-02,
     *  7.05717912E-02/
        DATA ((CONDV (J,K),J=145,153),K= 64, 72) /
     *  6.70161336E-02, 6.74522097E-02, 6.78968114E-02, 6.83499945E-02,
     *  6.88118176E-02, 6.92823427E-02, 6.97616348E-02, 7.02497621E-02,
     *  7.07467960E-02,
     *  6.72153489E-02, 6.76482768E-02, 6.80897719E-02, 6.85398894E-02,
     *  6.89986878E-02, 6.94662285E-02, 6.99425762E-02, 7.04277988E-02,
     *  7.09219675E-02,
     *  6.74146581E-02, 6.78444470E-02, 6.82828442E-02, 6.87299046E-02,
     *  6.91856862E-02, 6.96502501E-02, 7.01236608E-02, 7.06059856E-02,
     *  7.10972956E-02,
     *  6.76140519E-02, 6.80407107E-02, 6.84760187E-02, 6.89200303E-02,
     *  6.93728032E-02, 6.98343981E-02, 7.03048790E-02, 7.07843131E-02,
     *  7.12727709E-02,
     *  6.78135217E-02, 6.82370593E-02, 6.86692866E-02, 6.91102577E-02,
     *  6.95600298E-02, 7.00186633E-02, 7.04862217E-02, 7.09627720E-02,
     *  7.14483843E-02,
     *  6.80130596E-02, 6.84334846E-02, 6.88626397E-02, 6.93005785E-02,
     *  6.97473576E-02, 7.02030372E-02, 7.06676805E-02, 7.11413540E-02,
     *  7.16241274E-02,
     *  6.82126583E-02, 6.86299792E-02, 6.90560703E-02, 6.94909847E-02,
     *  6.99347788E-02, 7.03875120E-02, 7.08492474E-02, 7.13200509E-02,
     *  7.17999922E-02,
     *  6.84123110E-02, 6.88265361E-02, 6.92495713E-02, 6.96814693E-02,
     *  7.01222859E-02, 7.05720802E-02, 7.10309147E-02, 7.14988552E-02,
     *  7.19759709E-02,
     *  6.86120114E-02, 6.90231489E-02, 6.94431361E-02, 6.98720254E-02,
     *  7.03098720E-02, 7.07567347E-02, 7.12126755E-02, 7.16777598E-02,
     *  7.21520564E-02/
        DATA ((CONDV (J,K),J=145,153),K= 73, 81) /
     *  6.88117540E-02, 6.92198116E-02, 6.96367587E-02, 7.00626468E-02,
     *  7.04975309E-02, 7.09414691E-02, 7.13945232E-02, 7.18567580E-02,
     *  7.23282421E-02,
     *  6.90115334E-02, 6.94165190E-02, 6.98304334E-02, 7.02533278E-02,
     *  7.06852565E-02, 7.11262774E-02, 7.15764515E-02, 7.20358436E-02,
     *  7.25045215E-02,
     *  6.92113450E-02, 6.96132659E-02, 7.00241550E-02, 7.04440629E-02,
     *  7.08730434E-02, 7.13111537E-02, 7.17584547E-02, 7.22150105E-02,
     *  7.26808886E-02,
     *  6.94111843E-02, 6.98100478E-02, 7.02179189E-02, 7.06348472E-02,
     *  7.10608864E-02, 7.14960930E-02, 7.19405275E-02, 7.23942534E-02,
     *  7.28573380E-02,
     *  6.96110473E-02, 7.00068606E-02, 7.04117205E-02, 7.08256762E-02,
     *  7.12487808E-02, 7.16810903E-02, 7.21226647E-02, 7.25735670E-02,
     *  7.30338642E-02,
     *  6.98109304E-02, 7.02037003E-02, 7.06055558E-02, 7.10165457E-02,
     *  7.14367222E-02, 7.18661411E-02, 7.23048617E-02, 7.27529467E-02,
     *  7.32104625E-02,
     *  7.00108302E-02, 7.04005635E-02, 7.07994212E-02, 7.12074517E-02,
     *  7.16247066E-02, 7.20512412E-02, 7.24871142E-02, 7.29323879E-02,
     *  7.33871282E-02,
     *  7.02107438E-02, 7.05974468E-02, 7.09933132E-02, 7.13983907E-02,
     *  7.18127302E-02, 7.22363866E-02, 7.26694181E-02, 7.31118864E-02,
     *  7.35638571E-02,
     *  7.04106682E-02, 7.07943474E-02, 7.11872288E-02, 7.15893593E-02,
     *  7.20007896E-02, 7.24215738E-02, 7.28517696E-02, 7.32914384E-02,
     *  7.37406451E-02/
        DATA ((CONDV (J,K),J=145,153),K= 82, 90) /
     *  7.06106009E-02, 7.09912625E-02, 7.13811649E-02, 7.17803546E-02,
     *  7.21888816E-02, 7.26067994E-02, 7.30341654E-02, 7.34710402E-02,
     *  7.39174885E-02,
     *  7.08105396E-02, 7.11881896E-02, 7.15751190E-02, 7.19713737E-02,
     *  7.23770032E-02, 7.27920604E-02, 7.32166021E-02, 7.36506885E-02,
     *  7.40943838E-02,
     *  7.10104820E-02, 7.13851263E-02, 7.17690885E-02, 7.21624140E-02,
     *  7.25651516E-02, 7.29773538E-02, 7.33990767E-02, 7.38303802E-02,
     *  7.42713277E-02,
     *  7.12104261E-02, 7.15820705E-02, 7.19630713E-02, 7.23534732E-02,
     *  7.27533244E-02, 7.31626770E-02, 7.35815865E-02, 7.40101123E-02,
     *  7.44483172E-02,
     *  7.14103699E-02, 7.17790202E-02, 7.21570651E-02, 7.25445489E-02,
     *  7.29415192E-02, 7.33480275E-02, 7.37641289E-02, 7.41898820E-02,
     *  7.46253496E-02,
     *  7.16103117E-02, 7.19759734E-02, 7.23510680E-02, 7.27356391E-02,
     *  7.31297338E-02, 7.35334030E-02, 7.39467013E-02, 7.43696870E-02,
     *  7.48024220E-02,
     *  7.18102497E-02, 7.21729284E-02, 7.25450781E-02, 7.29267418E-02,
     *  7.33179661E-02, 7.37188014E-02, 7.41293017E-02, 7.45495248E-02,
     *  7.49795322E-02,
     *  7.20101822E-02, 7.23698835E-02, 7.27390936E-02, 7.31178552E-02,
     *  7.35062142E-02, 7.39042206E-02, 7.43119278E-02, 7.47293932E-02,
     *  7.51566777E-02,
     *  7.22101076E-02, 7.25668369E-02, 7.29331129E-02, 7.33089775E-02,
     *  7.36944763E-02, 7.40896587E-02, 7.44945777E-02, 7.49092901E-02,
     *  7.53338563E-02/
        DATA ((CONDV (J,K),J=145,153),K= 91, 99) /
     *  7.24100243E-02, 7.27637872E-02, 7.31271343E-02, 7.35001071E-02,
     *  7.38827507E-02, 7.42751140E-02, 7.46772495E-02, 7.50892136E-02,
     *  7.55110662E-02,
     *  7.26099307E-02, 7.29607327E-02, 7.33211562E-02, 7.36912423E-02,
     *  7.40710357E-02, 7.44605847E-02, 7.48599415E-02, 7.52691618E-02,
     *  7.56883053E-02,
     *  7.28098253E-02, 7.31576719E-02, 7.35151771E-02, 7.38823816E-02,
     *  7.42593297E-02, 7.46460692E-02, 7.50426519E-02, 7.54491331E-02,
     *  7.58655718E-02,
     *  7.30097065E-02, 7.33546032E-02, 7.37091954E-02, 7.40735235E-02,
     *  7.44476312E-02, 7.48315660E-02, 7.52253792E-02, 7.56291257E-02,
     *  7.60428641E-02,
     *  7.32095727E-02, 7.35515252E-02, 7.39032098E-02, 7.42646665E-02,
     *  7.46359387E-02, 7.50170735E-02, 7.54081218E-02, 7.58091381E-02,
     *  7.62201805E-02,
     *  7.34094223E-02, 7.37484362E-02, 7.40972186E-02, 7.44558091E-02,
     *  7.48242507E-02, 7.52025903E-02, 7.55908783E-02, 7.59891687E-02,
     *  7.63975194E-02,
     *  7.36092536E-02, 7.39453347E-02, 7.42912203E-02, 7.46469498E-02,
     *  7.50125659E-02, 7.53881150E-02, 7.57736472E-02, 7.61692161E-02,
     *  7.65748794E-02,
     *  7.38090649E-02, 7.41422191E-02, 7.44852135E-02, 7.48380872E-02,
     *  7.52008827E-02, 7.55736460E-02, 7.59564270E-02, 7.63492790E-02,
     *  7.67522590E-02,
     *  7.40088544E-02, 7.43390877E-02, 7.46791965E-02, 7.50292197E-02,
     *  7.53891997E-02, 7.57591821E-02, 7.61392164E-02, 7.65293558E-02,
     *  7.69296568E-02/
        DATA ((CONDV (J,K),J=145,153),K=100,108) /
     *  7.42086203E-02, 7.45359388E-02, 7.48731678E-02, 7.52203460E-02,
     *  7.55775154E-02, 7.59447218E-02, 7.63220141E-02, 7.67094452E-02,
     *  7.71070714E-02,
     *  7.44083608E-02, 7.47327707E-02, 7.50671257E-02, 7.54114643E-02,
     *  7.57658285E-02, 7.61302636E-02, 7.65048186E-02, 7.68895459E-02,
     *  7.72845016E-02,
     *  7.46080739E-02, 7.49295816E-02, 7.52610685E-02, 7.56025732E-02,
     *  7.59541374E-02, 7.63158063E-02, 7.66876285E-02, 7.70696565E-02,
     *  7.74619459E-02,
     *  7.48077575E-02, 7.51263696E-02, 7.54549946E-02, 7.57936710E-02,
     *  7.61424405E-02, 7.65013482E-02, 7.68704426E-02, 7.72497757E-02,
     *  7.76394031E-02,
     *  7.50074097E-02, 7.53231329E-02, 7.56489022E-02, 7.59847561E-02,
     *  7.63307364E-02, 7.66868880E-02, 7.70532593E-02, 7.74299021E-02,
     *  7.78168719E-02,
     *  7.52070283E-02, 7.55198693E-02, 7.58427893E-02, 7.61758268E-02,
     *  7.65190235E-02, 7.68724242E-02, 7.72360773E-02, 7.76100344E-02,
     *  7.79943509E-02,
     *  7.54066111E-02, 7.57165770E-02, 7.60366542E-02, 7.63668814E-02,
     *  7.67073001E-02, 7.70579553E-02, 7.74188951E-02, 7.77901713E-02,
     *  7.81718389E-02,
     *  7.56061557E-02, 7.59132538E-02, 7.62304950E-02, 7.65579179E-02,
     *  7.68955645E-02, 7.72434796E-02, 7.76017113E-02, 7.79703113E-02,
     *  7.83493344E-02,
     *  7.58056599E-02, 7.61098975E-02, 7.64243095E-02, 7.67489347E-02,
     *  7.70838151E-02, 7.74289956E-02, 7.77845244E-02, 7.81504530E-02,
     *  7.85268363E-02/
        DATA ((CONDV (J,K),J=145,153),K=109,117) /
     *  7.60051213E-02, 7.63065060E-02, 7.66180957E-02, 7.69399297E-02,
     *  7.72720500E-02, 7.76145016E-02, 7.79673328E-02, 7.83305950E-02,
     *  7.87043431E-02,
     *  7.62045374E-02, 7.65030769E-02, 7.68118517E-02, 7.71309011E-02,
     *  7.74602675E-02, 7.77999961E-02, 7.81501350E-02, 7.85107358E-02,
     *  7.88818535E-02,
     *  7.64039058E-02, 7.66996079E-02, 7.70055751E-02, 7.73218469E-02,
     *  7.76484658E-02, 7.79854771E-02, 7.83329293E-02, 7.86908740E-02,
     *  7.90593659E-02,
     *  7.66032238E-02, 7.68960967E-02, 7.71992638E-02, 7.75127649E-02,
     *  7.78366428E-02, 7.81709431E-02, 7.85157142E-02, 7.88710079E-02,
     *  7.92368791E-02,
     *  7.68024889E-02, 7.70925408E-02, 7.73929155E-02, 7.77036531E-02,
     *  7.80247967E-02, 7.83563921E-02, 7.86984879E-02, 7.90511361E-02,
     *  7.94143915E-02,
     *  7.70016984E-02, 7.72889378E-02, 7.75865279E-02, 7.78945094E-02,
     *  7.82129255E-02, 7.85418223E-02, 7.88812487E-02, 7.92312568E-02,
     *  7.95919016E-02,
     *  7.72008497E-02, 7.74852852E-02, 7.77800988E-02, 7.80853315E-02,
     *  7.84010271E-02, 7.87272318E-02, 7.90639949E-02, 7.94113685E-02,
     *  7.97694079E-02,
     *  7.73999401E-02, 7.76815803E-02, 7.79736256E-02, 7.82761173E-02,
     *  7.85890994E-02, 7.89126187E-02, 7.92467246E-02, 7.95914695E-02,
     *  7.99469089E-02,
     *  7.75989668E-02, 7.78778207E-02, 7.81671060E-02, 7.84668644E-02,
     *  7.87771404E-02, 7.90979810E-02, 7.94294361E-02, 7.97715581E-02,
     *  8.01244028E-02/
        DATA ((CONDV (J,K),J=145,153),K=118,126) /
     *  7.77979273E-02, 7.80740038E-02, 7.83605375E-02, 7.86575706E-02,
     *  7.89651479E-02, 7.92833167E-02, 7.96121273E-02, 7.99516326E-02,
     *  8.03018882E-02,
     *  7.79968186E-02, 7.82701270E-02, 7.85539177E-02, 7.88482335E-02,
     *  7.91531196E-02, 7.94686238E-02, 7.97947965E-02, 8.01316910E-02,
     *  8.04793634E-02,
     *  7.81956381E-02, 7.84661877E-02, 7.87472442E-02, 7.90388509E-02,
     *  7.93410535E-02, 7.96539001E-02, 7.99774417E-02, 8.03117317E-02,
     *  8.06568266E-02,
     *  7.83943831E-02, 7.86621832E-02, 7.89405143E-02, 7.92294203E-02,
     *  7.95289472E-02, 7.98391437E-02, 8.01600609E-02, 8.04917528E-02,
     *  8.08342761E-02,
     *  7.85930509E-02, 7.88581109E-02, 7.91337257E-02, 7.94199393E-02,
     *  7.97167985E-02, 8.00243522E-02, 8.03426521E-02, 8.06717524E-02,
     *  8.10117101E-02,
     *  7.87916387E-02, 7.90539683E-02, 7.93268757E-02, 7.96104057E-02,
     *  7.99046051E-02, 8.02095237E-02, 8.05252132E-02, 8.08517286E-02,
     *  8.11891270E-02,
     *  7.89901440E-02, 7.92497527E-02, 7.95199620E-02, 7.98008169E-02,
     *  8.00923648E-02, 8.03946558E-02, 8.07077423E-02, 8.10316794E-02,
     *  8.13665248E-02,
     *  7.91885640E-02, 7.94454616E-02, 7.97129820E-02, 7.99911705E-02,
     *  8.02800753E-02, 8.05797465E-02, 8.08902373E-02, 8.12116030E-02,
     *  8.15439018E-02,
     *  7.93868962E-02, 7.96410925E-02, 7.99059332E-02, 8.01814643E-02,
     *  8.04677341E-02, 8.07647936E-02, 8.10726960E-02, 8.13914973E-02,
     *  8.17212560E-02/
        DATA ((CONDV (J,K),J=145,153),K=127,135) /
     *  7.95851381E-02, 7.98366428E-02, 8.00988132E-02, 8.03716957E-02,
     *  8.06553392E-02, 8.09497948E-02, 8.12551165E-02, 8.15713604E-02,
     *  8.18985856E-02,
     *  7.97832871E-02, 8.00321100E-02, 8.02916196E-02, 8.05618626E-02,
     *  8.08428881E-02, 8.11347480E-02, 8.14374965E-02, 8.17511903E-02,
     *  8.20758887E-02,
     *  7.99813408E-02, 8.02274919E-02, 8.04843500E-02, 8.07519624E-02,
     *  8.10303787E-02, 8.13196510E-02, 8.16198340E-02, 8.19309849E-02,
     *  8.22531634E-02,
     *  8.01792970E-02, 8.04227859E-02, 8.06770020E-02, 8.09419929E-02,
     *  8.12178085E-02, 8.15045015E-02, 8.18021269E-02, 8.21107422E-02,
     *  8.24304078E-02,
     *  8.03771532E-02, 8.06179897E-02, 8.08695734E-02, 8.11319518E-02,
     *  8.14051755E-02, 8.16892974E-02, 8.19843730E-02, 8.22904603E-02,
     *  8.26076200E-02,
     *  8.05749073E-02, 8.08131012E-02, 8.10620618E-02, 8.13218369E-02,
     *  8.15924774E-02, 8.18740366E-02, 8.21665703E-02, 8.24701371E-02,
     *  8.27847979E-02,
     *  8.07725572E-02, 8.10081182E-02, 8.12544650E-02, 8.15116460E-02,
     *  8.17797121E-02, 8.20587169E-02, 8.23487168E-02, 8.26497706E-02,
     *  8.29619398E-02,
     *  8.09701007E-02, 8.12030385E-02, 8.14467810E-02, 8.17013769E-02,
     *  8.19668773E-02, 8.22433362E-02, 8.25308103E-02, 8.28293588E-02,
     *  8.31390436E-02,
     *  8.11675360E-02, 8.13978600E-02, 8.16390077E-02, 8.18910275E-02,
     *  8.21539710E-02, 8.24278924E-02, 8.27128487E-02, 8.30088997E-02,
     *  8.33161074E-02/
        DATA ((CONDV (J,K),J=145,153),K=136,144) /
     *  8.13648612E-02, 8.15925810E-02, 8.18311429E-02, 8.20805957E-02,
     *  8.23409911E-02, 8.26123835E-02, 8.28948302E-02, 8.31883913E-02,
     *  8.34931293E-02,
     *  8.15620746E-02, 8.17871994E-02, 8.20231848E-02, 8.22700796E-02,
     *  8.25279356E-02, 8.27968074E-02, 8.30767526E-02, 8.33678317E-02,
     *  8.36701075E-02,
     *  8.17591744E-02, 8.19817135E-02, 8.22151316E-02, 8.24594773E-02,
     *  8.27148025E-02, 8.29811622E-02, 8.32586141E-02, 8.35472189E-02,
     *  8.38470399E-02,
     *  8.19561592E-02, 8.21761217E-02, 8.24069814E-02, 8.26487868E-02,
     *  8.29015900E-02, 8.31654460E-02, 8.34404127E-02, 8.37265511E-02,
     *  8.40239248E-02,
     *  8.21530275E-02, 8.23704224E-02, 8.25987325E-02, 8.28380065E-02,
     *  8.30882962E-02, 8.33496568E-02, 8.36221465E-02, 8.39058263E-02,
     *  8.42007603E-02,
     *  8.23497781E-02, 8.25646140E-02, 8.27903834E-02, 8.30271346E-02,
     *  8.32749193E-02, 8.35337929E-02, 8.38038136E-02, 8.40850427E-02,
     *  8.43775445E-02,
     *  8.25464096E-02, 8.27586952E-02, 8.29819324E-02, 8.32161694E-02,
     *  8.34614577E-02, 8.37178526E-02, 8.39854123E-02, 8.42641986E-02,
     *  8.45542758E-02,
     *  8.27429210E-02, 8.29526647E-02, 8.31733783E-02, 8.34051094E-02,
     *  8.36479096E-02, 8.39018340E-02, 8.41669409E-02, 8.44432921E-02,
     *  8.47309522E-02,
     *  8.29393113E-02, 8.31465215E-02, 8.33647197E-02, 8.35939533E-02,
     *  8.38342736E-02, 8.40857356E-02, 8.43483976E-02, 8.46223215E-02,
     *  8.49075721E-02/
        DATA ((CONDV (J,K),J=145,153),K=145,153) /
     *  8.31355798E-02, 8.33402643E-02, 8.35559552E-02, 8.37826995E-02,
     *  8.40205481E-02, 8.42695557E-02, 8.45297808E-02, 8.48012852E-02,
     *  8.50841337E-02,
     *  8.33317256E-02, 8.35338923E-02, 8.37470839E-02, 8.39713469E-02,
     *  8.42067317E-02, 8.44532930E-02, 8.47110890E-02, 8.49801815E-02,
     *  8.52606355E-02,
     *  8.35277482E-02, 8.37274046E-02, 8.39381047E-02, 8.41598941E-02,
     *  8.43928231E-02, 8.46369459E-02, 8.48923206E-02, 8.51590088E-02,
     *  8.54370758E-02,
     *  8.37236471E-02, 8.39208006E-02, 8.41290166E-02, 8.43483402E-02,
     *  8.45788211E-02, 8.48205131E-02, 8.50734741E-02, 8.53377657E-02,
     *  8.56134531E-02,
     *  8.39194219E-02, 8.41140795E-02, 8.43198189E-02, 8.45366842E-02,
     *  8.47647245E-02, 8.50039933E-02, 8.52545482E-02, 8.55164507E-02,
     *  8.57897658E-02,
     *  8.41150724E-02, 8.43072411E-02, 8.45105108E-02, 8.47249250E-02,
     *  8.49505322E-02, 8.51873853E-02, 8.54355416E-02, 8.56950624E-02,
     *  8.59660125E-02,
     *  8.43105984E-02, 8.45002847E-02, 8.47010917E-02, 8.49130620E-02,
     *  8.51362433E-02, 8.53706880E-02, 8.56164531E-02, 8.58735994E-02,
     *  8.61421918E-02,
     *  8.45060000E-02, 8.46932103E-02, 8.48915612E-02, 8.51010944E-02,
     *  8.53218569E-02, 8.55539004E-02, 8.57972814E-02, 8.60520605E-02,
     *  8.63183023E-02,
     *  8.47012774E-02, 8.48860176E-02, 8.50819188E-02, 8.52890216E-02,
     *  8.55073721E-02, 8.57370214E-02, 8.59780254E-02, 8.62304444E-02,
     *  8.64943428E-02/
        DATA ((CONDV (J,K),J=145,153),K=154,162) /
     *  8.48964306E-02, 8.50787067E-02, 8.52721643E-02, 8.54768431E-02,
     *  8.56927883E-02, 8.59200503E-02, 8.61586843E-02, 8.64087501E-02,
     *  8.66703119E-02,
     *  8.50914602E-02, 8.52712775E-02, 8.54622975E-02, 8.56645586E-02,
     *  8.58781049E-02, 8.61029862E-02, 8.63392569E-02, 8.65869765E-02,
     *  8.68462086E-02,
     *  8.52863666E-02, 8.54637304E-02, 8.56523183E-02, 8.58521676E-02,
     *  8.60633214E-02, 8.62858284E-02, 8.65197425E-02, 8.67651225E-02,
     *  8.70220318E-02,
     *  8.54811503E-02, 8.56560655E-02, 8.58422268E-02, 8.60396700E-02,
     *  8.62484373E-02, 8.64685763E-02, 8.67001403E-02, 8.69431873E-02,
     *  8.71977803E-02,
     *  8.56758121E-02, 8.58482834E-02, 8.60320231E-02, 8.62270658E-02,
     *  8.64334523E-02, 8.66512295E-02, 8.68804495E-02, 8.71211700E-02,
     *  8.73734532E-02,
     *  8.58703528E-02, 8.60403844E-02, 8.62217074E-02, 8.64143548E-02,
     *  8.66183662E-02, 8.68337874E-02, 8.70606696E-02, 8.72990698E-02,
     *  8.75490496E-02,
     *  8.60647732E-02, 8.62323694E-02, 8.64112801E-02, 8.66015372E-02,
     *  8.68031788E-02, 8.70162497E-02, 8.72408001E-02, 8.74768861E-02,
     *  8.77245687E-02,
     *  8.62590745E-02, 8.64242388E-02, 8.66007417E-02, 8.67886132E-02,
     *  8.69878902E-02, 8.71986161E-02, 8.74208404E-02, 8.76546181E-02,
     *  8.79000097E-02,
     *  8.64532577E-02, 8.66159937E-02, 8.67900926E-02, 8.69755830E-02,
     *  8.71725003E-02, 8.73808866E-02, 8.76007903E-02, 8.78322655E-02,
     *  8.80753719E-02/
        DATA ((CONDV (J,K),J=154,162),K=  1,  9) /
     *  6.29496955E-02, 6.36033595E-02, 6.42638702E-02, 6.49313474E-02,
     *  6.56059141E-02, 6.62876966E-02, 6.69768244E-02, 6.76734304E-02,
     *  6.83776509E-02,
     *  6.29497267E-02, 6.36033902E-02, 6.42639004E-02, 6.49313771E-02,
     *  6.56059434E-02, 6.62877255E-02, 6.69768529E-02, 6.76734584E-02,
     *  6.83776785E-02,
     *  6.29497891E-02, 6.36034516E-02, 6.42639609E-02, 6.49314367E-02,
     *  6.56060021E-02, 6.62877832E-02, 6.69769097E-02, 6.76735144E-02,
     *  6.83777336E-02,
     *  6.29499137E-02, 6.36035744E-02, 6.42640818E-02, 6.49315558E-02,
     *  6.56061193E-02, 6.62878987E-02, 6.69770235E-02, 6.76736264E-02,
     *  6.83778439E-02,
     *  6.29501631E-02, 6.36038200E-02, 6.42643236E-02, 6.49317939E-02,
     *  6.56063539E-02, 6.62881297E-02, 6.69772509E-02, 6.76738504E-02,
     *  6.83780645E-02,
     *  6.29506618E-02, 6.36043111E-02, 6.42648073E-02, 6.49322702E-02,
     *  6.56068229E-02, 6.62885916E-02, 6.69777058E-02, 6.76742983E-02,
     *  6.83785056E-02,
     *  6.29516594E-02, 6.36052935E-02, 6.42657747E-02, 6.49332229E-02,
     *  6.56077611E-02, 6.62895155E-02, 6.69786156E-02, 6.76751943E-02,
     *  6.83793879E-02,
     *  6.29536546E-02, 6.36072584E-02, 6.42677098E-02, 6.49351285E-02,
     *  6.56096377E-02, 6.62913635E-02, 6.69804354E-02, 6.76769864E-02,
     *  6.83811526E-02,
     *  6.29576461E-02, 6.36111892E-02, 6.42715807E-02, 6.49389405E-02,
     *  6.56133916E-02, 6.62950602E-02, 6.69840758E-02, 6.76805713E-02,
     *  6.83846828E-02/
        DATA ((CONDV (J,K),J=154,162),K= 10, 18) /
     *  6.29656326E-02, 6.36190542E-02, 6.42793259E-02, 6.49465678E-02,
     *  6.56209027E-02, 6.63024568E-02, 6.69913596E-02, 6.76877439E-02,
     *  6.83917460E-02,
     *  6.29816201E-02, 6.36347980E-02, 6.42948298E-02, 6.49618353E-02,
     *  6.56359373E-02, 6.63172620E-02, 6.70059388E-02, 6.77021005E-02,
     *  6.84058833E-02,
     *  6.30136524E-02, 6.36663412E-02, 6.43258912E-02, 6.49924221E-02,
     *  6.56660566E-02, 6.63469208E-02, 6.70351440E-02, 6.77308588E-02,
     *  6.84342016E-02,
     *  6.30779448E-02, 6.37296478E-02, 6.43882268E-02, 6.50538013E-02,
     *  6.57264940E-02, 6.64064306E-02, 6.70937402E-02, 6.77885553E-02,
     *  6.84910119E-02,
     *  6.32074266E-02, 6.38571280E-02, 6.45137363E-02, 6.51773704E-02,
     *  6.58481526E-02, 6.65262081E-02, 6.72116656E-02, 6.79046571E-02,
     *  6.86053180E-02,
     *  6.33478348E-02, 6.39953429E-02, 6.46497926E-02, 6.53113023E-02,
     *  6.59799933E-02, 6.66559907E-02, 6.73394224E-02, 6.80304199E-02,
     *  6.87291182E-02,
     *  6.34895555E-02, 6.41348279E-02, 6.47870778E-02, 6.54464230E-02,
     *  6.61129846E-02, 6.67868866E-02, 6.74682566E-02, 6.81572255E-02,
     *  6.88539276E-02,
     *  6.36325520E-02, 6.42755476E-02, 6.49255582E-02, 6.55827010E-02,
     *  6.62470960E-02, 6.69188670E-02, 6.75981408E-02, 6.82850476E-02,
     *  6.89797214E-02,
     *  6.37767882E-02, 6.44174680E-02, 6.50652014E-02, 6.57201050E-02,
     *  6.63822981E-02, 6.70519038E-02, 6.77290481E-02, 6.84138609E-02,
     *  6.91064751E-02/
        DATA ((CONDV (J,K),J=154,162),K= 19, 27) /
     *  6.39222291E-02, 6.45605555E-02, 6.52059755E-02, 6.58586047E-02,
     *  6.65185619E-02, 6.71859693E-02, 6.78609524E-02, 6.85436401E-02,
     *  6.92341650E-02,
     *  6.40688402E-02, 6.47047773E-02, 6.53478491E-02, 6.59981703E-02,
     *  6.66558591E-02, 6.73210367E-02, 6.79938279E-02, 6.86743610E-02,
     *  6.93627678E-02,
     *  6.42165878E-02, 6.48501015E-02, 6.54907918E-02, 6.61387729E-02,
     *  6.67941619E-02, 6.74570794E-02, 6.81276495E-02, 6.88059996E-02,
     *  6.94922607E-02,
     *  6.43654390E-02, 6.49964965E-02, 6.56347737E-02, 6.62803838E-02,
     *  6.69334432E-02, 6.75940717E-02, 6.82623925E-02, 6.89385322E-02,
     *  6.96226212E-02,
     *  6.45153613E-02, 6.51439314E-02, 6.57797652E-02, 6.64229750E-02,
     *  6.70736764E-02, 6.77319881E-02, 6.83980327E-02, 6.90719360E-02,
     *  6.97538275E-02,
     *  6.46663227E-02, 6.52923759E-02, 6.59257376E-02, 6.65665191E-02,
     *  6.72148351E-02, 6.78708037E-02, 6.85345463E-02, 6.92061882E-02,
     *  6.98858580E-02,
     *  6.48182922E-02, 6.54418003E-02, 6.60726624E-02, 6.67109889E-02,
     *  6.73568937E-02, 6.80104939E-02, 6.86719101E-02, 6.93412666E-02,
     *  7.00186914E-02,
     *  6.49712388E-02, 6.55921752E-02, 6.62205118E-02, 6.68563580E-02,
     *  6.74998269E-02, 6.81510346E-02, 6.88101010E-02, 6.94771494E-02,
     *  7.01523070E-02,
     *  6.51251324E-02, 6.57434718E-02, 6.63692582E-02, 6.70026002E-02,
     *  6.76436098E-02, 6.82924022E-02, 6.89490964E-02, 6.96138150E-02,
     *  7.02866842E-02/
        DATA ((CONDV (J,K),J=154,162),K= 28, 36) /
     *  6.52799431E-02, 6.58956617E-02, 6.65188748E-02, 6.71496898E-02,
     *  6.77882178E-02, 6.84345733E-02, 6.90888742E-02, 6.97512423E-02,
     *  7.04218030E-02,
     *  6.54356417E-02, 6.60487172E-02, 6.66693349E-02, 6.72976015E-02,
     *  6.79336270E-02, 6.85775249E-02, 6.92294125E-02, 6.98894105E-02,
     *  7.05576434E-02,
     *  6.55921992E-02, 6.62026106E-02, 6.68206124E-02, 6.74463103E-02,
     *  6.80798135E-02, 6.87212346E-02, 6.93706898E-02, 7.00282990E-02,
     *  7.06941859E-02,
     *  6.57495875E-02, 6.63573150E-02, 6.69726816E-02, 6.75957919E-02,
     *  6.82267541E-02, 6.88656800E-02, 6.95126848E-02, 7.01678877E-02,
     *  7.08314114E-02,
     *  6.59077785E-02, 6.65128039E-02, 6.71255171E-02, 6.77460220E-02,
     *  6.83744258E-02, 6.90108392E-02, 6.96553768E-02, 7.03081567E-02,
     *  7.09693009E-02,
     *  6.60667448E-02, 6.66690510E-02, 6.72790941E-02, 6.78969770E-02,
     *  6.85228059E-02, 6.91566908E-02, 6.97987452E-02, 7.04490865E-02,
     *  7.11078357E-02,
     *  6.62264595E-02, 6.68260308E-02, 6.74333881E-02, 6.80486335E-02,
     *  6.86718722E-02, 6.93032135E-02, 6.99427698E-02, 7.05906577E-02,
     *  7.12469975E-02,
     *  6.63868961E-02, 6.69837178E-02, 6.75883750E-02, 6.82009685E-02,
     *  6.88216030E-02, 6.94503864E-02, 7.00874308E-02, 7.07328516E-02,
     *  7.13867682E-02,
     *  6.65480284E-02, 6.71420874E-02, 6.77440311E-02, 6.83539596E-02,
     *  6.89719765E-02, 6.95981892E-02, 7.02327086E-02, 7.08756494E-02,
     *  7.15271302E-02/
        DATA ((CONDV (J,K),J=154,162),K= 37, 45) /
     *  6.67098311E-02, 6.73011151E-02, 6.79003332E-02, 6.85075845E-02,
     *  6.91229718E-02, 6.97466016E-02, 7.03785839E-02, 7.10190327E-02,
     *  7.16680658E-02,
     *  6.68722789E-02, 6.74607771E-02, 6.80572584E-02, 6.86618214E-02,
     *  6.92745680E-02, 6.98956037E-02, 7.05250379E-02, 7.11629836E-02,
     *  7.18095579E-02,
     *  6.70353474E-02, 6.76210497E-02, 6.82147844E-02, 6.88166490E-02,
     *  6.94267447E-02, 7.00451762E-02, 7.06720520E-02, 7.13074844E-02,
     *  7.19515896E-02,
     *  6.71990125E-02, 6.77819102E-02, 6.83728893E-02, 6.89720464E-02,
     *  6.95794819E-02, 7.01952998E-02, 7.08196078E-02, 7.14525175E-02,
     *  7.20941442E-02,
     *  6.73632506E-02, 6.79433359E-02, 6.85315514E-02, 6.91279929E-02,
     *  6.97327600E-02, 7.03459559E-02, 7.09676876E-02, 7.15980659E-02,
     *  7.22372054E-02,
     *  6.75280386E-02, 6.81053048E-02, 6.86907497E-02, 6.92844684E-02,
     *  6.98865597E-02, 7.04971261E-02, 7.11162738E-02, 7.17441128E-02,
     *  7.23807572E-02,
     *  6.76933540E-02, 6.82677954E-02, 6.88504636E-02, 6.94414532E-02,
     *  7.00408621E-02, 7.06487922E-02, 7.12653490E-02, 7.18906417E-02,
     *  7.25247837E-02,
     *  6.78591750E-02, 6.84307866E-02, 6.90106730E-02, 6.95989280E-02,
     *  7.01956489E-02, 7.08009367E-02, 7.14148964E-02, 7.20376365E-02,
     *  7.26692696E-02,
     *  6.80254799E-02, 6.85942578E-02, 6.91713581E-02, 6.97568739E-02,
     *  7.03509018E-02, 7.09535422E-02, 7.15648994E-02, 7.21850812E-02,
     *  7.28141996E-02/
        DATA ((CONDV (J,K),J=154,162),K= 46, 54) /
     *  6.81922480E-02, 6.87581891E-02, 6.93324998E-02, 6.99152725E-02,
     *  7.05066032E-02, 7.11065918E-02, 7.17153418E-02, 7.23329604E-02,
     *  7.29595590E-02,
     *  6.83594588E-02, 6.89225608E-02, 6.94940792E-02, 7.00741058E-02,
     *  7.06627360E-02, 7.12600690E-02, 7.18662077E-02, 7.24812589E-02,
     *  7.31053331E-02,
     *  6.85270926E-02, 6.90873540E-02, 6.96560781E-02, 7.02333562E-02,
     *  7.08192832E-02, 7.14139576E-02, 7.20174818E-02, 7.26299618E-02,
     *  7.32515078E-02,
     *  6.86951302E-02, 6.92525501E-02, 6.98184787E-02, 7.03930067E-02,
     *  7.09762284E-02, 7.15682418E-02, 7.21691487E-02, 7.27790546E-02,
     *  7.33980690E-02,
     *  6.88635529E-02, 6.94181312E-02, 6.99812638E-02, 7.05530407E-02,
     *  7.11335557E-02, 7.17229063E-02, 7.23211938E-02, 7.29285230E-02,
     *  7.35450031E-02,
     *  6.90323426E-02, 6.95840799E-02, 7.01444164E-02, 7.07134418E-02,
     *  7.12912494E-02, 7.18779361E-02, 7.24736026E-02, 7.30783534E-02,
     *  7.36922969E-02,
     *  6.92014818E-02, 6.97503792E-02, 7.03079204E-02, 7.08741945E-02,
     *  7.14492944E-02, 7.20333165E-02, 7.26263610E-02, 7.32285320E-02,
     *  7.38399374E-02,
     *  6.93709535E-02, 6.99170128E-02, 7.04717598E-02, 7.10352834E-02,
     *  7.16076759E-02, 7.21890334E-02, 7.27794555E-02, 7.33790458E-02,
     *  7.39879118E-02,
     *  6.95407415E-02, 7.00839647E-02, 7.06359193E-02, 7.11966937E-02,
     *  7.17663797E-02, 7.23450729E-02, 7.29328726E-02, 7.35298819E-02,
     *  7.41362078E-02/
        DATA ((CONDV (J,K),J=154,162),K= 55, 63) /
     *  6.97108298E-02, 7.02512198E-02, 7.08003842E-02, 7.13584111E-02,
     *  7.19253919E-02, 7.25014217E-02, 7.30865995E-02, 7.36810279E-02,
     *  7.42848134E-02,
     *  6.98812033E-02, 7.04187631E-02, 7.09651401E-02, 7.15204217E-02,
     *  7.20846990E-02, 7.26580668E-02, 7.32406235E-02, 7.38324715E-02,
     *  7.44337168E-02,
     *  7.00518472E-02, 7.05865805E-02, 7.11301731E-02, 7.16827120E-02,
     *  7.22442880E-02, 7.28149955E-02, 7.33949326E-02, 7.39842011E-02,
     *  7.45829067E-02,
     *  7.02227475E-02, 7.07546582E-02, 7.12954698E-02, 7.18452690E-02,
     *  7.24041463E-02, 7.29721957E-02, 7.35495147E-02, 7.41362051E-02,
     *  7.47323720E-02,
     *  7.03938905E-02, 7.09229830E-02, 7.14610174E-02, 7.20080804E-02,
     *  7.25642618E-02, 7.31296554E-02, 7.37043586E-02, 7.42884724E-02,
     *  7.48821020E-02,
     *  7.05652634E-02, 7.10915421E-02, 7.16268036E-02, 7.21711338E-02,
     *  7.27246227E-02, 7.32873634E-02, 7.38594530E-02, 7.44409923E-02,
     *  7.50320861E-02,
     *  7.07368536E-02, 7.12603235E-02, 7.17928163E-02, 7.23344179E-02,
     *  7.28852176E-02, 7.34453085E-02, 7.40147873E-02, 7.45937544E-02,
     *  7.51823143E-02,
     *  7.09086491E-02, 7.14293153E-02, 7.19590441E-02, 7.24979212E-02,
     *  7.30460357E-02, 7.36034801E-02, 7.41703510E-02, 7.47467486E-02,
     *  7.53327767E-02,
     *  7.10806387E-02, 7.15985064E-02, 7.21254762E-02, 7.26616332E-02,
     *  7.32070664E-02, 7.37618680E-02, 7.43261343E-02, 7.48999650E-02,
     *  7.54834640E-02/
        DATA ((CONDV (J,K),J=154,162),K= 64, 72) /
     *  7.12528113E-02, 7.17678861E-02, 7.22921018E-02, 7.28255435E-02,
     *  7.33682996E-02, 7.39204623E-02, 7.44821274E-02, 7.50533944E-02,
     *  7.56343668E-02,
     *  7.14251566E-02, 7.19374441E-02, 7.24589110E-02, 7.29896421E-02,
     *  7.35297256E-02, 7.40792534E-02, 7.46383209E-02, 7.52070276E-02,
     *  7.57854764E-02,
     *  7.15976647E-02, 7.21071706E-02, 7.26258941E-02, 7.31539196E-02,
     *  7.36913352E-02, 7.42382322E-02, 7.47947061E-02, 7.53608558E-02,
     *  7.59367842E-02,
     *  7.17703263E-02, 7.22770564E-02, 7.27930420E-02, 7.33183670E-02,
     *  7.38531193E-02, 7.43973900E-02, 7.49512742E-02, 7.55148706E-02,
     *  7.60882819E-02,
     *  7.19431322E-02, 7.24470926E-02, 7.29603457E-02, 7.34829755E-02,
     *  7.40150694E-02, 7.45567183E-02, 7.51080170E-02, 7.56690640E-02,
     *  7.62399615E-02,
     *  7.21160742E-02, 7.26172707E-02, 7.31277971E-02, 7.36477370E-02,
     *  7.41771774E-02, 7.47162091E-02, 7.52649265E-02, 7.58234280E-02,
     *  7.63918155E-02,
     *  7.22891440E-02, 7.27875828E-02, 7.32953881E-02, 7.38126434E-02,
     *  7.43394354E-02, 7.48758546E-02, 7.54219952E-02, 7.59779552E-02,
     *  7.65438364E-02,
     *  7.24623342E-02, 7.29580211E-02, 7.34631112E-02, 7.39776872E-02,
     *  7.45018359E-02, 7.50356474E-02, 7.55792157E-02, 7.61326384E-02,
     *  7.66960171E-02,
     *  7.26356375E-02, 7.31285787E-02, 7.36309591E-02, 7.41428614E-02,
     *  7.46643719E-02, 7.51955805E-02, 7.57365810E-02, 7.62874706E-02,
     *  7.68483508E-02/
        DATA ((CONDV (J,K),J=154,162),K= 73, 81) /
     *  7.28090471E-02, 7.32992485E-02, 7.37989250E-02, 7.43081590E-02,
     *  7.48270366E-02, 7.53556472E-02, 7.58940844E-02, 7.64424454E-02,
     *  7.70008311E-02,
     *  7.29825567E-02, 7.34700243E-02, 7.39670026E-02, 7.44735737E-02,
     *  7.49898234E-02, 7.55158410E-02, 7.60517197E-02, 7.65975562E-02,
     *  7.71534515E-02,
     *  7.31561602E-02, 7.36408998E-02, 7.41351856E-02, 7.46390993E-02,
     *  7.51527264E-02, 7.56761558E-02, 7.62094806E-02, 7.67527972E-02,
     *  7.73062062E-02,
     *  7.33298519E-02, 7.38118694E-02, 7.43034683E-02, 7.48047300E-02,
     *  7.53157396E-02, 7.58365858E-02, 7.63673613E-02, 7.69081624E-02,
     *  7.74590894E-02,
     *  7.35036265E-02, 7.39829277E-02, 7.44718452E-02, 7.49704603E-02,
     *  7.54788575E-02, 7.59971255E-02, 7.65253564E-02, 7.70636464E-02,
     *  7.76120955E-02,
     *  7.36774790E-02, 7.41540695E-02, 7.46403113E-02, 7.51362849E-02,
     *  7.56420749E-02, 7.61577695E-02, 7.66834605E-02, 7.72192439E-02,
     *  7.77652193E-02,
     *  7.38514046E-02, 7.43252902E-02, 7.48088615E-02, 7.53021990E-02,
     *  7.58053869E-02, 7.63185129E-02, 7.68416687E-02, 7.73749499E-02,
     *  7.79184559E-02,
     *  7.40253991E-02, 7.44965851E-02, 7.49774914E-02, 7.54681980E-02,
     *  7.59687887E-02, 7.64793509E-02, 7.69999762E-02, 7.75307596E-02,
     *  7.80718004E-02,
     *  7.41994583E-02, 7.46679501E-02, 7.51461966E-02, 7.56342774E-02,
     *  7.61322758E-02, 7.66402791E-02, 7.71583784E-02, 7.76866684E-02,
     *  7.82252482E-02/
        DATA ((CONDV (J,K),J=154,162),K= 82, 90) /
     *  7.43735782E-02, 7.48393813E-02, 7.53149732E-02, 7.58004331E-02,
     *  7.62958442E-02, 7.68012933E-02, 7.73168710E-02, 7.78426721E-02,
     *  7.83787951E-02,
     *  7.45477554E-02, 7.50108749E-02, 7.54838172E-02, 7.59666613E-02,
     *  7.64594898E-02, 7.69623893E-02, 7.74754500E-02, 7.79987665E-02,
     *  7.85324368E-02,
     *  7.47219865E-02, 7.51824274E-02, 7.56527252E-02, 7.61329582E-02,
     *  7.66232089E-02, 7.71235634E-02, 7.76341116E-02, 7.81549476E-02,
     *  7.86861695E-02,
     *  7.48962682E-02, 7.53540356E-02, 7.58216937E-02, 7.62993205E-02,
     *  7.67869980E-02, 7.72848120E-02, 7.77928521E-02, 7.83112120E-02,
     *  7.88399894E-02,
     *  7.50705977E-02, 7.55256964E-02, 7.59907196E-02, 7.64657449E-02,
     *  7.69508538E-02, 7.74461317E-02, 7.79516679E-02, 7.84675559E-02,
     *  7.89938929E-02,
     *  7.52449722E-02, 7.56974071E-02, 7.61598001E-02, 7.66322284E-02,
     *  7.71147731E-02, 7.76075193E-02, 7.81105560E-02, 7.86239761E-02,
     *  7.91478766E-02,
     *  7.54193892E-02, 7.58691649E-02, 7.63289322E-02, 7.67987681E-02,
     *  7.72787531E-02, 7.77689719E-02, 7.82695131E-02, 7.87804694E-02,
     *  7.93019375E-02,
     *  7.55938461E-02, 7.60409673E-02, 7.64981135E-02, 7.69653612E-02,
     *  7.74427908E-02, 7.79304864E-02, 7.84285363E-02, 7.89370329E-02,
     *  7.94560724E-02,
     *  7.57683409E-02, 7.62128119E-02, 7.66673414E-02, 7.71320054E-02,
     *  7.76068838E-02, 7.80920603E-02, 7.85876230E-02, 7.90936637E-02,
     *  7.96102784E-02/
        DATA ((CONDV (J,K),J=154,162),K= 91, 99) /
     *  7.59428713E-02, 7.63846966E-02, 7.68366137E-02, 7.72986982E-02,
     *  7.77710295E-02, 7.82536911E-02, 7.87467704E-02, 7.92503591E-02,
     *  7.97645528E-02,
     *  7.61174354E-02, 7.65566193E-02, 7.70059283E-02, 7.74654374E-02,
     *  7.79352257E-02, 7.84153763E-02, 7.89059762E-02, 7.94071167E-02,
     *  7.99188931E-02,
     *  7.62920312E-02, 7.67285780E-02, 7.71752830E-02, 7.76322208E-02,
     *  7.80994702E-02, 7.85771136E-02, 7.90652380E-02, 7.95639340E-02,
     *  8.00732967E-02,
     *  7.64666571E-02, 7.69005709E-02, 7.73446760E-02, 7.77990466E-02,
     *  7.82637608E-02, 7.87389010E-02, 7.92245535E-02, 7.97208088E-02,
     *  8.02277614E-02,
     *  7.66413112E-02, 7.70725963E-02, 7.75141055E-02, 7.79659127E-02,
     *  7.84280957E-02, 7.89007364E-02, 7.93839208E-02, 7.98777389E-02,
     *  8.03822849E-02,
     *  7.68159921E-02, 7.72446524E-02, 7.76835697E-02, 7.81328175E-02,
     *  7.85924731E-02, 7.90626180E-02, 7.95433378E-02, 8.00347223E-02,
     *  8.05368652E-02,
     *  7.69906982E-02, 7.74167377E-02, 7.78530670E-02, 7.82997591E-02,
     *  7.87568911E-02, 7.92245439E-02, 7.97028027E-02, 8.01917570E-02,
     *  8.06915002E-02,
     *  7.71654280E-02, 7.75888508E-02, 7.80225959E-02, 7.84667362E-02,
     *  7.89213481E-02, 7.93865123E-02, 7.98623137E-02, 8.03488413E-02,
     *  8.08461881E-02,
     *  7.73401801E-02, 7.77609900E-02, 7.81921549E-02, 7.86337470E-02,
     *  7.90858425E-02, 7.95485218E-02, 8.00218692E-02, 8.05059734E-02,
     *  8.10009272E-02/
        DATA ((CONDV (J,K),J=154,162),K=100,108) /
     *  7.75149531E-02, 7.79331541E-02, 7.83617425E-02, 7.88007901E-02,
     *  7.92503729E-02, 7.97105706E-02, 8.01814674E-02, 8.06631516E-02,
     *  8.11557156E-02,
     *  7.76897456E-02, 7.81053417E-02, 7.85313574E-02, 7.89678642E-02,
     *  7.94149377E-02, 7.98726574E-02, 8.03411070E-02, 8.08203744E-02,
     *  8.13105517E-02,
     *  7.78645564E-02, 7.82775514E-02, 7.87009982E-02, 7.91349679E-02,
     *  7.95795356E-02, 8.00347807E-02, 8.05007864E-02, 8.09776403E-02,
     *  8.14654341E-02,
     *  7.80393842E-02, 7.84497821E-02, 7.88706636E-02, 7.93020998E-02,
     *  7.97441653E-02, 8.01969391E-02, 8.06605043E-02, 8.11349478E-02,
     *  8.16203613E-02,
     *  7.82142276E-02, 7.86220323E-02, 7.90403524E-02, 7.94692587E-02,
     *  7.99088255E-02, 8.03591314E-02, 8.08202592E-02, 8.12922956E-02,
     *  8.17753318E-02,
     *  7.83890855E-02, 7.87943009E-02, 7.92100634E-02, 7.96364433E-02,
     *  8.00735148E-02, 8.05213563E-02, 8.09800499E-02, 8.14496824E-02,
     *  8.19303443E-02,
     *  7.85639565E-02, 7.89665865E-02, 7.93797952E-02, 7.98036524E-02,
     *  8.02382322E-02, 8.06836124E-02, 8.11398752E-02, 8.16071067E-02,
     *  8.20853974E-02,
     *  7.87388393E-02, 7.91388881E-02, 7.95495467E-02, 7.99708849E-02,
     *  8.04029763E-02, 8.08458987E-02, 8.12997338E-02, 8.17645676E-02,
     *  8.22404900E-02,
     *  7.89137327E-02, 7.93112043E-02, 7.97193166E-02, 8.01381394E-02,
     *  8.05677461E-02, 8.10082140E-02, 8.14596246E-02, 8.19220636E-02,
     *  8.23956208E-02/
        DATA ((CONDV (J,K),J=154,162),K=109,117) /
     *  7.90886354E-02, 7.94835338E-02, 7.98891039E-02, 8.03054150E-02,
     *  8.07325403E-02, 8.11705570E-02, 8.16195464E-02, 8.20795938E-02,
     *  8.25507887E-02,
     *  7.92635461E-02, 7.96558755E-02, 8.00589072E-02, 8.04727103E-02,
     *  8.08973578E-02, 8.13329267E-02, 8.17794980E-02, 8.22371568E-02,
     *  8.27059924E-02,
     *  7.94384634E-02, 7.98282281E-02, 8.02287253E-02, 8.06400241E-02,
     *  8.10621975E-02, 8.14953220E-02, 8.19394785E-02, 8.23947518E-02,
     *  8.28612309E-02,
     *  7.96133860E-02, 8.00005902E-02, 8.03985571E-02, 8.08073555E-02,
     *  8.12270581E-02, 8.16577416E-02, 8.20994865E-02, 8.25523774E-02,
     *  8.30165031E-02,
     *  7.97883124E-02, 8.01729606E-02, 8.05684012E-02, 8.09747030E-02,
     *  8.13919387E-02, 8.18201846E-02, 8.22595211E-02, 8.27100327E-02,
     *  8.31718080E-02,
     *  7.99632414E-02, 8.03453380E-02, 8.07382565E-02, 8.11420656E-02,
     *  8.15568380E-02, 8.19826498E-02, 8.24195813E-02, 8.28677167E-02,
     *  8.33271444E-02,
     *  8.01381715E-02, 8.05177210E-02, 8.09081216E-02, 8.13094421E-02,
     *  8.17217548E-02, 8.21451360E-02, 8.25796658E-02, 8.30254282E-02,
     *  8.34825114E-02,
     *  8.03131011E-02, 8.06901082E-02, 8.10779953E-02, 8.14768311E-02,
     *  8.18866881E-02, 8.23076423E-02, 8.27397736E-02, 8.31831662E-02,
     *  8.36379078E-02,
     *  8.04880289E-02, 8.08624983E-02, 8.12478763E-02, 8.16442316E-02,
     *  8.20516366E-02, 8.24701674E-02, 8.28999038E-02, 8.33409296E-02,
     *  8.37933328E-02/
        DATA ((CONDV (J,K),J=154,162),K=118,126) /
     *  8.06629533E-02, 8.10348898E-02, 8.14177632E-02, 8.18116422E-02,
     *  8.22165992E-02, 8.26327102E-02, 8.30600550E-02, 8.34987175E-02,
     *  8.39487852E-02,
     *  8.08378727E-02, 8.12072813E-02, 8.15876547E-02, 8.19790616E-02,
     *  8.23815746E-02, 8.27952696E-02, 8.32202264E-02, 8.36565287E-02,
     *  8.41042641E-02,
     *  8.10127856E-02, 8.13796713E-02, 8.17575493E-02, 8.21464886E-02,
     *  8.25465616E-02, 8.29578444E-02, 8.33804167E-02, 8.38143622E-02,
     *  8.42597684E-02,
     *  8.11876904E-02, 8.15520583E-02, 8.19274457E-02, 8.23139218E-02,
     *  8.27115590E-02, 8.31204335E-02, 8.35406249E-02, 8.39722170E-02,
     *  8.44152972E-02,
     *  8.13625853E-02, 8.17244407E-02, 8.20973425E-02, 8.24813599E-02,
     *  8.28765655E-02, 8.32830356E-02, 8.37008499E-02, 8.41300920E-02,
     *  8.45708493E-02,
     *  8.15374688E-02, 8.18968171E-02, 8.22672382E-02, 8.26488015E-02,
     *  8.30415799E-02, 8.34456496E-02, 8.38610904E-02, 8.42879860E-02,
     *  8.47264238E-02,
     *  8.17123391E-02, 8.20691857E-02, 8.24371312E-02, 8.28162452E-02,
     *  8.32066008E-02, 8.36082742E-02, 8.40213454E-02, 8.44458981E-02,
     *  8.48820197E-02,
     *  8.18871945E-02, 8.22415451E-02, 8.26070201E-02, 8.29836897E-02,
     *  8.33716269E-02, 8.37709082E-02, 8.41816137E-02, 8.46038270E-02,
     *  8.50376358E-02,
     *  8.20620333E-02, 8.24138934E-02, 8.27769034E-02, 8.31511334E-02,
     *  8.35366568E-02, 8.39335503E-02, 8.43418940E-02, 8.47617718E-02,
     *  8.51932711E-02/
        DATA ((CONDV (J,K),J=154,162),K=127,135) /
     *  8.22368537E-02, 8.25862292E-02, 8.29467795E-02, 8.33185749E-02,
     *  8.37016892E-02, 8.40961992E-02, 8.45021852E-02, 8.49197311E-02,
     *  8.53489246E-02,
     *  8.24116539E-02, 8.27585507E-02, 8.31166467E-02, 8.34860128E-02,
     *  8.38667227E-02, 8.42588537E-02, 8.46624860E-02, 8.50777040E-02,
     *  8.55045951E-02,
     *  8.25864321E-02, 8.29308562E-02, 8.32865036E-02, 8.36534455E-02,
     *  8.40317559E-02, 8.44215123E-02, 8.48227953E-02, 8.52356891E-02,
     *  8.56602815E-02,
     *  8.27611865E-02, 8.31031439E-02, 8.34563484E-02, 8.38208715E-02,
     *  8.41967874E-02, 8.45841738E-02, 8.49831117E-02, 8.53936854E-02,
     *  8.58159828E-02,
     *  8.29359153E-02, 8.32754122E-02, 8.36261796E-02, 8.39882892E-02,
     *  8.43618156E-02, 8.47468368E-02, 8.51434340E-02, 8.55516916E-02,
     *  8.59716978E-02,
     *  8.31106166E-02, 8.34476593E-02, 8.37959955E-02, 8.41556971E-02,
     *  8.45268392E-02, 8.49095000E-02, 8.53037608E-02, 8.57097065E-02,
     *  8.61274254E-02,
     *  8.32852885E-02, 8.36198835E-02, 8.39657944E-02, 8.43230936E-02,
     *  8.46918566E-02, 8.50721618E-02, 8.54640909E-02, 8.58677289E-02,
     *  8.62831643E-02,
     *  8.34599292E-02, 8.37920829E-02, 8.41355746E-02, 8.44904772E-02,
     *  8.48568664E-02, 8.52348210E-02, 8.56244229E-02, 8.60257575E-02,
     *  8.64389135E-02,
     *  8.36345369E-02, 8.39642558E-02, 8.43053345E-02, 8.46578462E-02,
     *  8.50218670E-02, 8.53974760E-02, 8.57847555E-02, 8.61837911E-02,
     *  8.65946717E-02/
        DATA ((CONDV (J,K),J=154,162),K=136,144) /
     *  8.38091097E-02, 8.41364005E-02, 8.44750724E-02, 8.48251990E-02,
     *  8.51868568E-02, 8.55601254E-02, 8.59450873E-02, 8.63418283E-02,
     *  8.67504377E-02,
     *  8.39836458E-02, 8.43085151E-02, 8.46447865E-02, 8.49925340E-02,
     *  8.53518345E-02, 8.57227678E-02, 8.61054169E-02, 8.64998679E-02,
     *  8.69062103E-02,
     *  8.41581433E-02, 8.44805978E-02, 8.48144751E-02, 8.51598495E-02,
     *  8.55167983E-02, 8.58854017E-02, 8.62657430E-02, 8.66579086E-02,
     *  8.70619883E-02,
     *  8.43326004E-02, 8.46526470E-02, 8.49841366E-02, 8.53271440E-02,
     *  8.56817468E-02, 8.60480256E-02, 8.64260641E-02, 8.68159490E-02,
     *  8.72177703E-02,
     *  8.45070153E-02, 8.48246608E-02, 8.51537693E-02, 8.54944158E-02,
     *  8.58466784E-02, 8.62106381E-02, 8.65863788E-02, 8.69739878E-02,
     *  8.73735553E-02,
     *  8.46813862E-02, 8.49966375E-02, 8.53233714E-02, 8.56616632E-02,
     *  8.60115915E-02, 8.63732376E-02, 8.67466858E-02, 8.71320236E-02,
     *  8.75293418E-02,
     *  8.48557113E-02, 8.51685754E-02, 8.54929412E-02, 8.58288847E-02,
     *  8.61764846E-02, 8.65358226E-02, 8.69069835E-02, 8.72900552E-02,
     *  8.76851285E-02,
     *  8.50299889E-02, 8.53404727E-02, 8.56624772E-02, 8.59960786E-02,
     *  8.63413560E-02, 8.66983916E-02, 8.70672706E-02, 8.74480810E-02,
     *  8.78409143E-02,
     *  8.52042172E-02, 8.55123278E-02, 8.58319776E-02, 8.61632432E-02,
     *  8.65062043E-02, 8.68609432E-02, 8.72275456E-02, 8.76060999E-02,
     *  8.79966978E-02/
        DATA ((CONDV (J,K),J=154,162),K=145,153) /
     *  8.53783946E-02, 8.56841389E-02, 8.60014407E-02, 8.63303771E-02,
     *  8.66710278E-02, 8.70234759E-02, 8.73878070E-02, 8.77641103E-02,
     *  8.81524776E-02,
     *  8.55525194E-02, 8.58559045E-02, 8.61708651E-02, 8.64974785E-02,
     *  8.68358251E-02, 8.71859880E-02, 8.75480535E-02, 8.79221109E-02,
     *  8.83082525E-02,
     *  8.57265900E-02, 8.60276228E-02, 8.63402489E-02, 8.66645460E-02,
     *  8.70005946E-02, 8.73484782E-02, 8.77082836E-02, 8.80801003E-02,
     *  8.84640212E-02,
     *  8.59006047E-02, 8.61992923E-02, 8.65095907E-02, 8.68315779E-02,
     *  8.71653346E-02, 8.75109450E-02, 8.78684958E-02, 8.82380772E-02,
     *  8.86197823E-02,
     *  8.60745621E-02, 8.63709115E-02, 8.66788890E-02, 8.69985727E-02,
     *  8.73300439E-02, 8.76733868E-02, 8.80286888E-02, 8.83960402E-02,
     *  8.87755345E-02,
     *  8.62484607E-02, 8.65424788E-02, 8.68481420E-02, 8.71655289E-02,
     *  8.74947207E-02, 8.78358022E-02, 8.81888610E-02, 8.85539878E-02,
     *  8.89312764E-02,
     *  8.64222989E-02, 8.67139927E-02, 8.70173485E-02, 8.73324449E-02,
     *  8.76593638E-02, 8.79981898E-02, 8.83490111E-02, 8.87119187E-02,
     *  8.90870068E-02,
     *  8.65960754E-02, 8.68854518E-02, 8.71865069E-02, 8.74993194E-02,
     *  8.78239715E-02, 8.81605481E-02, 8.85091377E-02, 8.88698315E-02,
     *  8.92427243E-02,
     *  8.67697889E-02, 8.70568547E-02, 8.73556157E-02, 8.76661509E-02,
     *  8.79885424E-02, 8.83228757E-02, 8.86692393E-02, 8.90277250E-02,
     *  8.93984276E-02/
        DATA ((CONDV (J,K),J=154,162),K=154,162) /
     *  8.69434379E-02, 8.72281999E-02, 8.75246736E-02, 8.78329379E-02,
     *  8.81530752E-02, 8.84851711E-02, 8.88293146E-02, 8.91855976E-02,
     *  8.95541154E-02,
     *  8.71170213E-02, 8.73994863E-02, 8.76936792E-02, 8.79996791E-02,
     *  8.83175684E-02, 8.86474331E-02, 8.89893622E-02, 8.93434481E-02,
     *  8.97097863E-02,
     *  8.72905379E-02, 8.75707126E-02, 8.78626313E-02, 8.81663731E-02,
     *  8.84820207E-02, 8.88096602E-02, 8.91493808E-02, 8.95012752E-02,
     *  8.98654392E-02,
     *  8.74639865E-02, 8.77418774E-02, 8.80315284E-02, 8.83330187E-02,
     *  8.86464308E-02, 8.89718511E-02, 8.93093690E-02, 8.96590774E-02,
     *  9.00210726E-02,
     *  8.76373660E-02, 8.79129797E-02, 8.82003695E-02, 8.84996145E-02,
     *  8.88107973E-02, 8.91340044E-02, 8.94693255E-02, 8.98168537E-02,
     *  9.01766853E-02,
     *  8.78106755E-02, 8.80840184E-02, 8.83691534E-02, 8.86661593E-02,
     *  8.89751191E-02, 8.92961190E-02, 8.96292491E-02, 8.99746025E-02,
     *  9.03322761E-02,
     *  8.79839140E-02, 8.82549924E-02, 8.85378788E-02, 8.88326520E-02,
     *  8.91393948E-02, 8.94581936E-02, 8.97891384E-02, 9.01323228E-02,
     *  9.04878437E-02,
     *  8.81570805E-02, 8.84259007E-02, 8.87065448E-02, 8.89990914E-02,
     *  8.93036232E-02, 8.96202268E-02, 8.99489922E-02, 9.02900132E-02,
     *  9.06433868E-02,
     *  8.83301743E-02, 8.85967424E-02, 8.88751502E-02, 8.91654764E-02,
     *  8.94678033E-02, 8.97822176E-02, 9.01088094E-02, 9.04476725E-02,
     *  9.07989043E-02/
insert bottomNL.inc
